{"source": "http://www.assemblee-nationale.fr/15/projets/pl1088.asp", "legislature": "15", "id": "1088", "numero": "1088", "annexe": "", "date_depot": "2018-06-19", "date_publi": "", "auteurs": "M. le Premier ministre Auteur, M. le Ministre de l'économie et des finances Cosignataire", "dossier": "Croissance_transformation_des_entreprises", "type": "Projet de loi", "type_details": "", "titre": "relatif à la croissance et la transformation des entreprises", "categorie": "", "motscles": "", "contenu": " N° 1088 - Projet de loi relatif à la croissance et la transformation des entreprises La version en format HTML, à la différence de celle en PDF, ne comprend pas la numérotation des alinéas. N° 1088  ASSEMBLÉE NATIONALE CONSTITUTION DU 4 OCTOBRE 1958 QUINZIÈME LÉGISLATURE Enregistré à la Présidence de l'Assemblée nationale le 19 juin 2018. PROJET DE LOI relatif à la croissance et la transformation des entreprises, (Procédure accélérée) (Renvoyé à une commission spéciale) PRÉSENTÉ au nom de M. Édouard PHILIPPE, Premier ministre, par M. Bruno Le Maire, ministre de l'économie et des finances, EXPOSÉ DES MOTIFS Mesdames, Messieurs, Ce projet de loi vise à relever un défi majeur, celui de la croissance des entreprises, à toute phase de leur développement, pour renouer avec l'esprit de conquête économique. Cela passe notamment par une transformation du modèle d'entreprise français pour l'adapter aux réalités du 21e siècle. Il s'agit tout d'abord de faciliter la création d'entreprises, en limitant au strict nécessaire les barrières à l'entrée, en limitant le coût de création des entreprises et en simplifiant au maximum les formalités administratives. La croissance des entreprises ne doit pas être entravée par des effets de seuil excessifs et par un environnement réglementaire trop complexe et pénalisant par rapport aux autres membres de l'Union européenne. Enfin, les entrepreneurs doivent pouvoir rebondir plus facilement, en permettant à leur entreprise d'être liquidée et redressée plus rapidement, de manière peu coûteuse et non stigmatisante. Le financement en fonds propres, moteur de l'innovation et de la croissance des entreprises françaises, doit être développé. Les entreprises françaises ont en effet besoin de capitaux et d'actionnaires de long terme pour se lancer à la conquête de marchés étrangers, pour investir dans l'innovation, dans la modernisation de leur outil productif et dans la formation et les compétences de leurs salariés. Dans le prolongement des mesures fiscales déjà adoptées en faveur de l'investissement et de l'abaissement du coût du capital, le plan d'action contribuera à développer les sources d'épargne longue pour le financement en fonds propres et la consolidation du capital des entreprises françaises, et à faciliter l'accès aux marchés du financement pour toutes les entreprises, en mobilisant tous les leviers disponibles. Les salariés seront ainsi notamment mieux associés aux fruits de la croissance des entreprises, avec une nouvelle ambition pour les mécanismes permettant un partage des profits à travers notamment, la participation, l'intéressement, l'épargne salariale et l'actionnariat salarié. Afin de construire ce plan d'action, une large consultation de l'ensemble des parties prenantes a été organisée. Six binômes, composés d'un parlementaire et d'un chef d'entreprise, ont également été constitués. Ils ont eu la charge d'organiser des entretiens et ateliers avec tous types d'acteurs, pour varier les points de vue et formuler des propositions au plus près des préoccupations des Français. Lancée le 23 octobre 2017, cette première phase de consultation s'est achevée le 10 décembre 2017. Les propositions issues de ce travail ont été soumises à une large consultation publique en ligne à partir de janvier 2018 pour une durée d'un mois. Le présent projet de loi s'est appuyé sur ces différentes contributions. Le chapitre Ier prévoit un ensemble de mesures visant à libérer les entreprises, pour en faciliter la création, mieux accompagner leur croissance, faciliter le rebond des entreprises et des entrepreneurs et rendre les transmissions d'entreprises plus fluides. Sa section 1 vise à rendre la création d'entreprises plus facile et à en réduire le coût. L'article 1er vise à simplifier les démarches que les entreprises sont tenues d'accomplir lors de leur création, de la modification de leur situation et de la cessation de leur activité. Actuellement, ces formalités sont accomplies auprès des centres de formalités des entreprises (CFE), qui jouent le rôle de guichets uniques. Chaque déclarant dispose d'un CFE de référence en fonction de l'activité exercée, de la forme juridique de l'établissement exploité et du lieu de l'activité. Il existe sept réseaux de CFE gérés respectivement par les chambres de commerce et d'industrie (CCI), les chambres de métiers et de l'artisanat (CMA), les chambres d'agriculture, les greffes des tribunaux de commerce ou des tribunaux de grande instance, les URSSAF, les services des impôts des entreprises et la Chambre nationale de la batellerie artisanale. La multiplicité des structures (quelque 1 400 CFE) et des sites informatiques (www.lautoentrepreneur.fr, www.cfenet.cci.fr, www.cfe-urssaf.fr, www.cfe-metiers.com, et www.infogreffe.fr) proposés par les divers réseaux de CFE constitue une source de complexité pour les déclarants, qui rencontrent des difficultés pour identifier le centre dont ils relèvent. Cette multiplicité engendre par ailleurs des coûts difficilement compatibles avec un objectif d'allocation optimale des moyens ; elle se traduit en particulier par la coexistence de pratiques et de systèmes d'information hétérogènes, de nature à compromettre l'efficacité du traitement des dossiers et à entraîner une inégale qualité du service rendu aux entreprises. Pour remédier à ces difficultés, l'article 1er prévoit de substituer aux différents réseaux de CFE un guichet unique électronique devant constituer l'interface entre les organismes actuellement destinataires des informations collectées par les CFE et les entreprises, quels que soient l'activité, le lieu d'implantation et la forme juridique de ces dernières. Cette mesure s'accompagne par voie de conséquence d'une généralisation de la voie dématérialisée comme modalité d'accomplissement des formalités. Pour permettre l'adaptation des différents organismes gestionnaires de CFE à ce nouveau dispositif ainsi que le plein déploiement du téléservice unique, l'article prévoit une entrée en vigueur au 1er janvier 2021. L'article 2 est relatif aux répertoires et registres ayant pour objet de recueillir et de diffuser l'information légale concernant les entreprises. Il habilite le Gouvernement à prendre par voie d'ordonnance les mesures relevant du domaine de la loi pour créer un registre dématérialisé des entreprises ayant pour objet de centraliser et de diffuser les informations les concernant. Il habilite également le Gouvernement à simplifier les obligations déclaratives des entreprises et les modalités de contrôle des informations déclarées. Il existe aujourd'hui de multiples registres et répertoires destinés à recueillir et diffuser des informations relatives aux entreprises. Ces registres peuvent être redondants, ce qui génère des coûts et des démarches inutiles. Les informations figurant sur ces registres peuvent par ailleurs être difficilement accessibles en raison de leur éparpillement. La mesure proposée permettra de simplifier les formalités des entreprises. Elle renforcera l'efficience du dispositif de recensement et de diffusion de l'information légale grâce à la centralisation de celle-ci en un registre général et permettra d'améliorer la transparence de la vie des affaires. Les attributions des officiers publics et ministériels teneurs de registres ne seront pas remises en cause. L'ordonnance ne concernera pas le répertoire SIRENE de l'INSEE. L'article 3 procède aux modifications du dispositif d'inscription des journaux habilités à publier des annonces judiciaires et légales (AJL) prévu par la loi n° 55-4 du 4 janvier 1955. Cette réforme poursuit un triple objectif de modernisation, de simplification et de baisse des coûts pour les entreprises et les collectivités publiques. Deux axes de modernisation seront mis en oeuvre : l'ouverture aux services de presse en ligne au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 de l'habilitation à publier des AJL et l'augmentation du niveau d'exigence quant à la surface consacrée aux contenus d'information pour les titres publiant des AJL. Deux axes de simplification seront poursuivis : la suppression des habilitations par arrondissements et l'extension de la tarification au forfait des AJL. Par ailleurs, la baisse des coûts de publication des AJL pour les entreprises, en particulier en phase de création, est également un objectif important de la réforme. Il sera mis en oeuvre dans son volet réglementaire. La réforme veillera à préserver les fragiles équilibres économiques de la presse locale dont la contribution au pluralisme du débat d'idées sur les territoires est essentielle. L'article 4 est relatif à la suppression de l'obligation de suivre le stage de préparation à l'installation. Actuellement, le futur chef d'entreprise artisanale a l'obligation de suivre auprès du réseau des CMA le stage de préparation à l'installation (SPI) d'une durée de 30 heures avant de pouvoir s'immatriculer au répertoire des métiers. Les chambres de métiers ont l'obligation de réaliser le stage dans un délai d'un mois à compter de la demande. À défaut, le créateur est enregistré de droit au répertoire des métiers. Ce stage représente un coût qui peut être rédhibitoire pour certains professionnels, notamment ceux envisageant une activité réduite (micro-entrepreneurs notamment). Il peut retarder jusqu'à un mois le début de l'activité, les entrepreneurs ne pouvant être immatriculés au répertoire des métiers - et donc débuter leur activité - avant de l'avoir suivi. Pour ces raisons, il est proposé de supprimer l'obligation pour le chef d'entreprise artisanale de suivre le SPI et d'harmoniser les dispositions relatives à ce stage sur celles prévues pour le stage d'initiation à la gestion organisé par les chambres de commerce et d'industrie au bénéfice des commerçants. Cette mesure permettra de rétablir l'égalité de traitement entre les artisans et les autres travailleurs indépendants puisque pour les commerçants le stage d'initiation à la gestion (SIG) est facultatif. La suppression de l'obligation de suivre le SPI facilitera la création de l'entreprise artisanale. Les créateurs, qui ressentiraient le besoin d'une formation au démarrage de leur activité, pourraient disposer d'une offre de formation plus adaptée à leur besoin et personnalisée. Le réseau des CMA reste tenu par ailleurs de proposer un accompagnement à la création et peut le compléter librement. Le prix du stage de préparation à l'installation est actuellement fixé par une loi de finances. Il est proposé de ne plus encadrer le prix de ce stage. L'article 5 est relatif à la mise en oeuvre d'actions collectives de communication et de promotion à caractère national en faveur de l'artisanat et des entreprises artisanales. La taxe fiscale affectée (TFA) qui alimente le Fonds national de promotion et de communication de l'artisanat (FNPCA) est supprimée depuis 1er janvier 2018. Cette décision a été prise dans le cadre des engagements pris par le Gouvernement de réduire le poids des prélèvements obligatoires. Elle fait également suite aux recommandations de la Cour des Comptes, qui préconisent de confier aux professionnels de l'artisanat l'initiative de la promotion de leur image. Afin de permettre une continuation des actions de communication menées par le FNPCA depuis sa création en 1997, qui ont contribué à installer durablement dans l'esprit du public une image positive de l'artisanat, un mécanisme de substitution, compatible avec les règles du droit européen, a été élaboré. Il reposera sur une contribution privée, portée par un organisme privé. Il est proposé de modifier la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat pour habiliter les organisations professionnelles d'employeurs intéressées par l'artisanat et reconnues représentatives au niveau national et interprofessionnel, en application de l'article L. 2152-6 du code du travail, à conclure un accord. Il s'agit de leur permettre de mener des actions collectives de communication et de promotion à caractère national en faveur de l'artisanat et des entreprises artisanales définies à l'article 19 de la loi précitée. Sa section 2 prévoit un ensemble de mesures permettant de simplifier la croissance des entreprises. L'article 6 crée un environnement juridique plus simple et plus favorable à la croissance des entreprises en matière de seuils d'effectif. Il engage tout d'abord un processus d'harmonisation du mode de calcul des effectifs entre les différentes législations, en reprenant les principales caractéristiques de celui actuellement prévu à l'article R. 130-1 du code de la sécurité sociale. Ce dispositif permettra de mobiliser la déclaration sociale nominative (DSN) pour un plus grand nombre de seuils d'effectif et de prévoir un décompte automatique de ceux-ci, pour simplifier la vie des entreprises et des administrations elles-mêmes. De plus, il introduit une règle selon laquelle un seuil d'effectif est franchi uniquement lorsque celui-ci a été atteint pendant cinq années civiles consécutives. Ainsi, seules les entreprises ayant durablement dépassé un seuil d'effectif seront assujetties à de nouvelles obligations ou contraintes. Ce dispositif protégera les entreprises dont les effectifs fluctuent, fluidifiera la croissance des autres et lèvera des freins à l'embauche. Ces deux mesures sont appliquées pour les seuils de onze, vingt et cinquante salariés. Elles s'appliquent aux seuils du code de la sécurité sociale mais également à certains seuils figurant dans d'autres codes (code du tourisme, code général des collectivités territoriales) et législations. Par ailleurs, le présent article engage une rationalisation des seuils d'effectif en se fondant sur les niveaux de onze, cinquante et deux cent cinquante salariés. Le nombre de seuils fixés à vingt salariés est réduit de manière substantielle. Certains d'entre eux sont supprimés. D'autres sont relevés de vingt à cinquante salariés pour que davantage d'entreprises bénéficient du taux réduit de la contribution au fonds national d'aide au logement, de l'exonération de participation à l'effort de construction et de l'absence d'obligation d'un règlement intérieur dans l'établissement. En outre, plusieurs seuils intermédiaires sont supprimés. En particulier, deux seuils sont relevés de deux cent à deux cent cinquante salariés (celui à partir duquel la mise en place d'un local syndical commun est obligatoire et celui concernant la communication aux actionnaires des rémunérations les plus élevées) et le seuil de l'immatriculation obligatoire au répertoire des métiers est relevé de dix à onze salariés. Afin de tenir compte des situations existantes, dans les entreprises de 200 à 250 salariés les locaux demeurent mis à dispositions des syndicats pendant au moins 5 ans. D'autres mesures viendront compléter cette démarche globale dans le cadre de la prochaine loi de finances pour les seuils relevant du code général des impôts et dans le cadre de mesures réglementaires pour les seuils d'effectif relevant de ce niveau de norme. Dans un souci de stabilité juridique, les seuils d'effectif issus de la réforme du code du travail résultant de la loi n° 2017-1340 du 15 septembre 2017 ne sont pas concernés par cet article. L'article 7 est relatif à l'évolution de la gouvernance de l'agence Business France, qui s'inscrit dans le cadre de la réforme plus globale du dispositif d'internationalisation des PME initiée au début de l'année 2018. Cet article porte modification du II de l'article 50 de la loi n° 2003-721 du 1er août 2003 pour l'initiative économique, fixant la composition du Conseil d'administration de Business France, instance d'administration de l'agence qui doit être resserrée aux fins d'une plus grande efficacité et lisibilité de l'action de l'agence. L'article 8 est relatif à l'encadrement de la durée des soldes, actuellement de 6 semaines, qui sera désormais comprise entre 3 et 6 semaines. À l'automne 2017, le ministre de l'économie et des finances a engagé une concertation avec les organisations professionnelles et les représentants du commerce. Cette concertation, menée dans le cadre de la Commission de concertation du commerce (3C), à travers la création d'un groupe de travail ad hoc, s'est matérialisée par un rapport. Il est ressorti de cette concertation que la majorité des représentants des professionnels souhaitait une réduction de la durée des deux périodes de soldes. Il est proposé, d'une part, de modifier l'article L. 310-3 du code du commerce en fixant le nombre de périodes et leur durée par la loi, et d'autre part, de renvoyer à un arrêté du ministre de l'économie et des finances la fixation de la durée exacte des périodes dans les limites définies par la loi. Cet arrêté fixera la durée à 4 semaines. Ces évolutions apporteront davantage de souplesse et d'adaptabilité face aux évolutions rapides des habitudes de consommation et d'achat, en conservant une limite avec une durée maximale de six semaines par période de soldes. L'article 9 est relatif aux conditions de désignation des commissaires aux comptes dans les sociétés commerciales. À l'heure actuelle, les sociétés anonymes et les sociétés en commandite par actions sont tenues de désigner un commissaire aux comptes dans tous les cas, à la différence des autres formes de sociétés commerciales, qui ne sont tenues à cette obligation que lorsqu'elles dépassent une certaine taille, appréciée en fonction de seuils de chiffre d'affaire, de total du bilan et de nombre de salariés. Afin d'harmoniser les obligations des sociétés commerciales en matière de certification des comptes, ces dispositions consistent à introduire des seuils pour la désignation d'un commissaire aux comptes par les sociétés anonymes et les sociétés en commandites par actions. En cohérence avec les dispositions applicables pour les autres sociétés commerciales, et avec l'article 34 de la directive 2013/34/UE (dite « directive comptable »), ces seuils sont définis en fonction du chiffre d'affaire, du total du bilan et du nombre de salariés. Un décret fixera le niveau de ces seuils et harmonisera le niveau des seuils pour les autres formes sociales au niveau des seuils européens de référence (4 M&#8364; de bilan, 8 M&#8364; de chiffre d'affaires et 50 salariés. Ces dispositions s'inscrivent dans le cadre des objectifs du gouvernement d'allègement des contraintes pesant sur les entreprises et d'alignement sur les exigences minimales du droit européen des affaires tels que formulés, entre autres, dans la circulaire du 26 juillet 2017 relative à la maîtrise réglementaires et de leur impact. Afin d'éviter qu'un groupe de sociétés n'échappe à toute obligation de certification des comptes, du fait de sa structuration en plusieurs entités de petite taille, cet article introduit en outre une disposition imposant aux sociétés qui contrôlent d'autres sociétés à désigner un commissaire aux comptes, dès lors que l'ensemble formé par la société mère et ses filiales excède les seuils de désignation, indépendamment de l'obligation d'établir des comptes consolidés. La règle spécifique aux sociétés par actions simplifiées, qui impose la désignation d'un commissaire aux comptes dès lors que la société est liée à une autre par un lien de contrôle, est corrélativement supprimée. Il reviendra au Haut conseil du commissariat aux comptes, dans le cadre de sa compétence normative en matière d'exercice professionnel, de définir les modalités selon lesquelles les commissaires aux comptes accompliront leur mission de certification des comptes des sociétés têtes de groupes. Les dispositions d'entrée en vigueur précisent que ces règles nouvelles n'affectent pas les mandats en cours, qui se poursuivront jusqu'à leur échéance. L'article 10 est relatif à la réforme des experts comptables. Les experts-comptables ont un rôle essentiel d'accompagnement des entreprises. De ce fait, le bon fonctionnement et la modernisation du fonctionnement de l'ordre des experts-comptables est une condition de leur expertise et, par-là, de la qualité de l'accompagnement de la croissance des entreprises françaises. Le présent projet d'article prévoit des mesures d'accompagnement de la réforme territoriale de l'ordre des experts-comptables. Cette réforme vise à réduire le nombre des conseils régionaux de l'ordre des experts-comptables (CROEC), afin de les aligner sur les régions administratives définies par la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral. Le nombre de CROEC passera ainsi de 23 à 16 et le nombre d'élus sera réduit en conséquence. Le I permet que les opérations de transfert des biens meubles et immeubles, droits et obligations liées à la restructuration des CROEC soient effectués à titre gratuit. Elle s'inscrit en cohérence et à la suite de l'adoption en loi de finances 2018 d'une mesure de neutralité fiscale (article 26 de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018). Le II concerne l'organisation des élections et la composition future des instances de l'ordre. Il prévoit que l'essentiel des règles relatives à la composition, aux modalités de l'élection et au fonctionnement du Conseil supérieur de l'ordre des experts-comptables (CSOEC) et des CROEC seront précisées par décret, alors qu'actuellement certaines sont prévues dans l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable. L'article 11 est relatif à la fin d'activité. Il simplifie les démarches des entrepreneurs individuels radiés du régime de sécurité sociale pour absence de chiffre d'affaires ou de recettes ou de déclaration de chiffre d'affaires ou de revenus pendant deux années consécutives. Il prévoit que cette radiation emporte de plein droit radiation des fichiers, registres ou répertoires tenus par les autres administrations, personnes ou organismes destinataires des informations recueillies par les centres de formalités des entreprises, à savoir notamment les fichiers des services fiscaux, le registre du commerce et des sociétés, le répertoire des métiers et le répertoire SIRENE. Il supprime ainsi la nécessité pour l'entrepreneur individuel de déposer une déclaration de cessation d'activité auprès du centre de formalités des entreprises et permet de garantir la cohérence des informations détenues par les administrations et teneurs de registres. Il précise que l'entrepreneur individuel peut s'opposer à cette radiation après avoir été informé, dans un délai fixé par décret en Conseil d'État. L'article 12 supprime l'obligation d'un compte bancaire dédié à l'activité professionnelle pour les micro-entrepreneurs réalisant un chiffre d'affaires inférieur à 5 000 euros annuels, en cohérence avec la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018 qui exonère ces mêmes contribuables de cotisation foncière des entreprises (CFE) minimum. Ces nouvelles dispositions contribueront à diminuer les coûts administratifs et financiers qui pèsent sur le développement des activités modestes. Afin que le seuil de 5 000 euros ne constitue pas un frein au développement des activités modestes, il est prévu que l'obligation d'un compte bancaire dédié ne soit générée que lorsque le micro-entrepreneur dépasse ce seuil pendant deux années civiles consécutives. L'article 13 modifie le livre VII du code de commerce pour adapter l'offre de services des chambres aux nouvelles exigences de leurs ressortissants et des territoires, ce qui exige une plus grande agilité et flexibilité. Le développement de nouvelles prestations, et de nouvelles formes de services, notamment avec l'essor du numérique, rend nécessaire une évolution du modèle de fonctionnement et d'organisation des CCI. Ainsi, le présent article adapte la définition de leur champ d'intervention, par diverses mesures, aux règles de concurrence, nationales et européennes. Les prestations gratuites ou donnant lieu à des redevances devront être mieux définies, et complétées par une offre de services payants. Par ailleurs, les CCI pourront, pour l'intégralité de leurs missions, faire appel au marché du travail pour recruter les personnes les mieux à même de développer ces nouveaux services, dans les conditions du code de travail. Enfin, l'article 13 est complété de mesures de simplifications, notamment sur le processus électoral des membres des CCI, qui sont génératrices d'économies ou qui contribuent à la lisibilité du droit. Sa section 3 rend plus facile le rebond des entrepreneurs et des entreprises L'article 14 est relatif à la fixation de la rémunération du dirigeant en redressement judiciaire. Cette mesure vise à ne plus rendre obligatoire la fixation par le juge-commissaire de la rémunération afférente aux fonctions exercées par le débiteur, s'il est une personne physique, ou par les dirigeants de la personne morale, en cas de redressement judiciaire. Le principe sera désormais le maintien de cette rémunération, sauf décision contraire du juge-commissaire saisi sur demande de l'administrateur ou du ministère public. Dans les procédures sans administrateur judiciaire, le mandataire judiciaire pourra également saisir le juge-commissaire. L'article 15 est relatif au rétablissement professionnel et à la liquidation judiciaire simplifiée. En ce qui concerne le rétablissement professionnel, le tribunal devra désormais s'interroger systématiquement sur l'opportunité de faire bénéficier de cette mesure au débiteur personne physique qui répond aux conditions fixées aux articles L. 645-1 et L. 645-2 du code de commerce et qui donne son accord. Il est proposé de modifier les articles L. 626-27, L. 631-7, L. 631-20-1 et L. 641-1 du code de commerce afin de rendre obligatoire l'examen des critères de cette procédure pour le tribunal, qu'il soit saisi d'une demande de résolution du plan de sauvegarde ou de redressement judiciaire, d'une demande de redressement émanant du débiteur, ou d'une demande de liquidation judiciaire émanant du débiteur, du Ministère public ou d'un créancier. Par ailleurs, la procédure de liquidation simplifiée est modifiée afin de permettre un traitement rapide et simplifié des procédures de liquidation ouvertes à l'encontre des plus petits débiteurs. Il développe le recours à cette procédure en la rendant, par principe, obligatoire pour les petites et moyennes entreprises employant cinq salariés au maximum et réalisant moins de 750 000 euros de chiffre d'affaires. L'article 16 comprend une habilitation du Gouvernement à réformer par voie d'ordonnance le droit des sûretés, dans un double objectif : clarifier et améliorer la lisibilité du droit des sûretés, dans un souci de sécurité juridique et d'attractivité du droit français, et renforcer son efficacité, afin de faciliter le crédit et donc le financement de l'activité économique, tout en assurant l'équilibre entre les intérêts des créanciers, titulaires ou non de sûretés, et ceux des débiteurs et des garants. Si l'ordonnance n° 2006-346 du 23 mars 2006 relative aux sûretés a permis une profonde rénovation du droit des sûretés, certains pans avaient été exclus, en particulier les privilèges et le cautionnement, qui est pourtant la sûreté la plus abondamment pratiquée. Or les insuffisances des textes relatifs au cautionnement, qui pour certains datent de 1804, leur éparpillement dans différents codes, et la jurisprudence fluctuante à laquelle ils ont donné lieu, sont peu propices à la sécurité juridique ainsi qu'à l'efficacité de cette sûreté. Une modernisation de ces textes s'impose donc. De même de nombreux privilèges sont datés et contribuent à complexifier le droit des sûretés. Par ailleurs, dix années de pratique depuis l'entrée en vigueur de la réforme de 2006, ont permis de mettre en évidence certaines de ses ambigüités, notamment dans les textes relatifs au gage, au nantissement de créance ou à la réserve de propriété, qu'il convient de clarifier et d'ajuster afin de sécuriser les opérations contractuelles. De même il est apparu que le maintien de la spécificité de certaines sûretés spéciales comme le gage automobile, le gage commercial ou certains warrants, ne se justifiait plus et ne faisait que contribuer à la complexité du droit des français des sûretés. L'objectif de simplification du droit des sûretés, qui doit contribuer à son attractivité, appelle également une harmonisation des modalités de publicité de sûretés mobilières, afin de remédier à la multiplicité actuelle des registres. Enfin la consécration dans le code civil de la possibilité de céder des créances à titre de garantie, possibilité qui n'existe aujourd'hui, de manière quasi-exclusive, qu'au profit des établissements bancaires (cession « Dailly »), et l'assouplissement du formalisme de la fiducie-sûreté, offriraient des sûretés efficaces à tous les créanciers. Face à la nécessité d'une nouvelle réforme du droit des sûretés, la direction des affaires civiles et du sceau du ministère de la justice a confié au professeur Michel Grimaldi, sous l'égide de l'association Henri Capitant, le soin de réunir un groupe de travail, qui a rendu publiques ses propositions en septembre 2017. Les réformes envisagées dans cette habilitation prennent appui sur ces travaux doctrinaux, mais également sur les premiers retours de la place, en particulier ceux de Paris Europlace, à l'initiative de la mise en place depuis plusieurs années d'une commission spécifique en matière de droit des sûretés. L'article 17 a pour objet de faciliter le rebond des entreprises en difficultés en sécurisant juridiquement le dispositif de publicité du privilège du Trésor dans un sens plus prévisible garant des droits des créanciers, des débiteurs et des tiers. La mesure se décline en deux volets. Un premier volet vise à fixer des dates fixes de publicité du privilège du Trésor au dernier jour de chaque semestre civil afin d'en accroître la lisibilité pour les tiers, les débiteurs et les créanciers et de simplifier les modalités de la publicité du privilège du Trésor. Les administrations financières sont chargées de cette publicité lorsque les sommes dues dépassent un seuil fixé par décret. À l'heure actuelle le rythme de publicité n'est pas connu des tiers puisqu'il intervient neuf mois après l'émission du titre exécutoire ou après une majoration pour défaut de paiement. Ce dispositif glissant apparaît complexe, peu lisible et non prévisible. La mise en place d'une publicité à dates fixes, accroît la lisibilité et sécurise la procédure pour le débiteur par une meilleure connaissance du dispositif tout en préservant ses garanties en cas de paiement intervenu avant ces échéances de publication. Un second volet ajoute une nouvelle exception à la publicité du privilège du Trésor. Des exonérations de publicité sont déjà prévues par le législateur en cas par exemple de plan de règlement échelonné respecté par le débiteur. Ces exonérations contribuent à lever le caractère jugé stigmatisant de la publicité pour les débiteurs dès lors que ces derniers respectent leurs obligations de versement prévues par le plan de règlement. Cette mesure élargit les garanties du redevable avec une exception supplémentaire à la publicité en cas de dépôt par le redevable d'une réclamation d'assiette régulière, assortie d'une demande de sursis de paiement. L'article 18 a pour objet de préciser les délais devant être pris en compte par le comptable public pour émettre son titre définitif sans entraver l'action du mandataire ou du liquidateur judiciaire et sans rallonger les délais de la procédure collective en cours. Il est ainsi prévu un délai maximum de 12 mois en cas d'établissement de l'impôt uniquement pour les procédures de redressement et de sauvegarde, ou la date butoir du dépôt par le mandataire de son compte rendu de fin de mission dans le cas d'une procédure de contrôle ou de rectification de l'impôt. Dans le cadre des liquidations judiciaires ainsi que des liquidations judiciaires simplifiées, le délai de droit commun, prévu par l'article L. 624-1 du code de commerce, s'applique. L'article 19 est relatif aux clauses de solidarité stipulées dans les contrats de baux, en particulier les baux commerciaux, faisant obstacle à la reprise de l'entreprise en procédure de redressement ou de liquidation judiciaire. Il est proposé de modifier l'article L. 642-7 du code de commerce afin de réputer non écrite, en plan de cession, toute clause d'un contrat de bail imposant au cessionnaire des dispositions solidaires avec le cédant. Le chapitre II prévoit un ensemble de mesures visant à rendre les entreprises plus innovantes. Sa section 1 vise à améliorer et diversifier les financements des entreprises. Sa sous-section 1 prévoit en particulier des mesures en faveur du financement des entreprises par les acteurs privés. L'article 20 est relatif à la réforme de l'épargne retraite qui doit répondre à quatre enjeux. En premier lieu, il s'agit d'offrir de meilleures perspectives de rendement aux épargnants. L'épargne retraite représente plus de 200 Mds&#8364; d'encours majoritairement investis dans des actifs peu adaptés à l'investissement de long terme (dette souveraine et dette de grandes entreprises). Leurs faibles rendements exposent les épargnants à l'érosion de leur capital du fait de l'inflation et des frais de gestion. La généralisation de la gestion pilotée de ces encours, comme option par défaut, permettra d'orienter cette épargne vers l'économie productive pour offrir de meilleurs rendements aux futurs retraités. La gestion pilotée est une stratégie d'investissement qui tient compte de l'horizon de placement de l'épargnant. Lorsque le départ en retraite est lointain, l'épargne est fortement investie en actions, puis progressivement investie dans des supports garantis (fonds en euros et fonds eurocroissance des entreprises d'assurance) ou des supports obligataires ou monétaires. Cette modalité de gestion a été introduite pour les plans d'épargne retraite pour la retraite collective (PERCO) par la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques. Il est proposé d'en faire la modalité de gestion par défaut de la retraite supplémentaire à la lumière de cette expérience positive. En deuxième lieu, il convient de développer l'épargne retraite en améliorant son attractivité, notamment dans un contexte de mobilité professionnelle accrue. Tout d'abord, la réforme permettra de simplifier l'univers de l'épargne retraite supplémentaire pour le rendre plus compréhensible et parfaitement portable quels que soient les parcours professionnels. Actuellement, un épargnant qui bénéficie d'un PERCO ne peut transférer ses encours lorsqu'il est, par exemple, recruté dans une entreprise ayant mis en place un dispositif de type « article 83 » ou qu'il se met à son compte (Madelin). Alors que les carrières professionnelles sont désormais moins linéaires, la perspective de devoir cumuler plusieurs produits non transférables est un frein important à leur commercialisation (faible lisibilité des droits, cumul des frais, charge administrative). Or, ces produits ne seront pas transférables entre eux tant qu'ils répondront à des règles différentes. Pour garantir aux épargnants qu'ils ne seront jamais contraints de cumuler plusieurs produits de retraite supplémentaire, ces produits doivent donc obéir à un corpus de règles uniques permettant l'éventuelle transférabilité des encours, sans qu'un tel transfert n'entraine de conséquence sur le dénouement normal du contrat (délivrance d'un capital ou achat d'une rente viagère, selon l'origine des sommes et les choix des épargnants). Cette harmonisation inclura également le traitement fiscal des différents dispositifs, notamment pour généraliser à l'ensemble des produits la possibilité de déduire de l'assiette de l'impôt sur le revenu, jusqu'à certains plafonds, les versements volontaires des épargnants. À cet égard, les mesures relatives au régime fiscal et au traitement social des produits seront prises respectivement dans le projet de loi de finances et dans le projet de loi de financement de la sécurité sociale. Ensuite, assouplir les conditions de sortie de ces produits au moment de la retraite permettra d'accroître leur attractivité auprès des épargnants en leur ouvrant davantage le choix sur le mode de sortie. Aujourd'hui, sur 130 Mds&#8364; d'engagements de retraite concernés par la réforme, 115 Mds&#8364; - détenus par 8, 5 millions d'épargnants (article 83, Madelin, plans d'épargne retraite populaire dits PERP)- sont liquidés essentiellement en rente et 15 Mds&#8364; - détenus par 2, 2 millions de porteurs (PERCO) - se débouclent essentiellement en capital. Après la réforme, les conditions de sortie de ces produits seront alignées afin de lever les obstacles à leur transférabilité et d'accroître fortement les possibilités pour les épargnants de libérer leur épargne sous la forme d'un capital, plutôt que sous forme de rente, s'ils le souhaitent. Cet alignement sera un facteur d'attractivité très important pour les 8, 5 millions de bénéficiaires de produits de retraite assurantiels. Il ne durcira pas les conditions de sortie pour les 2, 2 millions de porteurs de PERCO. Dans cette perspective, la réforme permettra de liquider son produit d'épargne retraite : - par l'acquisition d'une rente viagère pour les sommes issues de versements obligatoires des épargnants ou de leur employeur ; - au choix de l'épargnant, par le versement d'un capital, par l'acquisition d'une rente viagère, ou pour partie en capital et par l'acquisition d'une rente viagère pour les sommes issues d'autres versements (versements volontaires et versements issus de l'épargne salariale). Les conditions de sortie par anticipation des différents produits feront également l'objet d'une harmonisation. Il sera notamment possible de racheter ou de liquider les droits en cours d'acquisition, à l'exception de ceux correspondant aux sommes issues de versements obligatoires des épargnants et des employeurs, pour les affecter à l'achat de la résidence principale. Le projet de loi de finances prévoira que la fiscalité des sorties par anticipation pour ce motif sera alignée sur le régime fiscal prévu en cas de dénouement normal du plan postérieurement à la date de départ en retraite, contrairement aux autres cas de déblocage anticipé qui sont indépendants de la volonté de l'épargnant (décès, invalidité, surendettement, expiration des droits à l'assurance chômage, cessation d'activité non salariée à la suite d'un jugement de liquidation judiciaire). Par ailleurs, un traitement fiscal plus favorable sera maintenu en cas d'acquisition d'une rente viagère, dénouement permettant à l'épargnant de se prémunir contre les risques liés au grand âge en bloquant de nouveau son épargne. En troisième lieu, la réforme a pour objectif de protéger les français qui épargnent en vue de la retraite. À l'exception notamment des PERP, les engagements de retraite gérés par les entreprises d'assurance font rarement l'objet d'une comptabilité auxiliaire d'affectation, c'est-à-dire qu'ils ne sont généralement pas obligatoirement isolés dans un canton comptable dans leur bilan. Il est proposé de généraliser l'obligation de cantonner ces engagements afin de préserver les droits des assurés en cas de défaillance de l'entreprise d'assurance. Il s'agit également de garantir une distribution équitable de la valeur : le cantonnement contraint l'entreprise d'assurance à redistribuer le résultat technique et financier au sein du canton. Enfin, il convient de stimuler la concurrence sur le segment de la retraite supplémentaire pour les épargnants en permettant notamment aux entreprises d'assurance, aux mutuelles ou unions, aux institutions de prévoyance et aux sociétés de gestion d'actifs en partenariat avec les organismes d'assurance précités de proposer des produits d'épargne retraite individuels et des produits souscrits dans le cadre de l'entreprise. Pour décliner juridiquement ces quatre enjeux, le I du présent article introduit, dans la partie du code monétaire et financier dédiée aux produits d'épargne, un chapitre consacré au plan d'épargne retraite, afin de préciser la définition et les règles communes applicables aux produits. Le II modifie l'article L. 137-16 du code de la sécurité sociale afin de généraliser le taux de forfait social réduit (16 % au lieu de 20 %) que la loi Macron avait introduit pour l'épargne salariale versée dans un PERCO dont les fonds sont investis à hauteur de 7 % minimum en titres de petites et moyennes entreprises et d'entreprises de taille intermédiaire. Il s'agit de tirer les conséquences de la réforme de l'épargne retraite en appliquant ce taux de forfait social réduit aux sommes versées par l'employeur qui sont affectées à tout plan d'épargne retraite d'entreprise prévoyant que l'encours en gestion pilotée est investi par défaut, c'est-à-dire en l'absence de choix différent de l'épargnant, à hauteur de 10 % en titres éligibles au PEA-PME. Un décret précisera les conditions de sécurisation progressive de cette épargne, ce ratio n'ayant pas vocation à s'appliquer de manière uniforme selon que l'épargnant est proche ou non du départ à la retraite. Ce premier volet de la réforme sera complété par d'autres mesures faisant l'objet d'une habilitation à procéder par ordonnance, afin notamment : - de déterminer les règles spécifiques aux produits proposés dans le cadre de l'entreprise, en distinguant un produit de retraite ayant vocation à bénéficier à l'ensemble des salariés de l'entreprise et un produit de retraite pouvant ne couvrir qu'une ou plusieurs catégories objectives de salariés ; - de déterminer les règles relatives aux produits individuels, notamment en matière de gouvernance, ainsi qu'un socle de règles communes matière d'obligation de conseil et d'information ; - de prendre toutes les mesures nécessaires pour que les nouvelles règles communes s'appliquent aux produits existants (contrats PERP, article 83, Madelin, PERCO et autres régimes d'épargne retraite supplémentaire). L'ordonnance modifiera également le code des assurances pour préciser le régime juridique de ces produits lorsqu'ils sont proposés par une entreprise d'assurance, afin notamment de garantir la protection des assurés (cantonnement des engagements, conditions de taux technique et de répartition de la participation aux bénéfices techniques et financiers). Dans cette perspective, le IV du présent article habilite le Gouvernement à prendre, par voie d'ordonnance et dans un délai de 12 mois à compter de la promulgation de la loi, des mesures d'harmonisation de l'ensemble des produits, des mesures spécifiques aux produits collectifs, des mesures spécifiques aux produits individuels, des mesures propres aux produits assurantiels ainsi que toutes les mesures de coordination nécessaires. L'article 21 contient plusieurs mesures visant à renforcer la contribution de l'assurance-vie au financement de l'économie tout en offrant à l'épargnant, en fonction de ses besoins, des possibilités élargies d'investissement. La baisse des taux a progressivement réduit les rendements offerts aux assurés sur les contrats en fonds euros, qui représentent 80 % de l'encours total de 1 700 Md&#8364; en assurance-vie (rendement moyen proche de 1, 8 % fin 2017, soit un taux net de 1, 5 % après prélèvements sociaux). Du fait de l'existence d'une garantie à tout moment, cette situation pourrait fragiliser les assureurs sur le plan prudentiel dans un scénario de persistance de taux bas ou de remontée rapide des taux, ce qui pénalise l'investissement dans des actifs de long terme. Dans ce contexte, la part des unités de compte dans la collecte en assurance-vie a fortement augmenté, pour atteindre un point haut à 28 % en 2017 et 20 % de l'encours total (source : Fédération française de l'assurance). Ce type de supports est favorable au financement de l'économie mais n'offre pas de garantie en capital à l'épargnant qui n'est pas nécessairement adapté à son besoin. Dans ce contexte, l'assurance-vie doit évoluer pour développer des produits moins liquides, offrant une garantie à long terme, afin d'apporter plus de rendement pour les assurés et d'investissement en actions mais aussi plus de stabilité financière. À cet effet, le I de l'article modernise les caractéristiques des contrats eurocroissance, support intermédiaire entre le fonds euro et les unités de compte, dédié à l'investissement à horizon de moyen terme et offrant une perspective de rendement plus élevée. L'article met en oeuvre un produit simplifié par la mutualisation des valeurs de rachat au sein de la communauté des assurés, avant répartition de la provision collective de diversification différée, tout en conservant le principe fondamental du produit que constitue la garantie à échéance. La valeur de rachat avant échéance correspondra dans le cas général à une quote-part des actifs du canton, ce qui permet d'assouplir l'allocation des actifs pour l'assureur, qui aura la possibilité de gérer les contrats eurocroissance dans leurs anciens et nouveaux formats au sein d'une même provision comptable. Ces mesures permettront également d'améliorer la lisibilité du produit pour l'assuré. Le II de l'article vise à accroitre la contribution de l'assurance-vie en unités de compte au financement du capital-investissement en France. Pour cela, l'article clarifie en premier lieu les modalités de paiement en titres en cas de rachat ou de dénouement du contrat pour inciter à l'investissement sur les supports non côtés et prévoit notamment une présomption d'acceptation par le bénéficiaire de cette modalité de paiement du contrat lorsqu'elle est retenue par le souscripteur. En second lieu, l'article ouvre la possibilité pour des particuliers d'investir dans des fonds professionnels dans le respect de conditions liées à leur patrimoine, à leurs connaissances ou à leur expérience en matière financière. Les supports d'investissements concernés et les règles d'investissement seront précisés par décret en Conseil d'État. Cette mesure vise à aligner les règles de protection du consommateur sur celles qui existent pour les investisseurs en direct dans ce type de fonds, dans le respect du principe général de devoir de conseil en assurance-vie. Par ailleurs, l'article précise que le versement de la prime d'un contrat d'assurance-vie peut être fait uniquement en numéraire, et non par apport en titres, et vise à empêcher les résidents français de placer leurs propres titres de sociétés dans des contrats d'assurance-vie souscrits à l'étranger afin de bénéficier de la fiscalité avantageuse de l'assurance vie en cas de rachat et en cas de succession. Les mesures concernant le paiement de la prime du contrat à l'entrée et de sa valeur de rachat en sortie visent à lutter contre l'évasion fiscale et à assurer le respect du principe constitutionnel d'égalité des citoyens devant la loi fiscale. Il a en effet été constaté ces dernières années le développement d'une pratique des assureurs de droit étranger consistant à proposer en libre prestation de service à des résidents français disposant d'un niveau de patrimoine suffisant des contrats d'assurance-vie permettant de transférer des titres de sociétés dans des conditions fiscales avantageuses. Ces pratiques sont préjudiciables pour les finances publiques et créent une rupture potentielle d'égalité devant les charges publiques entre cette clientèle aisée et les autres contribuables qui ne peuvent bénéficier des mêmes conditions. Ces deux mesures doivent donc être considérées comme des règles d'ordre public, qui sont fondées sur des raisons impérieuses d'intérêt général de nature fiscale et s'appliquent à l'ensemble des contrats commercialisés en France Les III, IV, V sont enfin des mesures de coordination. Elles prévoient notamment la neutralité fiscale pour l'assuré de la transformation de son ancien contrat eurocroissance dans un contrat répondant aux nouvelles caractéristiques. L'article 22 est relatif à la simplification de l'accès des entreprises aux marchés financiers. Il est en premier lieu prévu un rehaussement du seuil d'établissement du prospectus. La mesure proposée est rendue nécessaire par l'entrée en vigueur complète, à compter du 21 juillet 2019, des dispositions du règlement 2017/1129 du 14 juin 2017, dit « Prospectus 3 ». Toutefois, dès le 21 juillet 2018, les États membres peuvent fixer le seuil de soumission à un prospectus européen pour les offres de titres comprises entre 1 et 8 millions d'euros, aucun prospectus ne pouvant être imposé en-deçà d'un million d'euros et le recours au prospectus étant obligatoire au-delà de 8 millions d'euros. Ce prospectus est dans tous les cas « passeportable » de plein droit dans les autres États de l'Union européenne. À défaut de choix national, le seuil d'un million d'euros est d'application directe à compter du 21 juillet 2018. Il est proposé de fixer le seuil d'exemption de prospectus à 8 millions d'euros, soit le montant le plus élevé permis par le règlement européen, et de supprimer la condition relative à la majorité du capital de l'émetteur, qui détermine le seuil actuel de prospectus (entre 100 000 euros et 5 millions d'euros) et le plafond des offres de financement participatif qui lui est lié (entre 1 million et 2, 5 millions d'euros), qui constituait un cas de surtransposition du droit européen. Il apparait en effet équitable de traiter de manière identique le cas des émissions « classiques » des cas du financement participatif sur cette contrainte de capital libéré. Il est par ailleurs prévu de créer, pour les offres « directes » de titres non cotés d'un montant inférieur à 8 millions d'euros, un document d'information analogue au document d'information réglementaire synthétique ou « DIRS » qui est aujourd'hui utilisé pour les offres de financement participatif, c'est-à-dire un document d'information minimal pour les investisseurs en l'absence de prospectus, dont le contenu et les modalités de dépôt seront définis dans le règlement général de l'Autorité des marchés financiers. Il est en deuxième lieu prévu un abaissement du seuil de retrait obligatoire. Lors de la transposition de la directive 2004/25/CE du 21 avril 2004 concernant les offres publiques d'acquisition, dite « directive OPA », la France a fait le choix de maintenir à 95 % le seuil ouvrant droit au retrait obligatoire (communément appelé « squeeze out »), soit le seuil le plus élevé prévu par la directive. Ce texte a, par ailleurs, étendu le retrait obligatoire en ce qu'il peut intervenir à l'issue de toute offre publique (cf. article L. 433-4 II du code monétaire et financier). Lors de cette transposition, les États européens s'étaient équitablement répartis entre les deux options, à 90 % et à 95 %, laissées par la directive. Toutefois, au début de l'année 2018, seuls cinq États sur vingt-huit conservaient ce seuil de 95 % : l'Italie, la Lituanie, le Luxembourg, les Pays-Bas et la France. En cas de maintien du seuil de retrait obligatoire à 95 %, certains émetteurs pourraient être tentés de transférer ou installer le lieu de leur cotation dans des pays permettant un retrait obligatoire dans des conditions moins strictes. Il s'agit donc de faciliter la cotation en envoyant un signal rassurant pour les émetteurs par l'abaissement du seuil de retrait obligatoire. Il est également prévu d'améliorer l'accessibilité du droit des sociétés. Les mesures envisagées font suite à des débats anciens et sont inspirées du rapport du Haut comité juridique de place (HCJP) du 8 janvier 2018 proposant d'améliorer la lisibilité du droit français des sociétés, en ce qui concerne les sociétés cotées. Cette simplification peut être utilisée comme un vecteur de soutien à la cotation des entreprises, à travers un droit plus clair et plus accessible. Elle consiste à consacrer une division spécifique du code de commerce aux sociétés cotées et à transférer dans le code monétaire et financier certaines dispositions issues de la législation européenne relative aux marchés financiers. Cette réforme permettra également de simplifier le droit des sociétés qui se financent par le marché, en ajustant les règles applicables aux sociétés en fonction des catégories de titres cotés et des types de plateformes de négociation sur lesquels les titres sont cotés dans une logique d'adaptation des contraintes à la taille de l'émetteur. En outre, il est proposé d'habiliter le Gouvernement à réformer le droit français des offres au public de titres financiers afin de procéder à une clarification du droit rendue nécessaire par le règlement européen avant le 21 juillet 2019. Le régime français actuel est en effet l'héritage de plusieurs stratifications successives du droit des offres au public et trouve ses origines dans la notion proprement nationale d'appel public à l'épargne, supprimée par l'ordonnance n° 2009-80 du 22 janvier 2009 relative à l'appel public à l'épargne et portant diverses dispositions en matière financière. Cette ordonnance avait mis en conformité le droit français avec le droit de l'Union européenne et en particulier la première directive dite « Prospectus » (directive 2003/71/CE), qui porte sur le document d'information à publier en cas d'offre au public de valeurs mobilières ou de leur admission aux négociations sur un marché réglementé. Le règlement du 14 juin 2017, compte tenu de sa portée juridique, implique notamment des mesures de « transposition négative » et d'intégrer dans les offres au public de titres financiers des offres qui ne sont aujourd'hui pas considérées comme telles. La réglementation française sur la commercialisation des produits et services financiers se caractérise par son encadrement très strict, notamment s'agissant des conditions de vente lors de toute prise de contact non sollicitée. Toutefois le régime français constitue un cas de surtransposition du dispositif européen issu de « MiFID 2 ». Il est proposé de procéder, par voie d'ordonnance, à la désurtransposition de différentes mesures relatives aux conditions de vente lors de toute prise de contact non sollicitée afin de mettre notre droit en conformité avec le droit européen. L'article 23 rassemble un ensemble de mesures destinées à poursuivre le renforcement de l'attractivité de la place financière, et de poursuivre l'effort de conviction quant à l'engagement du Gouvernement dans la durée. Les mesures proposées sont issues des contributions de la Place, qu'il s'agisse des retours de consultation sur la désurtransposition, des travaux du Haut comité juridique de place, des annonces intervenues le 22 janvier à Versailles dans le cadre du sommet #ChooseFrance, ou des réflexions internes de l'AMF et de l'ACPR. L'association internationale des Swaps et Dérivés (ISDA) a recherché un ou plusieurs droits de l'Union européenne à 27 dans lesquels rédiger son contrat-type pour parer aux conséquences juridiques du Brexit : son développement en droit français constitue un enjeu majeur pour la Place. Le Haut comité juridique de place a travaillé aux conditions de développement du contrat type en droit français, et a mis en évidence la nécessité de modifier le droit sur quelques points très spécifiques : (i) en droit français, le champ des opérations éligibles à la compensation-résiliation ne couvre pas les opérations de change au comptant (spot FX) et la vente, l'achat, la livraison de métaux précieux ou encore les opérations sur quotas de CO2, ce qui est identifié comme un frein au développement du contrat en droit français ; (ii) la deuxième modification concerne la possibilité pour deux parties à un contrat de dérivés de facturer des arriérés de retard capitalisés en cas de défaut de paiement. Cette possibilité de capitalisation (dénommée « anatocisme » en droit) n'est ouverte à ce jour que pour les arriérés échus depuis au moins un an, contrairement à ce qui est le cas dans le contrat-cadre anglo-saxon. Il est donc proposé d'y remédier, en prévoyant spécifiquement pour les conventions financières de type ISDA (et donc à l'exclusion des contrats courants, relevant par exemple du crédit à la consommation), que la capitalisation des intérêts est possible lorsqu'il s'agit d'intérêt dus pour une période inférieure à une année entière. Comme cela a été annoncé lors du sommet #ChooseFrance, cet article prévoit la mise en place d'une mesure de dispense temporaire d'affiliation au régime obligatoire de retraite pour les salariés qui seraient relocalisés à l'avenir en France, pour faciliter les mobilités professionnelles. Ce nouveau régime social se conjuguera avec le régime fiscal de l'impatriation d'ores et déjà en vigueur pour renforcer encore davantage l'attractivité de la France. Cette dispense serait accordée pour une durée de trois ans (renouvelable une fois) et couvrirait l'affiliation au régime de retraite obligatoire de base et complémentaire. Cette mesure serait subordonnée à la double condition de ne pas avoir été affilié en France au cours des cinq dernières années, et d'être déjà affilié à un régime d'assurance. Aucun droit à l'assurance vieillesse de base et complémentaire ne sera ouvert pendant la durée de la dispense. Il sera fixé par décret un seuil de versement au régime d'assurance vieillesse pris en remplacement de l'affiliation à l'assurance vieille de base et complémentaire. Inspiré du dispositif qu'avait instauré la loi de modernisation de l'économie, le principe de cette exemption temporaire est justifié par les éléments suivants : (i) les impatriés peuvent être considérés comme étant dans une situation spécifique au regard des régimes de retraite, dès lors qu'ils sont en situation de transition professionnelle et ne bénéficieront pas du régime de retraite pour la période de la dispense ; (ii) un motif d'intérêt général justifie cette différence de traitement, la mesure contribuant à renforcer l'attractivité du territoire français et permet de répondre aux besoins de faciliter les mobilités professionnelles et une installation en France. L'article vise également à rendre possible la récupération des bonus des preneurs de risques travaillant au sein des établissements de crédit, sociétés de gestion de portefeuille et entreprises d'investissement, et à exclure les bonus récupérables du calcul de l'indemnité de licenciement et de l'indemnité accordé par le juge en cas de licenciement sans cause réelle et sérieuse ou nul. En effet, les primes et bonus récupérables, qui varient fortement chaque année, ne font pas partie du salaire dû chaque mois par l'employeur pour les « preneurs de risques » au sens de la réglementation financière européenne. Pourtant, ils étaient jusqu'à présent comptabilisés dans le calcul de l'indemnité de rupture du contrat de travail, ce qui avait pour conséquence d'augmenter le coût des ruptures de contrat pour les hauts salaires. Le Gouvernement souhaite corriger cette situation, en rendant le régime applicable en matière de calcul de l'indemnité de licenciement pleinement conforme à l'esprit de la réglementation européenne sur les bonus récupérables des preneurs de risque. Les premier et troisième alinéas de l'article visent à rendre possible la récupération du bonus versé, d'une part pour les banques, d'autre part pour les sociétés de gestion. Il s'agit d'expliciter le fait que l'article L. 1331-2 du code du travail relatif à l'interdiction des amendes et sanctions pécuniaires ne s'applique pas à la rémunération variable qui peut être réduite ou donner lieu à restitution en fonction des agissements ou du comportement de la personne concernée. Les deuxième et quatrième alinéas visent à ôter les bonus récupérables de la référence utilisée pour le calcul des indemnités de licenciement et de l'assiette de l'indemnité accordée par le juge en cas de licenciement sans cause réelle et sérieuse ou nul, compte tenu de leur caractère non certain. Le régime juridique applicable en France aux succursales d'entreprises d'investissement de pays tiers n'apparait pas complet, et devrait être renforcé pour faciliter le développement d'une activité viable. L'article propose une adaptation du régime des succursales d'entreprises d'investissement de pays tiers. Les propositions formulées poursuivent trois objectifs : (i) permettre à des succursales d'entreprises de pays tiers de fournir des services d'investissement à des clients professionnels et contrepartie éligibles, comme cela est permis par la directive MIFID2 ; (ii) instituer un régime juridique complet applicable aux succursales de pays tiers agréées en France ; (iii) mieux définir les pouvoirs des autorités en la matière. Une proposition vise également à élargir les modes de négociation des titres de créances négociables (TCN, baptisés en droit français « NeuCP »), qui sont aujourd'hui limités aux échanges de gré à gré et sur les marchés règlementés, aux autres plateformes de négociation (système multilatéral de négociation et système organisé de négociation). Ce marché représente une valeur notionnelle d'environ 300 Mds&#8364;. Cet élargissement est rendu nécessaire au vu de l'émergence de plusieurs initiatives privées, fondées sur ces plateformes alternatives de négociation, dans l'objectif de la création d'un marché secondaire. Le développement de ces plateformes est un vecteur fort d'attractivité pour la Place de Paris, alors que de nombreuses entreprises françaises, et parfois mêmes des organismes publics, choisissent Londres pour leurs émissions de titres de créances en devises, avec d'autres instruments. Par ailleurs, dans le cadre des premiers mois de mise en oeuvre de la directive MIFID2, il est apparu nécessaire d'apporter certaines clarifications au cadre d'action des autorités, et aux obligations incombant aux entreprises. Il s'agit tout d'abord pour l'AMF d'accorder une dérogation à une entreprise de marché, lorsque celle-ci est contrôlée par une autre entreprise de marché. Cette mesure représente un allègement de la charge administrative pour l'entreprise de marché française, et rend le dispositif de gouvernance des nominations plus cohérent avec l'esprit de MIF2. Il s'agit par ailleurs de confirmer la compétence de l'AMF pour appliquer le règlement MIFIR, afin de renforcer la sécurité juridique. De plus, afin de mettre en oeuvre efficacement le régime de régulation des marchés à termes de matières premières, il est nécessaire de permettre à l'AMF d'échanger des informations couvertes par le secret professionnel avec FranceAgriMer. Il est également proposé de donner plus de flexibilité à l'AMF dans la gestion des limites de position en cas d'urgence. Enfin, il est proposé de moderniser les pouvoirs d'urgence dont dispose le président de l'AMF de suspendre les marchés en cas d'évènement exceptionnel, en incluant les plateformes autres que les marchés règlementés. Enfin, il est apparu nécessaire de procéder à une modernisation du cadre de la gestion d'actifs, dans l'objectif du renforcement de l'attractivité de la place parisienne. Suite à la consultation publique sur la désurtransposition, il est proposé de mettre en conformité le cadre législatif français au regard des textes européens concernant les dispositifs de cantonnement des actifs illiquides, possibles dans des circonstances exceptionnelles, lorsque la cession de certains actifs d'un organisme de placement collectif ne serait pas conforme à l'intérêt des porteurs de parts ou actionnaires. Par ailleurs, le régime des organismes de financement spécialisé, créés par l'ordonnance n° 2017-1432 du 4 octobre 2017 et appelés à devenir les véhicules privilégiés de financement en dette et en capital, nécessite certaines adaptations suite aux évolutions juridiques récentes (recouvrement de créances, dispositif d'offre au public, plan comptable des sociétés de financement spécialisé). La création de ces organismes s'inscrit dans le contexte de désintermédiation croissante des sources de financement de l'économie et répond à l'exigence de renforcement de la lisibilité du cadre juridique français à l'étranger et partant de la compétitivité de la place de Paris. En effet, ces véhicules ont la capacité d'acquérir, d'octroyer et de gérer des prêts, émettre des obligations et bénéficient du passeport européen concernant leur commercialisation. Ainsi, il apparait nécessaire de modifier le niveau législatif pour préciser le cadre applicable suite à l'arrêt rendu par la Cour de cassation du 13 décembre 2017 concernant la capacité des organismes de financement à recouvrer des créances. Enfin, le code monétaire et financier et le code du travail sont mis en cohérence concernant les règles de diversification des fonds commun de placement d'entreprises. L'article 24 a pour objet de préciser, à la suite de la censure du Conseil constitutionnel du 21 juillet 2017, le cadre juridique de l'exploitation des données de connexion par l'Autorité des marchés financiers au cours de ses enquêtes afin de concilier l'efficacité de ses investigations avec la protection du droit à la vie privée. Le Conseil constitutionnel a censuré le premier alinéa de l'article L. 621-10 du code monétaire et financier permettant à l'Autorité des marchés financiers de se faire communiquer les données conservées et traitées par les opérateurs de télécommunications (« fadets ») aux motifs que les garanties offertes en l'état actuel des dispositions n'étaient pas suffisantes au regard des atteintes portées au droit au respect de la vie privée et a laissé au Gouvernement jusqu'à fin décembre en décembre 2018 pour adapter le droit applicable. Pour renforcer le niveau de garantie, il est proposé de soumettre les demandes d'accès aux données de connexion à l'autorisation préalable d'un contrôleur des données de connexion, entité administrative indépendante qui en apprécierait le bien fondé. En outre, il est prévu de limiter le recours à ces données aux manquements les plus graves (les abus de marché), de limiter leur conservation dans le temps et d'interdire leur utilisation à d'autres fins. Le droit français serait ainsi conforme non seulement aux exigences posées par le Conseil constitutionnel mais également à la jurisprudence de la Cour de Justice de l'Union européenne. L'article 25 rassemble un ensemble de mesures relatives aux infrastructures de marché. Il transpose en droit français le considérant 7 de la Directive 98/26 (Directive Finalité) à l'article L. 330-1 du code monétaire et financier afin de faire bénéficier certains systèmes de paiement spécifiques et systémiques établis dans un pays tiers, notamment le système CLS, des protections apportées par cette directive. Il introduit également une optionalité dans l'obligation d'obtenir le statut d'établissement de crédit pour une chambre de compensation par modification de l'article L. 440-1 du code monétaire et financier. Il désigne l'Autorité de contrôle prudentiel et de résolution comme autorité compétente sur les chambres de compensation, indépendamment du statut d'établissement de crédit de ces chambres de compensation, en modifiant l'article L. 612-2 du code monétaire et financier. Il élargit enfin sous certaines conditions la liste des entités pouvant participer à une chambre de compensation à l'article L. 440-2 du code monétaire et financier et à un système de règlement interbancaire et de règlement livraison d'instruments financiers à l'article L. 330-1 du même code, permettant notamment d'assurer une gestion prudente des risques. L'article 26 est relatif à la création d'un régime français des offres de jetons. Les » offres initiales de jetons » (« Initial Coin Offering » ou « Initial Token Offering » en anglais), c'est-à-dire les levées de fonds via un dispositif d'enregistrement partagé (notamment au moyen de la technologie dite « blockchain » ou « chaîne de blocs ») via l'émission de « jetons » numériques, se sont développées de manière spectaculaire au cours de l'année 2017. Cet essor dynamique, conforté sur les premiers mois de l'année 2018, traduit l'attrait de ce nouveau mode de financement et d'investissement, en particulier au sein de l'écosystème blockchain mais, plus largement, pour les entreprises innovantes qui souhaitent attirer de nouvelles catégories d'investisseurs ou de clients, selon des modalités inédites. Ces opérations échappent néanmoins pour l'instant à un cadre juridique clair, dans la mesure où, au regard du droit français et du droit européen, les « jetons » ainsi émis peuvent être qualifiés juridiquement de différentes manières selon leurs caractéristiques propres. En particulier, la plupart de ces jetons ne répondent pas aux éléments de définition des titres financiers. Cette situation a pour avantage de laisser libre cours à l'innovation. Elle a néanmoins pour inconvénient de mettre sur le même plan tout type d'émetteur et de projet, sans fournir aux souscripteurs de jetons des moyens suffisants pour distinguer les offres sérieuses de celles abusives, et les acteurs qui mettent en oeuvre des diligences en matière d'information, d'identification et de connaissance du client, de ceux qui ne respectent aucune règle. Dans l'attente de règles européennes et internationales, nécessaires sur ces sujets par nature transnationaux, il apparaît souhaitable, pour mieux protéger les acquéreurs de jetons et les porteurs de projets « légitimes », de permettre à l'AMF de délivrer un visa aux acteurs qui souhaiteraient émettre des jetons destinés notamment au marché français pour le financement d'un projet ou d'une activité, sous réserve qu'ils respectent certaines règles de nature à éviter des abus manifestes et à informer et protéger l'investisseur. L'AMF se verrait ainsi confier le soin d'examiner les documents élaborés par les émetteurs de jetons en amont de leur offre (« white paper »). Elle pourrait en outre exiger que les émetteurs se dotent d'un statut de personne morale établie ou immatriculée en France, mettent en place un mécanisme de séquestre des fonds recueillis, ou tout outil d'effet équivalent, et un dispositif d'identification et de connaissance du client. Les acteurs ainsi labellisés figureraient sur une « liste blanche », sur laquelle l'AMF communiquerait auprès du grand public, qui identifierait les acteurs qui respectent ces règles et leur fournirait un gage important de respectabilité auprès des souscripteurs. Les jetons présentant les caractéristiques d'un titre financier resteraient néanmoins soumis au régime de l'offre au public de titres financiers. L'article 27 est relatif à l'élargissement des instruments éligibles au PEA-PME. Afin de mobiliser davantage l'épargne des ménages en faveur du financement en fonds propres des entreprises, le Gouvernement a introduit, par la loi de finances pour 2014, le plan d'épargne en actions destiné au financement des petites et moyennes entreprises (PME) et des entreprises de taille intermédiaire (ETI). Le régime fiscal du PEA-PME est identique à celui du PEA : il permet, sous certaines conditions, la gestion d'un portefeuille de titres en franchise d'IR si aucun retrait n'est effectué pendant une période minimale de cinq ans à compter du premier versement. Le PEA-PME se distingue à titre principal du PEA par la nature des titres éligibles : parts de SARL et actions de sociétés répondant à la définition de PME-ETI et titres de certains organismes de placement collectif à la condition qu'ils soient investis pour au moins 75 % de leurs actifs en titres de PME-ETI dont les deux tiers sont des parts ou des actions éligibles en cas d'investissement direct (les fonds communs de placement à risque étant éligibles de plein droit au PEA-PME) et le plafond des versements pouvant y être effectués (75 000 &#8364; contre 150 000 &#8364; pour le PEA). Malgré une progression encourageante, les encours du PEA-PME (1, 1 Mds&#8364; au 3e trimestre 2017 d'après la Banque de France) demeurent relativement faibles au regard des encours du PEA (92 Mds&#8364;) ou plus généralement par comparaison au patrimoine financier des français (environ 4 800 Mds&#8364; fin 2015, d'après l'INSEE). Deux éléments peuvent expliquer cela. D'une part, le PEA-PME ne se distingue du PEA que par une contrainte d'investissement plus grande (titres de PME-ETI). Par conséquent, les épargnants ne sont conduits à ouvrir un PEA-PME que lorsqu'ils ont atteint le plafond du PEA, ce qui réserve ce produit à une frange marginale de la population (65 000 porteurs de PEA-PME contre plus 4 millions de porteurs de PEA). D'autre part, l'univers d'investissement du PEA-PME est lui-même réduit : seules 348 PME et ETI sont par exemple cotées sur Euronext et Euronext Growth, le marché du non coté étant par ailleurs peu accessible à la clientèle « retail » du PEA-PME. Il apparait ainsi nécessaire d'agir sur ces deux aspects, par une refonte qui permettrait non seulement de repositionner le PEA-PME par rapport au PEA, mais également d'élargir l'univers d'investissement du nouveau produit, en l'adaptant aux nouveaux usages en matière financière, et notamment à l'essor du financement participatif. La mesure proposée vise à permettre d'introduire dans les PEA-PME, en plus des titres de capital (ou donnant accès au capital) des PME-ETI (dont la définition reste inchangée), les autres titres proposés sur les plateformes de financement participatifs, tels que les titres participatifs, les obligations à taux fixe et les minibons (c'est l'objet du présent article). Il est proposé de restreindre l'éligibilité des titres de dette aux seuls titres des PME-ETI dont les titres de capitaux sont déjà éligibles, à la condition supplémentaire que ces titres fassent l'objet d'une offre sur une plateforme de financement participatif afin : - de réserver le cadre fiscal favorable du Plan d'épargne PME aux petites émissions autorisées sur les plateformes (inférieures à 2, 5 M&#8364; d'euros), et donc aux plus petites entreprises ; - de stimuler le développement du financement participatif, ce qui permettra l'émergence d'une offre de plus en plus compétitive et incitera épargnants et émetteurs à se tourner vers ces solutions alternatives aux financements bancaires. L'article 28 vise à développer l'émission d'actions de préférence. Il sécurise et modernise le régime juridique des actions de préférence. Les actions de préférence sont des titres de capital, avec ou sans droit de vote, assortis de droits particuliers de toute nature, à titre temporaire ou permanent. Elles peuvent être émises par toute société par actions : société anonyme (SA), société en commandite par actions (SCA) et société par actions simplifiées (SAS). Les droits attachés à ces actions sont précisés dans les statuts de la société. Le a du 1° du I a pour objet d'autoriser la création d'actions de préférence à droit de vote multiple et d'assouplir la création d'actions de préférence à droit de vote double en supprimant l'obligation pour celles-ci d'être entièrement libérées et de justifier d'une inscription nominative depuis au moins deux ans. Les principes introduits par la loi n° 2014-384 du 29 mars 2014 visant à reconquérir l'économie réelle ne sont pas remis en cause par cette mesure qui ne concerne pas les actions émises dans les sociétés cotées. Le b du 1° du I étend la possibilité de retirer le droit préférentiel de souscription à toutes les actions de préférence comportant des droits financiers limités. La suppression de cette surtransposition devrait faciliter les augmentations de capital et renforcer l'attractivité du droit français à l'égard des investisseurs. Le 2° clarifie le champ de la procédure des avantages particuliers, qui impose notamment en cas d'émission la désignation d'un commissaire aux apports, afin de préciser qu'elle s'applique non seulement aux actionnaires existants, mais aussi aux personnes qui le deviennent au moment de la souscription. Le 3° supprime un alinéa redondant qui nuit à la lisibilité de l'interdiction de créer des actions de préférence entraînant une modification des règles de répartition des bénéfices ou un amortissement du capital. Enfin, le II prévoit que ces mesures sont applicables uniquement aux actions de préférence émises à compter de l'entrée en vigueur de la loi, afin de ne pas bouleverser les droits attachés aux actions déjà émises à la date d'entrée en vigueur. L'article 29 est relatif à l'amélioration du dispositif « Entreprise solidaire d'utilité sociale - ESUS. L'économie sociale et solidaire (ESS) réunit près de 200 000 entreprises (associations ayant une activité économique ; coopératives ; mutuelles ; fondations ; sociétés commerciales de l'ESS), recouvrant une grande diversité de modèles économiques et de secteurs d'activités. Au sein de ce vaste ensemble, la loi n° 2014-856 du 31 juillet 2014 relative à l'ESS a redéfini1 l'agrément « Entreprise solidaire d'utilité sociale - ESUS » : ce dispositif permet d'identifier les entrepreneurs sociaux dont l'activité est orientée de manière dominante vers la recherche d'un impact social significatif. L'agrément ESUS favorise notamment l'accès de ces entrepreneurs sociaux au financement en fonds propres. Ce dispositif permet notamment de flécher une partie de l'épargne solidaire collectée en France vers les bénéficiaires de l'agrément. Ce fléchage peut intervenir, soit directement par des avantages fiscaux à l'investissement dans les entreprises agréées ESUS (réduction d'impôt « IR-PME »), soit de manière indirecte, par l'obligation faite à des fonds fiscalement encouragés de respecter certains quotas d'investissement dans ces entreprises agréées ESUS (fonds d'épargne salariale solidaire dits « 90-10 », qui sont tenus d'y investir entre 5 % et 10 % de leur actif) La qualification opérée par cet agrément est importante : - pour les citoyens qui entendent donner du sens à leur épargne, via un dispositif garantissant que les activités de l'entreprise agréée présente un degré d'exigence minimale, en termes d'impact social ; - pour les bénéficiaires de l'agrément, qui signalent ainsi aux investisseurs solidaires ou aux collectivités publiques la spécificité de leur modèle économique ; - et enfin, symétriquement, pour les investisseurs et collecteurs d'épargne solidaire : la robustesse de cette qualification constitue un enjeu majeur pour assurer une mobilisation adéquate des actifs solidaires. Dans ce contexte, cet article prévoit trois séries d'amélioration du dispositif : - en faciliter l'accès, notamment dans le champ de la transition écologique, de la promotion culturelle ou de la solidarité internationale, en formulant dans la loi, de manière plus explicite qu'actuellement, l'ouverture de l'agrément ESUS à ces nouveaux secteurs d'activité, tout en maintenant la sélectivité du dispositif ; - simplifier les modalités d'appréciation de l'impact des activités d'utilité sociale sur le modèle économique des entreprises candidates à l'agrément ; - supprimer l'obligation d'inscrire dans les statuts des entreprises candidates à l'agrément l'encadrement des écarts de rémunération et harmoniser à l'ensemble des entreprises éligibles à l'application de cet encadrement. Sa sous-section 2 vise à moderniser la gouvernance de la Caisse des dépôts et consignations (CDC) pour améliorer ses actions en faveur des territoires. La modernisation de la gouvernance de la CDC vise principalement à renforcer les prérogatives de la Commission de surveillance, afin de rapprocher son fonctionnement des meilleurs standards en vigueur. Le projet de texte réforme également l'organisation comptable et prudentielle de la CDC, tout en préservant les spécificités de son statut, notamment le placement sous la surveillance et la garantie de l'autorité législative, et en réaffirmant la singularité de ses missions au service de l'intérêt général. Ce volet de la loi PACTE relatif à la CDC est constitué de quatre grands axes ayant trait, respectivement : à l'évolution de la composition de la Commission de surveillance, au renforcement des prérogatives de cette instance comme organe délibérant, à la modernisation du cadre comptable et prudentiel de la CDC, incluant la supervision de l'établissement par l'Autorité de contrôle prudentiel et de résolution, et à la clarification des relations financières entre l'État et la CDC. L'article 30 vise à moderniser la composition de la Commission de surveillance de la CDC, en lien avec l'accroissement des prérogatives de cette instance prévu par l'article 35. Cette évolution de la composition de la commission de surveillance s'inscrira dans le respect de son identité, et notamment du rôle spécifique confié par la loi au Parlement s'agissant de la surveillance de l'établissement. Les prérogatives élargies dont disposera la commission de surveillance à la faveur de la réforme, ainsi que l'étendue des missions confiées à la CDC, justifient le renforcement de cette instance d'un point de vue quantitatif (passage de 13 à 15 membres) et qualitatif (diversification des profils de ses membres). L'article élargit ainsi aux commissions des affaires économiques de l'Assemblée nationale et du Sénat la capacité de désigner des parlementaires au sein de la Commission de surveillance. Cette instance comprendra désormais la présence de quatre personnalités qualifiées désignées par l'État, à raison de leurs compétences dans les domaines financier, comptable, juridique et économique ou dans celui de la gestion, qui viendront se substituer aux représentants de droit des corps de contrôle (Cour des comptes, Conseil d'État) et de la Banque de France. Ces dispositions permettent d'élargir le vivier au sein duquel sont choisis les membres de la Commission de surveillance et de diversifier leur profil afin de mieux correspondre à la diversité des missions de la CDC. Enfin, et dans un souci d'exemplarité, la modernisation de la composition de la Commission de surveillance passera par l'inclusion de deux représentants des salariés et par l'application des règles relatives à la parité. L'article 31 vise à renforcer les prérogatives de la Commission de surveillance, permettant au Parlement de mieux assurer sa mission de surveillance de la CDC, en rapprochant ses pouvoirs de ceux d'un organe délibérant de droit commun. Alors que les pouvoirs de la Commission de surveillance sont aujourd'hui essentiellement d'ordre consultatif, il est proposé de renforcer son pouvoir délibératif sur les grandes décisions ayant trait à la gouvernance de l'établissement, notamment les orientations stratégiques et le plan moyen terme, la mise en oeuvre des missions d'intérêt général, la définition de la stratégie d'investissement et le budget de l'établissement. La Commission de surveillance sera également formellement chargée d'approuver les comptes, du contrôle permanent de gestion, de l'approbation du cadre du contrôle interne et de la politique de l'établissement sur les questions d'égalité femme-homme. La Commission de surveillance pourra délibérer sur le niveau d'appétence au risque de l'établissement, conservera sa capacité à fixer le niveau des fonds propres et le besoin de liquidité adaptés au risque selon un modèle prudentiel qu'elle détermine et à approuver le programme d'émission de titres de créance de l'établissement et leur encours maximal annuel. . L'ensemble de ces dispositions permet de renforcer les prérogatives du Parlement sur la CDC tout en rapprochant celle-ci des meilleurs standards en matière de gouvernance d'entreprise. L'article 32 confie au Directeur général des prérogatives nouvelles de nomination sur ses services qui traduisent une volonté de modernisation et de normalisation du fonctionnement interne de la CDC. Les dispositions figurant dans la partie règlementaire du code monétaire et financier prévoyant la désignation des cadres de la CDC par décret seront également actualisées en ce sens. Les articles 33 et 34 visent à moderniser le cadre comptable de la CDC, afin de le rapprocher du droit commun. Cette évolution, qui vise à conférer plus de souplesse à la gestion de la CDC, poursuit le même objectif d'efficacité que le renforcement des compétences de la Commission de surveillance. Suivant les recommandations de la Cour des comptes, il est ainsi proposé la suppression de la caisse générale et de rendre applicables à la CDC les règles de la comptabilité commerciale. Les dispositions relatives aux prérogatives des commissaires aux comptes font également l'objet d'un alignement avec les meilleures pratiques en matière de gouvernance d'entreprise. L'article 35 vise à soumettre la Caisse des dépôts et consignation au contrôle de l'Autorité de contrôle prudentiel et de résolution (ACPR). Cette évolution est rendue nécessaire par le renforcement des compétences de la Commission de surveillance comme organe délibérant, celle-ci ne pouvant à la fois se prononcer sur la stratégie et la gestion de l'établissement et en assurer la supervision prudentielle. En outre, la supervision de la CDC par une autorité indépendante permettra de renforcer la protection des fonds gérés par la CDC et à procurer des garanties accrues quant à la solidité du modèle économique de l'établissement. L'exercice du contrôle prudentiel de l'ACPR restera effectué dans un cadre juridique élaboré au niveau national, prenant en considération, à travers une série d'exemptions, la spécificité du modèle économique de la CDC. À cet égard, la CDC, qui est explicitement exclue du champ d'application du cadre réglementaire prudentiel européen, ne sera pas soumise à la supervision de la BCE. Par ailleurs, l'exemplarité de la CDC sera renforcée, la supervision par l'ACPR permettant d'aligner la CDC sur les meilleurs standards internationaux et européens. L'ensemble de ces dispositions apporte des garanties accrues de solidité financière à l'établissement sans entraver ses capacités d'action. L'article 36 vise à clarifier les relations financières entre la CDC et l'État s'agissant des modalités de fixation du versement. La détermination de son montant continuera à donner lieu à un avis de Commission de surveillance, qui conservera ainsi la pleine faculté de se prononcer sur le versement, avant qu'il ne soit définitivement fixé par décret. L'article 37 vise à conforter et mieux encadrer la mission de mandataire que la Caisse des dépôts et consignations assure pour le compte de plusieurs personnes publiques. À cette fin, il est proposé d'introduire un nouvel article au code monétaire et financier relatif aux opérations de mandataire de la CDC. Ses trois alinéas permettent de préciser le cadre juridique au sein duquel la CDC peut se voir confier par des personnes publiques (l'État, les établissements publics mais également les collectivités territoriales) la gestion de leurs fonds et mener les opérations qui y sont relatives. L'article 38 prévoit la suppression des dispositions relatives au contrôle juridictionnel exercé par la Cour des comptes sur l'établissement, en articulation avec les évolutions relatives au caissier général détaillées à l'article 33. La Cour des comptes restera compétente pour le contrôle de la CDC sur le fondement de l'article L.111-3 du code des juridictions financières, selon les modalités de droit commun applicables aux personnes morales de droit public. L'article 39 vise à préciser le calendrier d'application de plusieurs dispositions introduites par les articles précédents notamment afin d'assurer une transition progressive vers les nouvelles modalités de gouvernance. Si l'introduction des représentants des salariés au sein de la Commission de surveillance pourra entrer en vigueur dès la promulgation de la loi, il est proposé de prévoir un délai d'entrée en vigueur, fixé au 1er janvier 2020, pour la nomination des personnalités qualifiées qui viendront se substituer aux membres actuels de la Commission de surveillance issus de la Cour des comptes, du Conseil d'État et de la Banque de France. Les autres catégories de membres de la commission de surveillance et en particulier les parlementaires demeureront, quant à eux, en fonction jusqu'au terme de leur mandat actuel. S'agissant de l'évolution du cadre comptable et prudentiel de la CDC détaillée aux articles 32 à 38, il est proposé de rendre ces dispositions applicables au 1er janvier 2020, afin de poursuivre dans le cadre juridique actuel l'exécution de l'exercice comptable en cours. Sa section 2 vise à mieux protéger les inventions et les expérimentations des entreprises. Sa sous-section 1 vise à mieux protéger les inventions des entreprises. L'article 40 est relatif à la création d'une demande provisoire de brevet et à la modernisation du certificat d'utilité. Le retour d'expérience des créateurs d'entreprises innovantes et de start-ups montre une réticence de ces derniers à s'engager dans les démarches de protection de leurs inventions. Le système de dépôt de brevet, par son formalisme, leur apparaît souvent contraignant et coûteux. La comparaison internationale montre qu'il existe des dispositifs complémentaires, tel que le système du « provisional patent application » (PPA) américain, qui permet de procéder, dans un premier temps et à moindre coût, à une demande provisoire de brevet. En Allemagne, le titre Gebrauchmuster (modèle d'utilité) est très apprécié des entreprises qui le considèrent comme une alternative attrayante ou un complément à la demande de brevet grâce à son système d'enregistrement rapide et peu couteux. Le modèle d'utilité est également beaucoup utilisé en Chine. Dans ce contexte, il apparaît nécessaire de faire évoluer les procédures du système français de propriété industrielle, afin d'offrir aux entreprises, et notamment aux PME et start-ups, des voies d'accès plus souples et plus progressives vers la délivrance de brevet. L'article 38 propose ainsi de modifier le code de la propriété intellectuelle en vue de : - créer une demande provisoire de brevet : cette mesure constitue une première marche d'accès au brevet d'invention, en permettant aux entreprises d'effectuer un dépôt auprès de l'Institut national de la propriété industrielle (INPI) à moindre coût et avec un minimum de formalités. Le déposant pourra ainsi se prévaloir d'une date de priorité et détailler ultérieurement ses revendications, dans un délai maximum d'un an. Il pourra également choisir d'abandonner sa demande au terme du délai si celle-ci ne répond plus à ses besoins, sans formalité supplémentaire et sans divulgation aux tiers ; - d'optimiser la protection offerte par le certificat d'utilité français : le certificat d'utilité est un titre de propriété industrielle adapté aux inventions à cycle de vie court. Si les critères d'évaluation sont identiques à ceux d'un brevet d'invention (nouveauté, activité inventive, application industrielle), les conditions d'examen par l'INPI diffèrent, du fait de l'absence d'établissement d'un rapport de recherche, ce qui permet un raccourcissement du délai d'instruction. Ce titre reste pourtant peu utilisé en France. Les dispositions de l'article 38 visent à renforcer l'attractivité du certificat d'utilité en alignant la protection qu'il offre sur celle des titres analogues en vigueur en Allemagne ou en Chine, ainsi qu'en permettant sa transformation en demande de brevet d'invention. L'article prévoit également une disposition désignant l'INPI pour l'apposition de la formule exécutoire prévue à l'article 71 du règlement européen (CE) n° 6/2002 du Conseil du 12 décembre 2001 sur les dessins et modèles communautaires. La formule exécutoire est requise dans le cadre de l'exécution forcée des décisions de l'Office de l'Union européenne pour la propriété intellectuelle (EUIPO) fixant le montant des frais relatifs aux actions en nullité ou recours formés contre les dessins et modèles communautaires. Cette disposition vient combler une lacune de la partie législative du code de la propriété intellectuelle, l'INPI réalisant déjà cette apposition depuis l'entrée en vigueur du règlement européen en 2002. L'article 41 est relatif aux chercheurs entrepreneurs. La collaboration entre recherche publique et entreprises est une composante essentielle de la compétitivité de nos entreprises et du dynamisme de notre économie. La loi sur l'innovation et la recherche promulguée le 12 juillet 1999 - dite « loi Allègre » - a instauré un cadre juridique afin de stimuler la collaboration des personnels de la recherche avec les entreprises, tout en garantissant la déontologie des fonctionnaires et la protection des droits et intérêts des employeurs publics. Après presque vingt ans d'application de la loi Allègre, force est de constater que l'utilisation des dispositifs reste en deçà du potentiel de valorisation de la recherche publique et limitée à quelques employeurs publics (CNRS, INSERM, INRA, UPMC..) relevant du périmètre du ministère de la recherche, de l'enseignement supérieur et de l'innovation (MESRI).Ce constat est également souligné dans le rapport Beylat-Tambourin remis au MESRI en février 2017 (« Proposition de modernisation de la loi Allègre et de simplification de l'intéressement »). Depuis 2000, la commission de déontologie a donné un avis favorable et sous réserve à 231 demandes de création d'entreprise, 51 demandes de participations à la gouvernance d'une société anonyme et environ 1250 concours scientifique, ce qui constitue un bilan très en deçà du potentiel de valorisation de la recherche publique. Il est proposé de faire évoluer les dispositions du code de la recherche pour créer un environnement de confiance vis-à-vis des chercheurs souhaitant créer ou participer à la vie d'une entreprises afin de simplifier leur parcours et leur implication. L'objectif est ainsi de s'adapter à la diversité des situations rencontrées par les personnels de la recherche, de faciliter la fluidité entre les différents dispositifs de la loi Allègre qui sont jugés aujourd'hui peu lisibles et trop rigides par la communauté (entreprises, établissements employeurs, personnels de la recherche), tout en veillant au respect des droits et obligations des fonctionnaires et des règles de déontologie. En outre, les évolutions proposées permettent à l'établissement employeur de garder la maîtrise de la gestion de ses ressources humaines et de le responsabiliser davantage dans la procédure d'autorisation. L'État consacre désormais des moyens importants pour la valorisation de la recherche et le transfert de technologie, notamment via le fonds national de valorisation qui a créé les sociétés d'accélération du transfert de technologie. Un fonds d'investissement a également été créé en 2017 pour permettre d'investir dans des entreprises en phase de post-maturation technologique. Ces outils ont un effet transformant sur le milieu académique où l'esprit entrepreneurial se développe, à l'instar de la société française dans son ensemble. Aussi, il paraît nécessaire de favoriser les passerelles public-privé pour valoriser les moyens qui sont ainsi mobilisés. Les 24° et 25° de l'article 39 concernent la gestion des brevets détenus entre personnes publiques investies d'une mission de recherche. La copropriété entre personnes publiques est un frein au transfert car elle génère des délais de prises de décision aux différents stades de la protection et de la gestion de la propriété intellectuelle qui ne sont pas compatibles avec les besoins des entreprises. Pour répondre à cette problématique, il convient de mettre en place un processus fluide et rapide de prise de décision aux différentes étapes de la protection. C'est pourquoi le cadre législatif et règlementaire relatif à la mise en place d'un mandataire unique sera renforcé pour la valorisation des résultats issus de la recherche publique, afin de permettre aux entreprises d'avoir un interlocuteur unique dans les meilleurs délais. Par ailleurs, les retours des entreprises et des établissements publics de recherche quant à l'article L. 533-1 du code de la recherche montrent une impossible mise en oeuvre, compte-tenu des diverses problématiques juridiques qu'il pose. Il est donc proposé de l'abroger. L'article 42 est relatif à la création d'une procédure d'opposition aux brevets d'invention. Un nombre important d'offices de propriété industrielle ont mis en place un système d'opposition aux brevets d'invention, offrant une possibilité de recours administratif contre les titres délivrés. C'est notamment le cas de l'Office européen des brevets (OEB) et des offices nationaux en Allemagne, Italie, Espagne, Suisse, Autriche, Suède, Norvège, Finlande, au Royaume-Uni, Danemark, Japon, ainsi qu'aux États-Unis. En France, la nullité d'un brevet d'invention délivré par l'Institut national de la propriété industrielle (INPI) ne peut être prononcée que dans le cadre d'une procédure judiciaire. Le brevet français est par ailleurs critiqué en ce qu'il n'offre pas un même niveau de sécurité juridique que d'autres brevets étrangers, au motif notamment que l'INPI ne peut rejeter une demande de brevet pour défaut d'activité inventive, conformément à l'article L. 612-12 du code de la propriété intellectuelle. L'article habilite le Gouvernement à créer, par voie d'ordonnance, un droit d'opposition aux brevets d'invention délivrés par l'Institut national de la propriété industrielle (INPI). Ce droit permettra à toute personne de demander à l'INPI, dans un certain délai, la révocation d'un brevet délivré. La procédure d'opposition amènera l'INPI à procéder à un contrôle approfondi de la brevetabilité de l'invention, notamment le critère d'activité inventive. Selon le fondement juridique du brevet considéré, l'INPI pourra révoquer le titre ou au contraire le maintenir, le cas échéant sous une forme modifiée. Ainsi, la mise en place de cette procédure conduira, à terme, à un renforcement de la présomption de validité de l'ensemble des brevets français et à une amélioration de la sécurité juridique associée aux titres, offrant une plus grande sérénité à leurs détenteurs pour intenter une éventuelle action en contrefaçon et faire valoir leurs droits devant les juridictions. La procédure d'opposition envisagée constituera un dispositif administratif simple, rapide et peu coûteux, permettant également, dans certains cas, d'éviter un recours en justice pour obtenir l'annulation du brevet. La sous-section 2 vise à mieux protéger les expérimentations des entreprises. L'article 43 est relatif aux véhicules autonomes. L'expérimentation constitue un point de passage obligé pour permettre un développement sûr du véhicule autonome : l'accumulation d'expériences (« learning by doing ») permet en effet de préciser les enjeux de sécurité et de définir le cadre réglementaire et normatif adapté, notamment pour la validation ou l'homologation de ces systèmes. Le cadre actuel de l'expérimentation doit être révisé pour tenir compte notamment de l'avis du Conseil d'État du 19 décembre, qui recommande que les éventuelles dérogations au Code de la route, soient accompagnées, au niveau législatif, de dispositions spécifiques en matière de responsabilité, notamment pénale. De plus, il est nécessaire de lever les restrictions actuelles de notre cadre législatif qui limitait la circulation expérimentale de véhicules à délégation partielle ou totale de conduite sur les voies réservées aux transports collectifs aux seuls véhicules affectés aux transports public de personnes. Des expérimentations portant sur des véhicules non affectés dans le cadre de l'expérimentation à du transport effectif de personne sont nécessaires afin d'évaluer les conditions d'intégration de la délégation de conduite dans ces voies. Ainsi, afin de ne pas freiner les expérimentations qui sont nécessaires à la compétitivité du secteur industriel et aux développement de nouveaux services de mobilité, il est proposé d'inscrire dans le projet de loi PACTE, par modification de l'ordonnance n° 2016-1057 du 3 août 2016 relative à l'expérimentation de véhicules à délégation de conduite sur les voies publiques, les dispositions nécessaires pour autoriser ces expérimentations, dans des conditions sécurisées et dans un régime de responsabilité clarifié. La section 3 vise à faire évoluer le capital des entreprises publiques et financer l'innovation de rupture. Articles 44 à 54 relatifs à l'évolution du capital et de la gouvernance des entreprises publiques et au financement de l'innovation de rupture Les articles 44 à 50 traitent de la société Aéroports de Paris qui a réalisé en 2017 un chiffre d'affaires consolidé de 3 617 millions d'euros et un résultat net part du groupe de 571 millions d'euros. Elle a accueilli près de 102 millions de passagers dans ses plateformes parisiennes (Paris-CDG et Paris-Orly), emploie directement près de 9 000 personnes et a consacré en 2017 de l'ordre de 900 millions d'euros à ses investissements. Acteur économique majeur en Ile-de-France, l'entreprise gère des infrastructures de dimension internationale, d'une importance déterminante pour l'économie française. Porte d'entrée de la première destination touristique mondiale, les aérodromes parisiens constituent par ailleurs une vitrine essentielle à la promotion du pays. Depuis la transformation de l'établissement public en société anonyme, intervenue en 2005, Aéroports de Paris a connu une augmentation annuelle moyenne de 2, 1 % du trafic de ses plateformes parisiennes (Paris-CDG et Paris-Orly), passant de 79 millions de passagers à près de 102 millions, de 3, 8 % de ses revenus (hors effet périmètre de la consolidation de TAV intervenue en 2017), et de 10 % de son résultat net part du groupe. La société s'est particulièrement développée à l'international, réalisant désormais près de 20 % de son chiffre d'affaires hors de France, contre 2 % en 2005. Le transfert au secteur privé de la participation au capital détenue par l'État permettra à la société Aéroports de Paris d'entamer une nouvelle phase de son développement, grâce à l'entrée de nouveaux investisseurs à son capital. Le transfert de la majorité du capital de la société Aéroports de Paris au secteur privé suppose une modification de son régime juridique afin, d'une part, d'assurer des droits de propriété publique sur des actifs essentiels au service public, au développement économique de la Nation, à son interconnexion avec le reste du monde et la desserte de la capitale et, d'autre part, de ne pas privatiser un droit perpétuel d'exploitation fondé sur une décision unilatérale d'organisation du service public. La limitation des droits d'exploitation des aéroports franciliens à 70 ans, le transfert de la propriété des actifs à l'État à l'issue de la période d'exploitation, ainsi que la formalisation dans la loi des outils actuels de maîtrise de l'État sur les actifs et l'activité afin de garantir la bonne exécution du service public aéroportuaire par les nouveaux actionnaires, sont ainsi nécessaires pour préserver les intérêts de l'État tout en permettant la privatisation de la société et ses développements futurs. Cette réforme entrera en vigueur simultanément au transfert de l'entreprise au secteur privé. L'article 44 modifie le régime juridique dans lequel opère la société Aéroports de Paris dans la perspective de sa privatisation. À cet effet, il est prévu de fixer un terme à l'exploitation des aérodromes franciliens, aujourd'hui de durée illimitée, et de prévoir la remise à l'État de la pleine propriété de ces biens en fin d'exploitation. La durée de l'exploitation a été déterminée de manière à concilier plusieurs contraintes tenant (i) à la stabilité de l'entreprise, de son organisation et de son modèle économique à court, moyen et long termes, (ii) à sa cotation sur un marché réglementé et (iii) à l'équilibre des finances publiques. La période qui s'ouvre permettra à l'entreprise d'amortir et de rentabiliser ses actifs. Au titre du transfert de la propriété de ses biens, la société Aéroports de Paris percevra une indemnité composée des deux éléments suivants : a) un montant correspondant à la valeur actualisée d'exploitation des actifs pour la période au-delà de 70 ans, déduction faite d'une estimation de la valeur nette comptable des actifs inscrite au bilan à la date de fin d'exploitation, telle que calculée et actualisée lors de l'entrée en vigueur du dispositif, le montant correspondant étant payé à la date d'entrée en vigueur du nouveau dispositif et b) au terme de la période, un montant égal à la valeur non amortie des actifs transférés à l'État figurant à son bilan à cette date. Le premier élément de l'indemnité est fixé par arrêté du ministre en charge de l'économie, sur avis conforme de la Commission des participations et des transferts. Est constituée une commission qui est chargée de rendre un avis à la Commission des participations et des transferts sur le projet d'arrêté. Cette commission est composée de trois membres désignés conjointement, en raison de leurs compétences en matières financière, par le premier président de la Cour des Comptes, le président de l'Autorité des marchés financiers et le président du Conseil supérieur de l'ordre des experts-comptables. Aux termes du II de l'article L. 6323-2-1 du code des transports qui est créé, l'État peut mettre un terme à l'exploitation des aérodromes confiés à Aéroports de Paris si l'entreprise commet des fautes d'une particulière gravité ou se trouve placée dans une situation mettant en danger la poursuite dans de bonnes conditions de ses missions de service public. Dans ce cas, le transfert anticipé à cette date de la pleine propriété à l'État des actifs donnerait lieu au versement à la société d'un montant égal à leur valeur nette comptable. Le I de l'article 45 précise les aérodromes autres que ceux de Paris Charles-de-Gaulle, Paris Orly et Paris-Le Bourget qu'Aéroports de Paris est chargée d'aménager, d'exploiter et de développer. Le II de l'article 45 formalise dans le cahier des charges de la société les pouvoirs du ministre chargé de l'aviation civile en matière de définition, de contrôle et de sanction des obligations de service public confié à la société Aéroports de Paris. Il est également prévu qu'Aéroports de Paris ne puisse passer des marchés sans mise en concurrence avec ses entreprises liées au sens du droit de la commande publique, afin d'éviter les effets d'une éventuelle intégration verticale. Les obligations d'information d'Aéroports de Paris vis-à-vis de l'État sont également renforcées, pour lui permettre d'apprécier la qualité du service offert et la capacité d'Aéroports de Paris, y compris financière, à assurer dans de bonnes conditions ses obligations de service public. L'article 46 porte de nouvelles dispositions de maîtrise des emprises foncières, propriété d'Aéroports de Paris durant la période de 70 ans, lesquelles, pour l'essentiel, lui ont été apportées par l'État en 2005. Ces dispositions élargissent (i) le régime existant sur le domaine des aérodromes proprement dit à l'ensemble des propriétés foncières de la société en Ile-de-France, de manière à ce que l'État puisse s'opposer à des cessions ou à des constitutions de droits réels qui ne lui paraîtraient pas compatibles avec le développement à terme du service public aéroportuaire, et (ii) l'assiette des biens immobiliers et mobiliers pour lesquels l'État perçoit une partie de la plus-value dégagée par les cessions autorisées, compte tenu de leur inclusion dans le périmètre des biens faisant l'objet d'un transfert en pleine propriété à l'État au terme de la période d'exploitation prévue à l'article 44 L'article 46 vise par ailleurs à garantir l'affectation au service public aéroportuaire de toute parcelle de domaine public servant d'assiette à un aérodrome exploité par Aéroports de Paris. L'article 47 traite du principe dit de la « caisse aménagée », c'est-à-dire le financement du service public par les redevances aéroportuaires et par une partie seulement des recettes commerciales de l'opérateur. Ce système permet d'assurer une incitation de la société à investir dans les infrastructures aéroportuaires et à développer ainsi le trafic de la plateforme et la connectivité de la France avec le reste du monde. L'article 48 précise le rôle du cahier des charges d'Aéroports de Paris, de valeur règlementaire, en matière d'orientation et d'encadrement des investissements et des objectifs de qualité du service public aéroportuaire ainsi qu'en matière d'évolution des tarifs des redevances aéroportuaires. L'article 49 autorise la privatisation de l'entreprise et fixe le cadre général de l'opération. Le I de l'article 50 soumet Aéroports de Paris, opérateur de service public, au même contrôle que celui dont est l'objet tout opérateur chargé contractuellement d'une mission de même nature. Enfin le II de l'article 50 comporte des dispositions d'entrée en vigueur de la réforme et de mise en cohérence des textes actuels. L'article 51 vise à autoriser le transfert au secteur privé de la majorité du capital de La Française des Jeux tout en la maintenant sous le contrôle strict de l'État permettant à ce dernier de continuer à prévenir le jeu excessif, protéger les populations vulnérables (notamment les mineurs) et lutter contre la fraude et le blanchiment d'argent. Le transfert au secteur privé de la majorité du capital de La Française des Jeux permettra d'accompagner le développement et la modernisation de l'entreprise. La Française des Jeux est une entreprise publique créée il y a quarante ans, héritière de la loterie nationale datant de 1933. Elle est titulaire de droits exclusifs en matière d'organisation et d'exploitation de jeux d'argent et de hasard. Le I. de l'article 51 prévoit que l'État confie à un opérateur l'exploitation des jeux de loterie commercialisés en réseau physique de distribution et en ligne ainsi que des jeux de pronostics sportifs commercialisés en réseau physique de distribution, cet opérateur faisant l'objet d'un contrôle étroit de la part de l'État. Afin que l'État en conserve la pleine maîtrise, ces droits exclusifs sont octroyés pour une durée limitée. Le II. de l'article 51 désigne La Française des Jeux comme l'opérateur mentionné à l'alinéa précédent. Le III. de l'article 51 autorise le transfert au secteur privé de la majorité du capital de La Française des Jeux. Le IV de l'article habilite le Gouvernement à prendre par ordonnance, diverses mesures visant à préciser les conditions d'exercice par La Française des Jeux de ses activités, et à renforcer les pouvoirs de contrôle de l'État sur l'ensemble du secteur des jeux d'argent et de hasard qui recouvre La Française des jeux mais aussi le PMU, les opérateurs de jeu en ligne et les casinos. Ces dispositions définissent les conditions et les garanties indispensables à la réalisation des objectifs essentiels qui doivent présider à l'opération envisagée de transfert au secteur privé de la majorité du capital de La Française des Jeux. Ces dispositions habilitent également le Gouvernement à prendre par ordonnance, diverses mesures visant à préciser les conditions d'exercice par La Française des Jeux de ses activités, et à renforcer les pouvoirs de contrôle de l'État sur l'ensemble du secteur des jeux d'argent et de hasard qui recouvre La Française des jeux mais aussi le PMU, les opérateurs de jeu en ligne et les casinos. L'activité de La Française des Jeux restera sous le contrôle étroit et la régulation stricte de l'État. En effet, les jeux d'argent ne sont pas un service ordinaire, ni leur commerce une activité ordinaire, et les activités des opérateurs de jeux doivent être strictement encadrées, en vue notamment de lutter efficacement contre la fraude, le blanchiment de capitaux, la manipulation des compétitions en lien avec les paris sportifs et le jeu illégal, ainsi que de prévenir le jeu excessif et protéger les mineurs, les populations fragiles et plus généralement les consommateurs. Dans ce domaine, le droit de l'Union européenne autorise l'octroi de droits exclusifs, sans mise en concurrence préalable, à un opérateur privé dès lors que les pouvoirs publics sont en mesure d'exercer sur cet opérateur un contrôle étroit (CJUE, 3 juin 2010, Sporting Exchange Ltd, Aff. C-203/08). Afin de mettre en oeuvre ces principes directeurs, il est proposé de faire application de l'article 38 de la Constitution et d'habiliter le Gouvernement à prendre, par ordonnance, les mesures nécessaires. Ces mesures consistent notamment en la définition des conditions d'exploitation des droits exclusifs et de la durée (qui ne pourra être supérieure à 25 ans) pour laquelle ils sont attribués à La Française des Jeux, mais aussi des modalités du contrôle étroit exercé sur les opérateurs de jeu titulaires de droits exclusifs dans le strict respect du droit de l'Union européenne, notamment à travers la supervision et le contrôle effectif de ses activités de jeux d'argent. Elles portent également sur la vérification du respect des obligations légales et réglementaires mises à sa charge et la sanction des éventuels manquements à ces obligations. La possibilité de confier la régulation de l'ensemble du secteur des jeux d'argent et de hasard (hors casinos) à une unique autorité administrative indépendante sera expertisée, en réponse aux recommandations formulées par le Comité d'évaluation et de contrôle des politiques publiques de l'Assemblée nationale dans son rapport du 8 février 2017. Les pouvoirs de contrôle et de police administrative de l'État pourront par ailleurs être renforcés, de même que les sanctions administratives et pénales existantes, afin de garantir un exercice efficace de la régulation de l'ensemble du secteur, notamment en matière de lutte contre le jeu excessif ou pathologique, de protection des mineurs ou de lutte contre le blanchiment de capitaux. En particulier, les pouvoirs de la police des jeux, exercée par le Service central des courses et jeux du ministère de l'intérieur, pourront être renforcés. Ces mesures consistent également à encadrer les évolutions du capital de La Française des Jeux ou des droits de vote au moyen d'un régime d'agrément préalable par l'État, afin de prévenir les risques d'atteinte à l'ordre public et social inhérents aux activités de jeux d'argent, ainsi qu'à procéder aux aménagements textuels nécessaires et opportuns. Le recours à la procédure des ordonnances de l'article 38 de la Constitution permet de mener à bien l'ensemble de ces mesures dans les délais les plus réduits possibles, compte tenu des enjeux qui s'y attachent, y compris dans ses aspects les plus techniques. Enfin, le régime fiscal des jeux et paris de La Française des Jeux sera précisé dans le cadre de la loi de finances pour 2019 de telle sorte qu'il assure la protection des prélèvements publics, tant à leur niveau actuel que dans leur dynamique, et qu'il soit aligné avec les objectifs de maîtrise de l'addiction. L'article 52 a pour objectif d'alléger la contrainte de détention portant sur le capital de GRTgaz, prévue à l'article L. 111-49 du code de l'énergie, en ne requérant plus qu'une détention majoritaire par ENGIE ou des entités publiques. Cette disposition permet d'alléger la contrainte pour ces actionnaires, tout en maintenant le contrôle de GRTgaz par ENGIE ou des entités publiques. L'action spécifique détenue par l'État au capital d'ENGIE permet à la puissance publique de conserver son droit d'opposition à toute décision relative aux infrastructures de transport de gaz naturel opérées par GRTgaz, qui menacerait la sécurité d'approvisionnement en gaz naturel. En outre, il est proposé d'abroger l'article L. 111-68 du code de l'énergie qui dispose que le capital de GDF-Suez, c'est-à-dire ENGIE, soit nécessairement détenu à plus du tiers par l'État. En effet, cette disposition n'est pas proportionnée car l'action spécifique détenue par l'État au capital d'ENGIE et la régulation sectorielle suffisent à assurer la sécurité d'approvisionnement en gaz naturel de la France. L'article 53 a pour premier objet d'augmenter le nombre de représentants de l'État au conseil d'administration de l'EPIC Bpifrance afin que le Secrétariat général pour l'investissement (SGPI) puisse y être représenté, étant donné que celui-ci aura un rôle de coordination et de suivi de l'utilisation des revenus du Fonds pour l'innovation de rupture, sur le modèle de son rôle pour les Programmes d'investissements d'avenir. L'article vise également à étendre les ressources possibles de l'EPIC Bpifrance afin que celui-ci puisse percevoir des intérêts sur les produits de cession d'actifs de l'État reçus en dotation par l'État. Cette rémunération permettra de financer les dispositifs de soutien à l'innovation. En effet, la capacité d'innovation des entreprises françaises est un facteur essentiel de leur compétitivité. L'innovation joue un rôle majeur dans la croissance économique et la capacité à faire face aux enjeux sociétaux (transformation numérique, transition écologique, vieillissement de la population...). Elle est indispensable au renouvellement des savoir-faire industriels nationaux, dans un contexte de compétition mondiale. Dans les secteurs de souveraineté, à l'instar de l'aérospatial, du numérique (nanoélectronique, intelligence artificielle, calcul intensif...), ou de l'énergie, des États mettent en place des programmes de soutien ambitieux pour garantir leur indépendance technologique. C'est le cas notamment des États-Unis ou de certains pays d'Asie. Les comparaisons internationales montrent que si la France dispose d'une recherche amont importante et de haut niveau, la diffusion de l'innovation dans les entreprises et la valorisation économique de la recherche restent en deçà de leur potentiel. La dépense de recherche et développement (R&amp;D) de la France reste en retrait : 2, 2 % du PIB en 2015, en-deçà de l'objectif européen de 3 %, contre 2, 9 % en Allemagne, 2, 8 % aux États-Unis et 2, 4 % en moyenne dans l'OCDE. L'écart est encore plus marqué s'agissant de la R&amp;D privée. Certains travaux de l'OCDE décèlent même un recul de la France au sein des chaînes de valeur mondiales pour ce qui touche à la R&amp;D par rapport au Royaume-Uni, à l'Allemagne voire à d'autres pays européens. Enfin, la part de l'industrie manufacturière dans le PIB diminue régulièrement depuis les années 1970, et représente 10 % du PIB depuis 2010 - la moitié de ce qu'elle était en 1974, alors même que ce secteur concentre la majorité des dépenses de R&amp;D privées. En réponse à ces enjeux, il a été décidé de créer un Fonds pour l'innovation de rupture, d'un montant de dix milliards d'euros, financés par la cession d'actifs de l'État, dont les revenus financeront des dispositifs de soutien à l'innovation, en particulier l'innovation de rupture. Le Fonds pour l'innovation de rupture n'est pas entendu au sens d'un fonds d'investissement régi par les dispositions du code monétaire et financier mais comme un ensemble d'actifs d'un montant de dix milliards d'euros. Enfin, l'article 53 prévoit que le calcul des intérêts sur la première dotation de 1, 6 Md&#8364;, issus de cessions déjà réalisées, de l'EPIC Bpifrance, approuvée par arrêté du ministre de l'économie et des finances et du ministre de l'action et des comptes publics du 15 janvier 2018, puisse commencer dès le versement effectif de la dotation. L'article 54 vise à articuler les dispositions régissant la composition du conseil d'administration de La Poste avec l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique. La section 4 est consacrée à la protection des entreprises stratégiques françaises L'article 55 vise à renforcer le régime des investissements étrangers en France. Les relations financières avec l'étranger sont en principe libres ; la France les encourage pleinement et se veut attractive pour les investisseurs étrangers comme français qui souhaitent développer l'activité économique dans notre pays. Mais, lorsqu'ils sont de nature à porter atteinte à l'ordre public, à la sécurité publique ou aux intérêts de la défense nationale, les investissements étrangers sont soumis à une autorisation préalable du ministre chargé de l'économie. Ce type de régime de contrôle est également en place dans plusieurs autres États membres de l'Union européenne, dans un cadre qui est en train d'être complété d'un projet de règlement sur un « filtrage » européen des investissements, en cours de discussion au Conseil de l'Union européenne et au Parlement européen. Afin de renforcer la protection de ces intérêts publics lors d'investissements dans les entreprises sensibles, la liste des secteurs relevant de cette procédure d'autorisation préalable sera étendue par décret, afin de mieux protéger les secteurs d'avenir. Pour améliorer la sécurité juridique et le climat des investissements, il sera également prévu par décret que, désormais, non seulement les investisseurs mais aussi les entreprises françaises cibles pourront solliciter l'administration pour savoir en avance si l'opération d'investissement envisagée est soumise ou pas à cette réglementation. Le présent article renforce le caractère dissuasif des sanctions pour les cas où un investisseur étranger n'aurait pas respecté la réglementation, soit en ne recherchant pas l'autorisation préalable requise, soit en ne respectant pas les conditions dont était assortie l'autorisation. Il renforce également les pouvoirs de police administrative du ministre en complétant son pouvoir d'injonction pour mieux obtenir le respect de la réglementation des investissements étrangers en France et en améliorant la prise en considération des situations d'urgence. Lorsqu'une opération a été réalisée sans autorisation, le ministre pourra enjoindre à l'investisseur de déposer une demande, modifier l'opération ou rétablir la situation antérieure. Lorsqu'un investisseur ne respecte pas les conditions de l'autorisation, le ministre aura le pouvoir de retirer l'autorisation, imposer en conséquence de rétablir la situation antérieure ou contraindre l'investisseur à solliciter de nouveau une autorisation. Il pourra par ailleurs enjoindre à l'investisseur de respecter les conditions initiales ou de nouvelles conditions qu'il fixera pour pallier le manquement constaté, telles que la cession des activités sensibles. L'incitation à respecter ces injonctions sera renforcée par la possibilité pour le ministre de prononcer ces injonctions sous astreinte. Afin de prévenir rapidement les risques d'atteinte à l'ordre public, la sécurité publique ou la défense nationale, le ministre aura également la possibilité de suspendre les droits de vote de l'investisseur, de désigner un mandataire chargé de veiller à la protection des intérêts nationaux ou d'empêcher l'investisseur de disposer des actifs ou de percevoir des dividendes. En complément de ces mesures de police administrative, le présent article confère au ministre chargé de l'économie le pouvoir de sanctionner pécuniairement quatre manquements : la réalisation d'une opération sans autorisation préalable ; l'obtention d'une autorisation préalable par fraude ; le manquement aux conditions ; le non-respect d'une injonction. Il pourra prononcer une amende dont le montant ne pourra excéder la plus élevée des sommes suivantes : le double du montant de l'investissement irrégulier, 10 % du montant du chiffre d'affaires annuel de la société cible, 1 M&#8364; pour les personnes physiques et 5 M&#8364; pour les personnes morales. Afin de clarifier le traitement des opérations réalisées sans autorisation préalable, le ministre aura enfin la possibilité d'autoriser une opération a posteriori, tout en sanctionnant l'investisseur qui n'aurait pas sollicité d'autorisation préalable. Il pourra toujours obtenir le rétablissement de la situation antérieure mais aussi imposer à un investisseur de solliciter une autorisation. L'article 56 a pour objet de réformer le dispositif de l'action spécifique. Cet article modifie l'article 31-1 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique créé par l'article 186 de la loi n° 2015-990 du 6 août 2015. Les mécanismes d'actions spécifiques ou « golden shares » permettent, en l'état actuel de la législation, à l'État de conserver un contrôle sur les actifs sensibles des entreprises dont l'État se désengage, dans des secteurs stratégiquement sensibles. Ces droits préférentiels dérogent aux principes du droit européen de libre circulation des capitaux et de liberté d'établissement et s'inscrivent dans le cadre des dérogations prévues par le Traité sur le Fonctionnement de l'Union Européenne (TFUE) qui réserve aux États membres le droit d'y faire exception pour certaines raisons d'intérêt général. Le texte prévoit ainsi, dans sa version actuelle, que l'institution d'une action spécifique puisse être justifiée exclusivement lorsque « la protection des intérêts essentiels du pays en matière d'ordre public, de santé publique, de sécurité publique, ou de défense nationale » est en jeu. La jurisprudence de la CJUE impose que les mesures prises et la procédure de mise en place du dispositif soient non discriminatoires, justifiées par un motif propre à garantir la réalisation de l'objectif d'intérêt général poursuivi, et proportionnées à ce qui est nécessaire pour l'atteindre. Les critères de nécessité et de proportionnalité sont donc primordiaux. C'est dans cet esprit de strict respect du droit européen et de la jurisprudence de la CJUE qu'il est proposé de réviser le dispositif instituant des actions spécifiques. Cette mesure s'inscrit pleinement dans le cadre général communiqué aux investisseurs par le Gouvernement : les investisseurs étrangers sont les bienvenus et la France croit aux vertus économiques du libre-échange. Cependant, ils doivent savoir que leurs investissements devront être respectueux de nos règles et de nos intérêts souverains, tout comme le font les autres pays, y compris les plus favorables au libre-échange. L'ouverture n'a en effet de sens que si elle repose sur des règles précises qui définissent ce qu'elle sert comme ce qu'elle peut desservir. L'action spécifique sera un outil utilisé dans des cas strictement nécessaires, avec des droits strictement proportionnés au but poursuivi : il s'agit d'un pacte de confiance entre l'État et les acteurs économiques qui doit conduire à mieux protéger nos actifs stratégiques, dans l'intérêt de la Nation comme des entreprises ainsi protégées. Premièrement, il est proposé d'étendre la possibilité de créer une action spécifique en-dehors de l'hypothèse d'une cession de participation de l'État, comme le prévoit aujourd'hui le premier alinéa de l'article 31-1 de l'ordonnance précitée. Cela permettra de renforcer la protection des entreprises stratégiques dont l'État ou Bpifrance est actionnaire minoritaire, étant entendu que le recours à ce mécanisme devra être justifié par « la protection des intérêts essentiels du pays en matière d'ordre public, de santé publique, de sécurité publique, ou de défense nationale » et être strictement proportionné à cet objectif. La rédaction actuelle restreint la capacité de l'État à protéger ses actifs stratégiques, sans pour autant répondre à une contrainte valable, en subordonnant la création de cette action au franchissement à la baisse d'un seuil de détention du capital social (du tiers, de la moitié ou des deux-tiers). D'un point de vue juridique, la conformité au droit constitutionnel ou au droit européen d'une action spécifique n'est pas conditionnée à un fait générateur tel que le franchissement à la baisse d'un seuil de détention du capital social ou des droits de vote ; seul le respect de la proportionnalité et de la nécessité des mesures adossées à l'action spécifique peuvent justifier son institution. En opportunité ensuite, cette disposition contraint la création d'une action spécifique à la détention préalable d'une participation substantielle de l'État au capital de l'entreprise, empêchant ainsi de protéger certaines entreprises stratégiques. Il est ainsi proposé de permettre la création d'une action spécifique : (i) au capital de toute entreprise mentionnée dans l'annexe au décret instituant l'Agence des participations de l'État, dans sa version en vigueur au 1er janvier 2018, quel que soit le niveau de détention du capital, (ii) aux sociétés cotées dont Bpifrance ou ses filiales détient au 1er janvier 2018 au moins 5 % du capital. Enfin, si ces sociétés n'avaient pas leur siège social en France, une action spécifique pourrait être mise en place au capital de leurs filiales ayant leur siège social en France. Ce dernier point permet de répondre au besoin de renforcer la protection des actifs essentiels à la souveraineté française, nonobstant la nécessité, dans de nombreux secteurs stratégiques, de renforcer la coopération industrielle internationale. Deuxièmement, il est proposé de clarifier les droits attachés à une action spécifique. Si les trois droits existants ne sont pas modifiés, deux précisions ont été apportées. D'abord, la notion de cession a été précisée afin d'ouvrir la possibilité de couvrir plus explicitement toutes les opérations affectant les actifs stratégiques protégés par l'action spécifique, y compris les reclassements intra-groupe. Il est en effet important que les décrets instituant les actions spécifiques puissent pallier tout mouvement de reclassement des actifs stratégiques qui viseraient intentionnellement ou non à limiter les prérogatives de l'État au titre de l'action spécifique sur ces actifs, ou à les faire sortir du périmètre des actifs ainsi protégés. Par ailleurs, la rédaction actuelle comme la nouvelle rédaction couvre aussi bien les actifs matériels qu'immatériels : il s'agit d'un point important qui assure notamment que les droits de propriété intellectuelle puissent être protégés. Ensuite, il a été précisé dans quelles conditions le ministre chargé de l'économie peut obtenir communication des informations nécessaires à l'exercice des droits liés à l'action spécifique. Cela permettra notamment au ministre d'apprécier le contexte social et économique global des actifs protégés pour mieux anticiper la pérennité de ces actifs. Des éléments relatifs au rattachement au territoire national et à l'intégrité de ces actifs peuvent également permettre au ministre de mieux apprécier la situation concrète des actifs protégés. Toutefois, la liste des matières sur lesquelles porte ce droit à l'information n'est pas limitative. Enfin, les conditions dans lesquelles une action spécifique peut être modifiée ont été précisées dans le but de clarifier le signal envoyé aux investisseurs et aux différentes parties prenantes. D'abord, il est précisé que toute action spécifique peut être modifiée en cours de vie, quelle que soit l'entreprise dans laquelle elle a été instituée. Les justifications de la protection des actifs stratégiques évoluent au cours du temps, du fait des innovations technologiques et du contexte géopolitique et économique : il est donc nécessaire que les droits associés à une action spécifique puissent être augmentés ou diminués, toujours dans le strict respect des critères de nécessité et de proportionnalité aux objectifs poursuivis. Ensuite, il est proposé que cette révision de l'action spécifique soit aussi un devoir de l'administration vis-à-vis des entreprises concernées. Outre les conditions strictes qui s'imposent à la mise en place d'une action spécifique, l'État s'engage à réévaluer au moins tous les cinq ans la nécessité et la pertinence des dispositions du décret instituant l'action spécifique. Ce rendez-vous quinquennal assurera que, de part et d'autre, les mesures de protection soient suffisantes, mais strictement proportionnées aux buts poursuivis. Par exemple, si une entreprise en lien avec la défense nationale voit certaines technologies se banaliser, et d'autres nouvelles technologies devenir critiques en matière de souveraineté, l'État détenteur du pouvoir réglementaire diminuera la protection des technologies banalisées et augmentera les mesures de protection des technologies devenues plus stratégiques. Ce rendez-vous quinquennal permet de s'assurer que cet ajustement ait bien lieu. Le chapitre III prévoit des mesures visant à rendre les entreprises plus justes. Sa section 1 comprend des mesures visant à mieux partager la valeur. L'article 57 vise à encourager la diffusion des dispositifs d'épargne salariale dans les entreprises de moins de 50 salariés et à développer la conclusion d'accords d'intéressement pour les entreprises de 50 à 250 salariés. L'assujettissement au forfait social des sommes versées dans le cadre des dispositifs d'épargne salariale, et notamment le passage de 8 % à 20 % du taux de cette contribution, a pu constituer un frein plus marqué pour les entreprises de moins de 50 salariés. Afin d'accompagner le développement de ces dispositifs, le I supprime le forfait social pour les entreprises de moins de 50 salariés sur les versements issus des primes d'intéressement et de participation ainsi que sur les abondements des employeurs. Par ailleurs, en vue de développer l'intéressement dans les petites et moyennes entreprises (PME), le I supprime également le forfait social pour les entreprises de 50 à 250 salariés qui disposent ou concluent un accord d'intéressement. En outre, afin d'encourager l'actionnariat salarié, le forfait social est diminué de moitié (10 %) sur l'abondement employeur sur les fonds d'actionnariat salarié. Le II simplifie la mise en place d'accord de participation et d'intéressement. Il facilite la continuité de l'accord d'intéressement en cas de rupture dans la mise en place des instances de représentation du personnel en cas de modification survenue dans la situation juridique de l'entreprise, notamment par fusion, cession ou scission. Il permet au partenaire du chef d'entreprise lié par un PACS, s'il a le statut de conjoint collaborateur ou de conjoint associé, de bénéficier effectivement d'un versement au titre de l'intéressement, de la participation et de l'épargne salariale, au même titre que le partenaire du chef d'entreprise lié par le mariage, dans un souci d'égalité. Par ailleurs, le présent article aligne le mode de calcul du seuil de cinquante salariés pour l'assujettissement à la participation sur celui utilisé dans le code de la sécurité sociale afin de clarifier et simplifier la compréhension des règles par les entreprises. En vue de faciliter le franchissement de ce seuil, il introduit un délai de 5 ans pour mettre en place la participation. Le III vise à développer la mise en place d'accord de participation et d'intéressement en encourageant les branches à négocier un dispositif d'intéressement, de participation ou de plan d'épargne salariale au profit des entreprises de la branche, en particulier des plus petites, qui pourront opter pour l'application directe de l'accord ainsi négocié. Le IV prévoit l'entrée en vigueur au 1er janvier 2019 du I et les 1°, 5°, 6° et 7° du II du présent article. L'article 58 vise à favoriser le développement et l'appropriation des plans d'épargne salariale. Le I facilite la mise en place de plans d'épargne pour la retraite collectifs dans les entreprises. La condition de disposer d'un PEE pour mettre en place un PERCO est levée afin de faciliter la mise en place de ce produit d'épargne longue dans les entreprises qui le souhaitent. Le II harmonise la présentation des relevés annuels de situation établis par les teneurs de compte transmis aux salariés afin d'accroître la transparence et la portabilité des droits acquis dans le cadre de l'épargne salariale. Les mentions devant figurer au sein du relevé annuel de situation seront précisées par décret. L'article 59 vise à stimuler l'actionnariat salarié dans les entreprises privées. Il encourage le développement de l'actionnariat salarié, en assouplissant les modalités d'offre d'actions aux salariés dans les sociétés par actions simplifiées, en permettant l'abondement unilatéral de l'employeur sur les fonds d'actionnariat salarié. L'article 60 est relatif au développement de l'actionnariat salarié des sociétés à capitaux publics. Il est proposé d'élargir le périmètre du dispositif imposant que 10 % des titres cédés par l'État soient proposés aux salariés éligibles de l'entreprise à toutes les cessions de titres par l'État, qu'il s'agisse de titres de sociétés cotées ou non cotées, et indépendamment du mode de cession. Toutefois, cet article introduit des seuils de matérialité afin d'éviter d'organiser des offres, souvent complexes et coûteuses, lors d'opérations de faibles montants. Il est renvoyé à un décret pour la fixation de ces seuils. Si le principe d'un volume d'offre aux salariés de 10 % des titres cédés est maintenu, il est proposé que le volume de titres proposés aux salariés soit limité à un plafond en fonction de la capacité de souscription des salariés éligibles, ceci afin d'éviter l'échec de l'offre. Le décret précisera ainsi les modalités de calcul de ce plafond, fondées sur un montant de souscription moyen par salarié et le nombre de salariés éligibles tel que communiqué par l'entreprise. Il est proposé de maintenir la rédaction actuelle prévoyant que les salariés bénéficiaires de l'ORS sont adhérents à un PEE au sein de l'entreprise. Pour que les dispositions de cet article s'appliquent, les entreprises non cotées, en particulier, devront mettre en place ce type de plan d'épargne, ce qui est déjà le cas pour plusieurs entreprises non cotées du portefeuille de l'Agence des participations de l'État. Il est prévu de clarifier la rédaction actuelle, en envisageant explicitement deux approches, et, au sein de la deuxième approche, deux options possibles : La première approche consiste en une cession directe des titres aux salariés, par l'État. Dans ce cas, rare en pratique, compte tenu des contraintes et lourdeurs qu'une telle opération implique, la cession fait l'objet d'un avis de la Commission des participations et des transferts (CPT). La seconde approche peut prendre deux formes : - une cession par l'État à la société, le plus souvent concomitamment à la cession principale. Dans ce cas, un avis CPT spécifique n'est pas requis, sauf si la cession intervient plus de 30 jours après l'opération principale. Cette option implique une prise de risque de marché par l'entreprise, celle-ci devant proposer les titres aux salariés éligibles dans un délai d'un an, à un cours par définition non connu à l'avance. C'est l'entreprise qui fixe les modalités de l'offre et assume les rabais éventuellement offerts aux salariés conformément aux dispositions du code du travail ; - la mise en place par l'entreprise du processus de cession, par lequel l'entreprise n'assume aucun risque de marché puisqu'elle n'acquiert qu'un quantum de titres préalablement réservés par les salariés éligibles, et qui leur sont cédés dans les plus brefs délais. Dans ce cas, l'État peut assumer une partie des frais afférents à l'opération, selon des modalités de calcul et un plafond fixés par décret. Celui-ci prévoira que l'État ne pourra prendre à sa charge lesdits frais que proportionnellement à la part des titres offerts en provenance de l'État par rapport au total des titres proposés aux salariés dans le cadre de l'offre organisée par l'entreprise. Le même décret prévoira aussi un plafond en montant. Cette opération requiert un avis spécifique de la CPT avant la cession des titres à l'entreprise, dans le cas où cette cession intervient en dehors de la durée de validité de 30 jours de l'avis relatif à la cession principale. Cet article clarifie par ailleurs le contenu de l'arrêté relatif aux offres réservées aux salariés. Le rabais et les éventuels avantages octroyés aux salariés et anciens salariés éligibles sont pris en charge par l'entreprise. Par exception, cet article prévoit qu'en cas de privatisation, l'État prend à sa charge un rabais qu'il détermine, dans la limite de 20 % par rapport au prix de cession. Cette prise en charge était déjà prévue sous l'empire de la loi du 6 août 1986, qui préexistait à l'ordonnance de 2014. Sa section 2 vise à contribuer à repenser la place des entreprises dans la société. L'article 61 consacre la notion d'intérêt social et ouvre la possibilité aux entrepreneurs qui le souhaitent de consacrer la raison d'être de leur entreprise dans leurs statuts, suivant les recommandations du rapport « l'entreprise, objet d'intérêt collectif » réalisé par Jean-Dominique Senard et Nicole Notat. Cet article vise, d'une part, à consacrer la notion jurisprudentielle d'intérêt social au sein de l'article 1833 du Code civil. Le code civil et le code de commerce font parfois référence à « l'intérêt des sociétés » et le juge utilise la notion d'intérêt social dans le cadre de certains contentieux (comme par exemple celui de l'abus de bien social ou de l'abus de majorité). Cependant, cette notion n'a jamais été définie par le législateur. Cette absence s'explique essentiellement par le fait que la pertinence de son application pratique repose sur sa grande souplesse, ce qui la rend rétive à tout enfermement dans des critères préétablis. Les éléments nécessaires pour déterminer si une décision est ou non contraire à l'intérêt social dépendent en effet trop étroitement des caractéristiques, protéiformes et changeants, de l'activité et de l'environnement de chaque société. Afin de conserver cette souplesse, essentielle à son application, le projet d'article ne propose pas de définition rigide, mais plutôt d'en consacrer la notion. L'obligation proposée d'une gestion des sociétés « dans l'intérêt social, en considération des enjeux sociaux et environnementaux » consiste ainsi à entériner, dans le Code civil, l'application qui en est faite en jurisprudence. Cette consécration entérinerait ainsi pour la première fois au niveau législatif un aspect fondamental de la gestion des sociétés : le fait que celles-ci ne sont pas gérées dans l'intérêt de personnes particulières, mais dans leur intérêt autonome et dans la poursuite des fins qui lui sont propres. La mention des enjeux sociaux et environnementaux permet de préciser que tout dirigeant devrait s'interroger sur ces enjeux et les considérer avec attention, dans l'intérêt de la société, à l'occasion de ses décisions de gestion. Si l'intérêt social correspond ainsi à l'horizon de gestion d'un dirigeant, la considération de ces enjeux apparait comme des moyens lui permettant d'estimer les conséquences sociales et environnementales de ses décisions. Par conséquent, un éventuel dommage social ou environnemental ne pourra pas prouver à lui seul l'inobservation de cette obligation. Ce sont ces moyens et ces réflexions que seraient amenés à mettre en place les conseils d'administration et les directoires dans les sociétés anonymes et les gérants des sociétés en commandites par actions. Les modifications proposées au sein du code de commerce visent en effet à faire de ces organes les acteurs d'une politique de gestion prenant en considération ces enjeux sociaux et environnementaux de l'activité de leur société, comme le demanderait le nouvel article 1833 du Code civil. D'autre part, par les modifications proposées à l'article 1835 du Code civil, ce projet d'article permettrait aux associés de toute société d'inscrire dans les statuts de l'entreprise sa raison d'être. Cette notion de raison d'être vise à rapprocher les chefs d'entreprise et les entreprises avec leur environnement de long terme. Le rapport « l'entreprise, objet d'intérêt collectif » réalisé par Jean-Dominique Senard et Nicole Notat indique que la notion de raison d'être peut être définie « comme l'expression de ce qui est indispensable pour remplir l'objet social ». La raison d'être peut ainsi « avoir un usage stratégique, en fournissant un cadre pour les décisions les plus importantes ». À la manière « d'une devise pour un État, la raison d'être pour une entreprise est une indication, qui mérite d'être explicitée, sans pour autant que des effets juridiques précis y soient attachés ». Ce projet d'article incite ainsi, sous la forme d'un effet d'entrainement, les sociétés à ne plus être guidées par une seule « raison d'avoir », mais également par une raison d'être, forme de doute existentiel fécond permettant de l'orienter vers une recherche du long terme. L'article 62 vise à renforcer le nombre des administrateurs salariés dans les conseils d'administration ou de surveillance des sociétés de plus de 1 000 salariés en France ou 5 000 salariés en France et à l'étranger. Le nombre d'administrateurs salariés au sein du conseil serait porté à deux à partir de 8 administrateurs non-salariés, alors que la loi ne prévoit actuellement la présence de deux administrateurs salariés que lorsqu'il y a plus de douze administrateurs non-salariés. Cet article vise également à étendre aux organismes régis par le code de la Mutualité la participation de représentants des salariés au conseil d'administration, conformément aux recommandations du rapport remis par Mme Notat et M. Sénard. Le chapitre IV comprend diverses dispositions d'adaptation au droit de l'Union européenne et des mesures transitoires et finales. L'article 63 est relatif à la transposition de la directive 2014/55/UE sur la facturation électronique. L'habilitation sollicitée par le Gouvernement vise à lui permettre de prendre les mesures législatives propres à garantir la transposition de la directive n° 2014/55/UE du 16 avril 2014 relative à la facturation électronique. Cette transposition renforcera le dispositif de facturation électronique issue des dispositions de l'ordonnance n° 2014-697 et du décret n° 2016-1478 du 2 novembre 2016, dont elle contribuera à amplifier les effets en réduisant, pour les personnes publique comme pour les opérateurs économiques, les tâches à faible valeur ajoutée et en réduisant les délais de paiement. Tous les pouvoirs adjudicateurs et entités adjudicatrices devront ainsi être en mesure de recevoir des factures électroniques répondant à une norme européenne. Cette réforme permettra de franchir un pas supplémentaire vers la simplification de l'exécution de l'ensemble des contrats de la commande publique. L'article 64 est relatif au projet de directive dite « insolvabilité » publié par la Commission européenne le 22 novembre 2016, actuellement en cours de négociation. Ce projet de directive porte sur trois thèmes principaux : les cadres de restructuration préventive, la seconde chance des entrepreneurs et les mesures destinées à améliorer l'efficacité des procédures de restructuration et d'insolvabilité. Il est proposé, dans le présent projet de loi, de solliciter une habilitation autorisant le Gouvernement à prendre les mesures législatives nécessaires pour rendre compatibles les dispositions du livre VI du code de commerce avec le droit de l'Union européenne, ainsi que les mesures de mise en cohérence qui en résultent. Une telle habilitation permettra d'introduire en droit national, dès l'adoption de la directive envisagée au premier semestre de l'année 2019, les mesures facilitant l'adoption des plans de restructuration, comme les classes de créanciers et l'application forcée interclasse, et les mesures favorisant le rebond des entrepreneurs. L'article 65 habilite le Gouvernement à transposer par voie d'ordonnance la directive 2014/50/UE du Parlement européen et du Conseil du 16 avril 2014 relative aux prescriptions minimales visant à accroître la mobilité des travailleurs entre les états membres en améliorant l'acquisition et la préservation des droits à pension complémentaire. Le texte européen prévoit que les droits à retraite supplémentaire devront être considérés comme acquis au-delà d'une période qui ne peut excéder trois ans. La directive précise également que lorsque la relation de travail cesse avant l'acquisition de droits à pension, le régime de pension doit rembourser les cotisations versées par le travailleur sortant ou en son nom (ou la valeur des actifs représentant ces cotisations). La transposition de la directive suppose donc de mettre fin aux régimes de retraite dont les droits sont conditionnés à la présence dans l'entreprise au-delà de ce délai de 3 ans, tels que les régimes à prestations définies relevant de l'article 39 du code général des impôts. Pour transposer cette directive, l'ordonnance devra tirer toutes les conséquences de la fin du caractère aléatoire des droits à pension. En particulier, le texte précisera les conditions, en termes de plafonnement du rythme d'acquisition des droits et du niveau des pensions, dans lesquelles ces dispositifs peuvent bénéficier d'un régime social et fiscal qui devra être adapté. En outre, le texte précisera les dispositions de la loi du 9 novembre 2010 portant réforme des retraites subordonnant la mise en place de régimes de retraite à prestations définies réservé par l'employeur à une ou certaines catégories de ses salariés à l'existence ou à la mise en place de régime de retraite supplémentaire bénéficiant à l'ensemble des salariés. L'article 66 vise à permettre la transposition de la directive 2017/828 du 17 mai 2017 modifiant la directive 2007/36/CE en vue de promouvoir l'engagement à long terme des actionnaires. Les I et II de l'article permettent de transposer directement la partie législative des articles 3 octies, nonies et decies de la directive (UE) 2017/828 du 17 mai 2017, relatifs à la politique d'engagement actionnarial, à la transparence des investisseurs institutionnels et des gestionnaires d'actifs, ainsi que l'article 3 undecies, relatif à la transparence des conseillers en vote. Le III assure la transposition de l'article 9 quater de la directive, qui est relatif aux « transactions avec les parties liées », ainsi qu'une partie du chapitre I bis de la directive, emportant l'ajustement de la procédure d'identification des actionnaires et permettant de faire évoluer le régime de l'intermédiaire inscrit. En ce qui concerne les transactions avec les parties liées, la mise en conformité du droit français suppose des ajustements ponctuels de certaines dispositions du code de commerce relatives aux sociétés anonymes. Ils consistent pour l'essentiel, dans les sociétés dont les actions sont admises à la négociation sur un marché réglementé, à instaurer un dispositif de publicité des conventions soumises à autorisation du conseil d'administration ou du directoire et une sanction en cas de non-respect de cette obligation de publicité. Le dispositif en vigueur prévu par le droit français pour l'autorisation et l'approbation des « conventions réglementées » est pour le reste conforme au texte européen. Le IV de l'article introduit des habilitations à légiférer par ordonnance permettant de procéder à la transposition de la directive. Cette transposition concerne notamment (1°) le chapitre I bis de la directive, qui nécessitera d'introduire des obligations, pour les intermédiaires, de transmettre certaines informations de la société à ses actionnaires, ainsi que des obligations de facilitation de l'exercice par l'actionnaire de ses droits. Cette transposition (2°) nécessitera des ajustements particuliers du dispositif français d'encadrement des rémunérations des dirigeants. En effet, une transposition stricte de la directive conduirait à rendre le droit français particulièrement complexe et peu lisible, en ajoutant aux votes actuellement prévus un vote supplémentaire ex ante sur la politique de rémunération, ainsi qu'un vote ex post sur le rapport des rémunérations lors de l'assemblée générale, ces différents votes connaissant chacun des champs d'application et des degrés de contraintes différents. Ces raisons conduisent à proposer une refonte cohérente du dispositif français, qui serait articulé autour d'un vote contraignant ex ante portant sur une politique de rémunération unifiée couvrant l'ensemble des rémunérations, et d'un vote ex post contraignant auquel serait assortie une sanction dissuasive et pertinente. La complexité des changements législatifs impliqués par cette refonte et la nécessaire clarté et sécurité juridique de ces mesures nécessitent de solliciter une habilitation à légiférer par ordonnance. L'article 67 a pour objet la transposition de la directive (UE) 2016/2341 du parlement européen et du conseil du 14 décembre 2016 concernant les activités et la surveillance des institutions de retraite professionnelle (IRP). Il prévoit d'aménager le cadre des organismes de retraite professionnelle supplémentaire issu de l'ordonnance n° 2017-484 du 6 avril 2007 pour en accroître l'attractivité et éventuellement en élargir le champ d'activités. Du point de vu de la gestion d'actifs, le marché européen de l'épargne retraite est un enjeu important pour la place de Paris. En dépit des compétences des acteurs français, le cadre réglementaire issu de la transposition de la directive IORP n'est aujourd'hui pas adapté à la gestion de régimes de gestion d'actifs pan-européens. Une réforme des organismes de gestion d'épargne retraite issus de l'ordonnance de 2006 pourrait permettre d'ouvrir un nouveau secteur d'activité aux acteurs français. L'article 68 a pour objet d'assurer la transposition des dispositions de nature législative de la directive 2017/2399 du 12 décembre 2017 modifiant la directive 2014/59/UE en ce qui concerne le rang des instruments de dette non garantie dans la hiérarchie en cas d'insolvabilité. Les modifications introduites dans cette directive visent à créer un nouveau rang de privilège pour les créanciers titulaires d'une créance sur l'établissement de crédit, dite communément « senior non préférée » (l'établissement ayant symétriquement une dette de même rang). Cette réforme européenne reprend sur le fond les termes de la réforme française adoptée avec la loi n° 2016-1691 du 9 décembre 2016 et codifiée à l'article L. 613-30-3 du code monétaire et financier. Elle s'applique cependant à un champ plus large d'entités que ce que prévoit actuellement le code monétaire et financier, ce qui implique d'étendre le champ d'application de l'article L. 613-30-3 de ce même code. L'achèvement de cette réforme est un important facteur d'amélioration de la capacité des établissements de crédit à faire face à leurs obligations en termes de capacités d'absorption de pertes et plus largement de renforcement de la stabilité financière. L'article 69 est relatif à la transposition du « paquet Marques ». Faisant le constat d'une divergence des pratiques et d'un faible niveau de coopération entre les offices nationaux de propriété industrielle, la Commission européenne a engagé en mars 2013 une révision de la législation européenne relative aux marques. Ces travaux se sont conclus en décembre 2015 avec l'adoption du « paquet Marques », composé du règlement modificatif (UE) 2015/2424 sur la marque de l'Union européenne et de la directive (UE) 2015/2436 rapprochant les législations des États membres sur les marques. Le règlement modificatif (UE) 2015/2424 sur la marque de l'Union européenne a été codifié à droit constant par le règlement (UE) 2017/1001, entré en vigueur le 1er octobre 2017. La directive introduit d'importantes modifications visant à moderniser et simplifier le système des marques et en particulier : - l'allègement des modalités de dépôt ; - la suppression de l'exigence de représentation graphique du modèle de marque ; - l'adjonction de nouveaux motifs de refus d'enregistrement et d'annulation de la marque ; - l'encadrement et la distinction de régime entre les marques collectives et les marques de certification ; - le renforcement de la procédure d'opposition des marques ; - l'introduction d'une procédure administrative de déchéance et d'annulation des marques nationales enregistrées ; - le renforcement de la lutte contre la contrefaçon par le rétablissement des contrôles douaniers sur les marchandises en transit. L'article habilite le gouvernement à prendre, par voie d'ordonnance, d'une part, les mesures relevant du domaine de la loi nécessaires à la transposition de cette directive, ainsi que les mesures nécessaires pour assurer la compatibilité de la législation nationale (notamment du code de la propriété intellectuelle) au règlement sur la marque de l'Union européenne, et d'autre part, les mesures d'adaptation de la législation nationale (du code de la propriété intellectuelle et d'autres législations) liées à cette transposition et à l'application du règlement. Le « paquet Marques » instaure une obligation pour les États membres de mettre en place au sein de leur office national de propriété industrielle un dispositif de recours administratif contre les marques nationales enregistrées. La création de cette procédure permettra aux tiers d'introduire, directement auprès de l'Institut national de la propriété industrielle (INPI), une requête en nullité ou en déchéance d'une marque portant notamment atteinte à leurs propres droits et titres. Aujourd'hui, une telle requête nécessite une action en justice. L'introduction de cette procédure facilitera l'accès aux procédures pour les opérateurs, leur permettant de faire valoir leurs droits par une procédure plus rapide et moins coûteuse. La directive 2015/2436/UE ne spécifie pas les modalités de mise en oeuvre de cette procédure. L'ordonnance prévue par l'article complètera les dispositions du code de la propriété intellectuelle afin de préciser ces modalités. La directive impose par ailleurs une refonte du système français des marques collectives de certification par la création de deux régimes distincts (marques collectives d'une part, marques de garantie ou de certification d'autre part). Cette refonte impacte les dispositions du code de la consommation relatives à la certification de conformité. L'ordonnance prévue par l'article 67 complètera donc ces dispositions afin de tirer les conséquences de la modification du régime des marques de certification et d'assurer la cohérence du dispositif français de certification. L'article 70 concerne la possibilité de procéder à une réévaluation comptable des immobilisations corporelles des grands ports maritimes relevant de l'État et des ports autonomes de Paris et de Strasbourg. Les Grands ports maritimes et les ports autonomes de Paris et de Strasbourg valorisent, en application des normes comptables des établissements publics nationaux, leurs immobilisations au coût historique. À ce titre, ces établissements ne peuvent pas procéder à une réévaluation libre de l'ensemble de leurs immobilisations corporelles contrairement aux entreprises commerciales. Or, le Gouvernement s'est engagé dans une transformation du modèle économique des établissements portuaires afin de développer leur compétitivité et leur attractivité vis-à-vis de leurs concurrents européens. Dans cette perspective, le présent article a pour objet de permettre à ces établissements sur l'exercice 2017 de réévaluer leurs immobilisations corporelles à la valeur de marché afin que leur comptabilité reflète une image plus actuelle et plus juste de la valeur de leur patrimoine. Cette réévaluation, engagée dans les prochains mois, peut nécessiter un délai de réalisation conséquent du fait du nombre d'actifs concernés. De ce fait, un décalage du calendrier de clôture et de certification des comptes de l'exercice de l'exercice 2017, fixé notamment pour les Grands ports maritimes au 30 juin de l'exercice suivant par l'article L. 5312-8 du code des transports, est nécessaire afin qu'ils retracent la valeur économique actualisée des établissements. Ces comptes devront être soumis à l'organe délibérant au plus tard le 31 mai 2019. L'article 71 vise à ratifier 23 ordonnances. Le I prévoit la ratification de l'ordonnance n° 2014-696 du 26 juin 2014 favorisant la contribution de l'assurance vie au financement de l'économie. Le II prévoit de ratifier l'ordonnance n° 2015-558 du 21 mai 2015 relative aux succursales établies sur le territoire français d'établissements de crédit ayant leur siège social dans un État qui n'est pas membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen, adoptée en application de l'article 19 de la loi n° 2014-1662 du 30 décembre 2014 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne en matière économique et financière L'ordonnance du 21 mai 2015 précitée a étendu aux succursales de pays tiers le régime applicable en France aux établissements de crédit, permettant à la France de se conformer au droit européen (notamment la directive 2013/36/UE du 26 juin 2013, dite « directive CRD4 »), qui exige que le régime prudentiel applicable à ces entités ne soit pas plus favorable que celui applicable aux succursales dont le siège social est situé dans l'Union. Le III prévoit la ratification de l'ordonnance n° 2016-312 du 17 mars 2016. L'article 29 de la loi n° 2014-1662 du 30 décembre 2014 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne en matière économique et financière, a habilité le Gouvernement à prendre par voie d'ordonnance avant le 30 mars 2016 les mesures relevant du domaine de la loi, à l'exception de celles intervenant en matière répressive, nécessaires à la transposition de la directive 2014/91/UE, dite directive « OPCVM V », modifiant le cadre législatif applicable aux organismes de placement collectif en valeur mobilière pour ce qui est des fonctions de dépositaire, des politiques de rémunération et des sanctions ainsi que les mesures d'adaptation et d'harmonisation liées à cette directive. L'article 29 de la loi du 30 décembre 2014 précitée permettait en outre, d'une part, de rendre applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, avec les adaptations nécessaires, les dispositions du code monétaire et financier, du code de commerce et, le cas échéant, d'autres codes et lois relatives à la gestion des actifs financiers pour celles qui relèvent de la compétence de l'État et, d'autre part, de procéder aux adaptations nécessaires de ces dispositions en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. La directive OPCVM V visait à refondre les règles européennes relatives aux dépositaires agissant pour le compte d'OPCVM, inchangées depuis leur adoption en 1985. En outre, elle met fin aux interprétations divergentes retenues au sein des différents États membres à l'occasion de contentieux sur la responsabilité des dépositaires chargés de la conservation des actifs et de leur délégataire. La directive permet donc de clarifier ce régime de responsabilité. Par ailleurs, la directive introduit une harmonisation européenne du cadre réglementaire applicable aux OPCVM en matière de régime de sanctions et de pratiques de rémunération, en cohérence avec les orientations retenues dans d'autres secteurs financiers, sur des principes inspirés de ceux fixés par le G20 et déjà appliqués pour d'autres types d'organismes de placement collectifs. L'ordonnance procède aux adaptations de certaines dispositions faisant notamment références aux règlements européens ou à la commercialisation par passeport pour leur application dans les collectivités ultramarines. Le IV procède à la ratification de l'ordonnance n° 2016-520 du 28 avril 2016 relative aux bons de caisse prise en application de l'article 168 de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques qui a autorisé le Gouvernement à prendre, par ordonnance, les mesures de nature législative visant à permettre le développement de l'intermédiation des bons de caisse dans le cadre du financement participatif. L'ordonnance du 28 avril 2016 précitée a introduit trois types de modifications : 1° Elle modernise le régime général des bons de caisse, un instrument de financement dont le régime juridique a été fixé pour l'essentiel en 1937 et qui était largement tombé en désuétude (hormis pour les établissements de crédit), avant de retrouver de nouveaux usages dans le cadre du financement participatif ; 2° Elle crée le régime des « minibons », c'est-à-dire les bons de caisse faisant l'objet d'une intermédiation par les plateformes de financement participatif ; 3° Elle procède également à de légères adaptations du régime juridique applicable aux professionnels du financement participatif, les conseillers en investissements participatifs et les prestataires de services d'investissement. Elle précise enfin les modalités d'application de la réforme aux collectivités d'outre-mer. Le V prévoit la ratification de l'ordonnance n° 2016-827 du 23 juin 2016 relative aux marchés d'instruments financiers, qui a transposé la directive 2014/65/UE (dite MiFID II) et porté adaptation en droit interne du règlement (UE) 600/2014 (dit MiFIR) relatifs aux marchés d'instruments financiers, et étendu outre-mer ces dispositions. Cette ordonnance a été prise sur le fondement de la loi du 30 décembre 2014, et a été présentée en conseil des ministres le 23 juin 2016, et publiée le lendemain. Le dépôt de sa loi de ratification doit intervenir au plus tard cinq mois après cette date, soit le 24 novembre. Les règlementations MiFID II et MiFIR ont été adoptées en juin 2014 en réponse aux dysfonctionnements révélés par la crise financière de 2008, afin de rendre les marchés financiers plus transparents, plus résilients et plus efficaces, et afin de renforcer le niveau de protection des investisseurs. Ainsi, le règlement européen impose que les activités de négociations d'instruments financiers se déroulent sur des plateformes régulées dès que nécessaire. De fait, l'ordonnance permet de mieux encadrer l'organisation des marchés d'instruments financiers. Elle crée une nouvelle catégorie de plateformes de négociation (systèmes organisés de négociation) : dès lors que certaines conditions de liquidité sont remplies, les instruments financiers devront passer a minima par ce type de plateforme. En outre, l'ordonnance a amélioré la transparence des marchés. Des règles sont établies pour améliorer la consolidation et la mise à disposition du public des données de négociation. En lien avec les engagements du G20, l'ordonnance renforce les pouvoirs de supervision de l'Autorité des marchés financiers en lui permettant de limiter les positions prises sur des instruments dérivés de matières premières dans le but d'améliorer la transparence des marchés, de favoriser la formation des prix et de prévenir les abus de marché. Les plateformes de négociation et les membres interagissant sur ces plateformes devront mettre en place des contrôles pour la négociation algorithmique, notamment à haute fréquence. Par ailleurs, la protection des investisseurs est renforcée. Enfin, un régime harmonisé d'accès au marché européen pour les entreprises des pays tiers est prévu par la directive, sur la base d'une décision d'équivalence du cadre juridique du pays tiers par la Commission européenne. Ce régime s'applique uniquement à la fourniture de services d'investissement à destination d'une clientèle professionnelle et de contreparties éligibles. Pour la fourniture de services d'investissement à une clientèle non-professionnelle, la France a fait le choix, via l'ordonnance, d'imposer l'établissement d'une succursale en France, pour assurer une supervision appropriée et un haut degré de protection des investisseurs. Le VI prévoit de ratifier l'ordonnance n° 2016-1575 du 24 novembre 2016 portant réforme du dispositif de gel des avoirs. Le 5° du I de l'article 118 de la loi n° 2016-731 du 3 juin 2016 renforçant la lutte contre le crime organisé, le terrorisme et leur financement a autorisé le Gouvernement à prendre, par ordonnance, les mesures législatives visant à renforcer la cohérence et l'efficacité du dispositif national de gel des avoirs que ce soit dans le cadre de la lutte contre le financement du terrorisme ou dans le cadre de la mise en oeuvre des mesures de gel des avoirs décidées par le Conseil de sécurité des Nations unies ou le Conseil de l'Union européenne. L'ordonnance du 24 novembre 2016 précitée a ainsi pour objet d'étendre le champ des avoirs susceptibles d'être gelés et la définition des personnes assujetties au respect des mesures de gel et d'interdiction de mise à disposition des fonds au bénéfice des personnes visées par une mesure de gel des avoirs, ainsi que d'étendre le champ des échanges d'informations nécessaires à la préparation et à la mise en oeuvre des mesures de gel et enfin de préciser les modalités de déblocage des avoirs gelés. Est ajouté cette ratification une mesure visant à corriger un manque de coordination (modification du L. 714-1 du code monétaire et financier) ayant rendu fragile le dispositif de gel à l'outre-mer. Le VII prévoit de ratifier l'ordonnance n° 2016-1635 du 1er décembre 2016 renforçant le dispositif français de lutte contre le blanchiment et le financement, qui a pour objet principal de transposer la directive précitée ainsi que d'inscrire dans la loi d'autres mesures prévues au même article 118 de la loi mentionnée ci-dessus. L'article 118 de la loi n° 2016-731 du 3 juin 2016 renforçant la lutte contre le crime organisé, le terrorisme et leur financement, et améliorant l'efficacité et les garanties de la procédure pénale autorise le gouvernement à prendre, par ordonnance, les mesures législatives permettant notamment de transposer la directive (UE) 2015/849 du Parlement européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme et d'étendre à l'outre-mer l'application du règlement (UE) 2015/847 du Parlement européen et du Conseil du 20 mai 2015 sur les informations accompagnant les transferts de fonds. Les dispositions suivant la ratification procèdent à diverses rectifications d'erreurs matérielles dans le code monétaire et financier, d'erreurs matérielles concernant l'application des dispositions de l'ordonnance aux pays et territoires d'outre-mer, d'erreurs matérielles hors du code monétaire et financier et introduit des mesures de coordination avec d'autres textes législatifs. Le VIII prévoit de ratifier l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées. Le 2° du I de l'article 216 de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé publiée au Journal officiel du 27 janvier 2016 a habilité, dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement à prendre par ordonnance dans un délai de douze mois à compter de la promulgation de la présente loi, les mesures relevant du domaine de la loi qui ont pour objet de transposer la directive 2013/55/UE du Parlement européen et du Conseil du 20 novembre 2013 modifiant la directive 2005/36/CE relative à la reconnaissance des qualifications professionnelles et le règlement (UE) n° 1024/2012 concernant la coopération administrative par l'intermédiaire du système d'information du marché intérieur (« règlement IMI »). Le IX prévoit de ratifier l'ordonnance n° 2017-80 du 26 janvier 2017 relative à l'autorisation environnementale. L'article 103 de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques a autorisé le Gouvernement à généraliser, le cas échéant en les adaptant et en les complétant, notamment en ce qui concerne le champ des autorisations et dérogations concernées par le dispositif de l'autorisation unique, les dispositions de l'ordonnance n° 2014-355 du 20 mars 2014 relative à l'expérimentation d'une autorisation unique en matière d'installations classées pour la protection de l'environnement et de l'ordonnance n° 2014-619 du 12 juin 2014 relative à l'expérimentation d'une autorisation unique pour les installations, ouvrages, travaux et activités soumis à autorisation au titre de l'article L. 214-3 du code de l'environnement, ainsi qu'à codifier ces mêmes dispositions et mettre en cohérence avec celles-ci les dispositions législatives régissant les autorisations et dérogations concernées par le dispositif de l'autorisation unique. L'ordonnance n° 2017-80 du 26 janvier 2017 relative à l'autorisation environnementale, prise sur ce fondement, a été publiée au Journal officiel de la République française le 27 janvier 2017. Le X prévoit la ratification de l'ordonnance n° 2017-484 du 6 avril 2017 relative à la création d'organismes dédiés à l'exercice de l'activité de retraite professionnelle supplémentaire et à l'adaptation des régimes de retraite supplémentaire en unités de rente (le Gouvernement n'ayant finalement pas utilisé le 6° de l'habilitation). Le présent article a pour objet la ratification de cette ordonnance ainsi que l'ajout de certaines mentions de coordination à des fins de lisibilité et d'intelligibilité du droit au code des assurances, au code de la mutualité et au code de la sécurité sociale. Le XI vise à ratifier l'ordonnance n° 2017-734 du 4 mai 2017 qui a rénové le code de la mutualité, notamment en rénovant la gouvernance des organismes mutualistes et en améliorant la protection et l'information du consommateur. Le XII prévoit de ratifier l'ordonnance n° 2017-748 du 4 mai 2017 relative à l'agent des sûretés, prise sur le fondement de l'article 117 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, la lutte contre la corruption et la modernisation de la vie économique. Cette ordonnance a permis de doter le droit français d'un agent des sûretés qui soit réellement efficace et remédié en cela aux insuffisances du texte du code civil. Le recours à un agent des sûretés est en effet particulièrement utile dans les crédits syndiqués, crédits qui sont consentis par plusieurs prêteurs réunis au sein d'un groupement ou « syndicat bancaire », afin de gérer de façon uniforme les sûretés garantissant l'obligation au profit de l'ensemble des créanciers. L'ordonnance offre donc un nouvel instrument juridique propice à la compétitivité de la place française en matière de financements syndiqués. Conformément à ce que prévoyait l'habilitation, un projet de loi de ratification a été déposé devant le Parlement le 28 juillet 2017, soit dans les trois mois de la publication de l'ordonnance. Toutefois ce projet de loi n'a pas été inscrit à l'ordre du jour. Il est proposé de réparer un oubli dans l'ordonnance en étendant la liste des procédures d'insolvabilité dont peut faire l'objet un agent des sûretés pour y inclure la procédure de surendettement, régie par le livre VII du code de la consommation, et la nouvelle procédure de résolution bancaire introduite par l'ordonnance n° 2015-1024 du 20 août 2015 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne en matière financière, ayant transposé la directive 2014/59/UE du 15 mai 2014 établissant un cadre pour le redressement et la résolution des établissements de crédit et des entreprises d'investissement. Le XIII vise à ratifier l'ordonnance n° 2017-970 du 10 mai 2017 tendant à favoriser le développement des émissions obligataires prise en application de l'article 117 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique qui a habilité le Gouvernement à légiférer par ordonnance afin de moderniser le régime juridique des émissions obligataires et en particulier la représentation de la masse des obligataires. Le projet prévoit également de supprimer l'article 82 de la loi n° 46-2914 du 23 décembre 1946 portant ouverture de crédits provisoires. Il s'agit d'une mesure technique consistant à abroger une disposition désuète qui prévoit l'approbation préalable du ministre en cas d'émission d'actions et d'obligations. Le XIV ratifie l'ordonnance n° 2017-1090 du 1er juin 2017 relative aux offres de prêt immobilier conditionnées à la domiciliation des salaires ou revenus assimilés de l'emprunteur sur un compte de paiement, adoptée en application du II de l'article 67 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique. Cette ordonnance s'inscrit dans un cadre juridique préexistant, national et européen, autorisant les clauses d'ouverture de compte de paiement et de domiciliation des revenus, mais précisant leurs modalités d'insertion dans les contrats de crédit, leur contenu ainsi que l'information du consommateur en la matière. À la suite des dispositions votées au sein de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques, visant la mise en place d'un service automatisé de mobilité bancaire entré en vigueur le 6 février dernier, la présente ordonnance vise à préciser et renforcer le cadre dans lequel la clause de domiciliation des revenus sur un compte de paiement ouvert auprès du prêteur peut être associée à la souscription d'un contrat de crédit immobilier, afin que le service de mobilité bancaire puisse pleinement produire ses effets et que l'engagement dans un crédit immobilier ne constitue pas un obstacle excessif à l'exercice de cette mobilité. L'ordonnance comporte les dispositions suivantes : - encadrement des conditions dans lesquelles l'offre de crédit peut être subordonnée à une clause de domiciliation des salaires sur un compte de paiement ouvert auprès du prêteur. Le prêteur doit dans ce cadre consentir un avantage individualisé en contrepartie d'une telle clause ; - limitation dans le temps de l'obligation de domicilier son salaire sur un compte ouvert auprès du prêteur en contrepartie d'un avantage individualisé. Cette durée ne peut excéder une période suivant la conclusion du contrat de prêt, ou le cas échéant de la conclusion de l'avenant au contrat de crédit initial. Un décret en Conseil d'État a déterminé ce délai et le fixant à dix ans. À l'issue de celui-ci, l'avantage individualisé consenti à l'emprunteur sera considéré comme définitivement acquis jusqu'au terme du contrat de crédit ; - information renforcée de l'emprunteur : le prêteur doit préciser dans l'offre de prêt, ou le cas échéant dans l'avenant au contrat de prêt initial, la nature de l'avantage individualisé accordé en contrepartie de la clause susmentionnée, le taux ou toute autre condition au regard duquel cet avantage est établi et qui serait appliqué si cette condition n'était pas remplie, la conséquence en cas de son non-respect, ainsi que le cas échéant les frais d'ouverture et de tenue du compte sur lequel les salaires sont domiciliés ; - mention de la sanction appliquée lorsque cette clause est insérée dans le contrat de crédit sans avantage individualisé accordé en contrepartie à l'emprunteur ou pour une durée excédant celle fixée par décret : une telle clause est réputée non écrite. L'ordonnance est entrée en vigueur le 1er janvier 2018. Elle s'applique aux offres de prêts émises à compter cette date ainsi qu'aux avenants modifiant ces offres. Le XV prévoit de ratifier l'ordonnance n° 2017-1107 du 22 juin 2017 qui a visé l'adaptation du droit interne à la directive 2014/65/UE (dite MiFID II) et au règlement (UE) n° 600/2014 (dit MiFIR), et la séparation du régime juridique des sociétés de gestion de portefeuille de celui des entreprises d'investissement. Cette ordonnance a été prise sur le fondement des articles 46 et 122 de la loi n° 2016 1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique. Elle a été présentée le 22 juin 2017 au conseil des ministres, et publiée au Journal officiel le 27 juin 2017. Le projet de loi de ratification doit intervenir au plus tard trois mois après cette date, soit le 27 septembre 2017. Les règlementations MiFID II et MiFIR ont été adoptées en juin 2014 en réponse aux dysfonctionnements révélés par la crise financière de 2008, afin de rendre les marchés financiers plus transparents, plus résilients et plus efficaces, et afin de renforcer le niveau de protection des investisseurs. La partie la plus significative de la transposition a été effectuée par l'ordonnance n° 2016-827 du 23 juin 2016 relative aux marchés d'instruments financiers, qui a transposé en droit français l'essentiel des dispositions de la directive, à l'exception des dispositions relatives aux pouvoirs des autorités compétentes et celles concernant la coopération entre celles-ci. En effet, la directive MiFID II renforce le rôle et les pouvoirs de supervision des régulateurs. Les modalités de coopération entre autorités compétentes des États membres et avec l'Autorité européenne des marchés financiers sont aussi modifiées pour une meilleure intégration des pratiques de supervision au sein de l'Union européenne. Par ailleurs, l'ordonnance vise à opérer la séparation du régime juridique des sociétés de gestion de portefeuille de celui des entreprises d'investissement. Les sociétés de gestion de portefeuille sont actuellement définies en droit français comme des entreprises d'investissement. Cela se justifiait auparavant par une volonté d'appliquer des standards élevés aux différents prestataires de services d'investissement exerçant des activités de gestion pour protéger les investisseurs. Néanmoins, l'élaboration ces dernières années de réglementations européennes sectorielles a conduit à une réflexion pour une meilleure cohérence des statuts en droit national avec leur définition dans les textes européens. Afin d'éviter toute situation de sur-transposition liée à l'application des dispositions de la directive MiFID II à l'ensemble des sociétés de gestion de portefeuille en leur qualité d'entreprise d'investissement, il est apparu nécessaire d'exclure en droit national les sociétés de gestion de portefeuille exerçant une activité de gestion collective de la catégorie des entreprises d'investissement, ces dernières étant, par nature et dans leur ensemble, touchées par les futures dispositions de MiFID II. Ces modifications ont nécessité la prise de mesures de coordination dans d'autres textes de nature législative. Le présent article comporte également la correction de quatre erreurs matérielles. Le XVI prévoit enfin de ratifier l'ordonnance n° 2017-1142 du 7 juillet 2017 portant simplification des obligations de dépôt des documents sociaux pour les sociétés établissant un document de référence. Le 2° de l'article 136 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique a habilité le Gouvernement à prendre par ordonnance diverses mesures destinées à simplifier et clarifier les obligations d'information prévues par le code de commerce à la charge des sociétés, en allégeant les obligations de dépôt des rapports et informations afférents à chaque exercice prévues notamment à l'article L. 232-23 du code de commerce pour les sociétés qui établissent le document de référence prévu par le règlement général de l'Autorité des marchés financiers (AMF). Cette ordonnance complète l'article L. 232-23 du code précité de trois alinéas autorisant les sociétés qui réalisent un document de référence, entendu au sens de l'article 212-13 du règlement général de l'AMF, et lorsque ce document contient certains ou la totalité des documents mentionnés aux 1° et 2° du I du même article, à le déposer au greffe du tribunal de commerce en substitution du dépôt des rapports obligatoires qu'il contient. Le document de référence comprend en outre une table permettant au greffier d'identifier l'ensemble des documents. L'article 2 de l'ordonnance permet d'assurer l'adaptation des greffes des tribunaux de commerce à leur nouvelle mission et la mise en place des outils nécessaires, en fixant une entrée en vigueur des dispositions de l'ordonnance aux rapports afférents au premier exercice ouverte à partir du 1er janvier 2017 et déposés à compter du 1er avril 2018. L'article 3 de l'ordonnance prévoit une application de l'ordonnance dans les îles Wallis et Futuna. Le XVII prévoit la ratification de l'ordonnance n° 2017-1162 du 12 juillet 2017 portant diverses mesures de simplification et de clarification des obligations d'information à la charge des sociétés. Les 1° et 4° de l'article 136 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique a habilité le Gouvernement à prendre par ordonnance diverses mesures destinées à simplifier et clarifier les obligations d'information prévues par le code de commerce à la charge des sociétés. L'ordonnance permet de procéder, d'une part, à la modernisation du rapport de gestion et du rapport du président (1°) et, d'autre part, à l'allégement du rapport de gestion des petites entreprises (4°). Le projet de loi permet également de corriger une erreur matérielle de renvoi au sein de l'article L. 225-100. Le XVIII prévoit de ratifier l'ordonnance n° 2017-1432 du 4 octobre 2017 portant modernisation du cadre juridique de la gestion d'actifs et du financement par la dette prise en application de l'article 117 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique qui a habilité le Gouvernement à légiférer par ordonnance afin de moderniser le fonctionnement des organismes de placement collectif et en particulier leur capacité de financement de l'économie. Le A précise les cas de dérogations possibles au nouveau régime du dépositaire pour les organismes de titrisation existants avant l'entrée en vigueur de l'ordonnance. Le B vise à clarifier certains articles du code monétaire et financier modifiés par l'ordonnance précitée, et à corriger des erreurs matérielles. Ainsi, le 1° vise à étendre la possibilité de consentir des avances en compte courant aux fonds professionnels spécialisés sous certaines conditions en conformité avec les dispositions de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques autorisant les sociétés de libre partenariat à consentir également de telles avances. Les avances en compte courant s'assimilent à des prêts, à durée indéterminée, consentis par un associé, un dirigeant ou un fonds à une société dans laquelle il détient une participation. Le 2° corrige une faute de grammaire. Le 3° précise les conditions dans lesquelles se fait la réception des paiements. Il s'agit d'exclure l'organisme de titrisation du champ d'application des nullités de la période suspecte c'est-à-dire des actes accomplis par le débiteur postérieurement à la date de cessation des paiements. Le 4° modifie l'article L. 214-170 du code monétaire et financier qui précise les conditions dans lesquelles un organisme de financement doit produire un document contenant une appréciation des caractéristiques des parts ou actions et des titres de créance qu'il émet, en supprimant du champ de cette obligation les instruments admis sur un marché réglementé, conformément à la rédaction antérieure résultant de l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs (disposition auparavant contenue à l'article L. 214-44 du code monétaire et financier). Le a du 5° vise à rétablir une disposition nécessaire à la mise en oeuvre de la réforme des organismes de titrisation, qui autorise les organismes de titrisation à démarcher les seuls investisseurs qualifiés. Le b du 5° précise que les organismes de titrisation ne peuvent faire l'objet de demande de rachats de parts ou actions en conformité avec les dispositions de l'article L. 214-169 du code monétaire et financier. Le 6° étend les dispositions du code monétaire et financier modifiées par le projet de loi à certaines collectivités d'outre-mer et en Nouvelle-Calédonie. Le XIX prévoit la ratification de l'ordonnance n° 2017-1608 du 27 novembre 2017 relative à la création d'un régime de résolution pour le secteur de l'assurance. Le V de l'article 47 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique a habilité le Gouvernement à prendre par voie d'ordonnance les mesures relevant du domaine de la loi nécessaires à la création d'un régime de résolution dans le domaine de l'assurance. Le V de l'article 47 de la loi du 9 décembre 2016 précitée prévoit que le projet de loi de ratification doit être déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Hormis la ratification de l'ordonnance n° 2017-1608, le présent projet de loi corrige des erreurs de coordination et vise à ajuster le périmètre des fonctions concernées par l'obligation de prévoir dans les contrats de travail des possibilités de réduction de la rémunération variable en cas de mise en oeuvre de mesures de résolution. Le XX procède à la ratification de l'ordonnance n° 2017-1609 du 27 novembre 2017 relative à la prise en charge des dommages en cas de retrait d'agrément d'une entreprise d'assurance. Il ne comporte aucune modification ni disposition nouvelle par rapport au texte de l'ordonnance publiée au Journal officiel de la République française du 28 novembre 2017. Cette ordonnance a été prise sur le fondement d'une habilitation prévue par l'article 149 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique. Ses dispositions visent à renforcer les dispositifs d'indemnisation des particuliers en cas de défaillance d'une entreprise d'assurance dans les secteurs essentiels de la responsabilité civile automobile, de la garantie décennale de dommages aux ouvrages et de la responsabilité civile médicale. L'ordonnance prévoit l'extension du champ de ces dispositifs aux entreprises opérant en France en libre prestation de services ou en libre établissement, conformément aux prescriptions européennes. Ainsi, dans les secteurs concernés, elle améliore la prise en charge actuelle en ne tenant plus compte du lieu du siège social de l'entreprise d'assurance défaillante et en intégrant toutes les spécificités des garanties couvertes. Le texte prévoit en outre une adaptation des contributions de l'ensemble des entreprises d'assurance au fonds de garantie des assurances obligatoires de dommages (FGAO), afin de garantir, sur le long terme, la pérennité de ce mécanisme de solidarité nationale, qui offre un niveau élevé de protection des personnes physiques victimes d'un dommage et s'exerce en subsidiarité des mécanismes assurantiels. L'ordonnance précise et simplifie ainsi, dans le code des assurances, le périmètre et les modalités d'intervention : - du fonds de garantie des assurances obligatoires de dommages (FGAO), dans l'hypothèse d'un retrait d'agrément d'une entreprise d'assurance exerçant en matière de responsabilité civile automobile et de dommages ouvrages ; - et du fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par des professionnels de santé (FAPDS), en cas de retrait d'agrément d'un assureur opérant dans le domaine de la responsabilité civile médicale. L'ordonnance entrera en vigueur, au plus tard, le 1er juillet 2018 et s'appliquera aux contrats d'assurance souscrits ou renouvelés à compter de sa date d'entrée en vigueur. Le XXI prévoit de ratifier l'ordonnance qui a été prise en application de l'article 120 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, qui a habilité le Gouvernement, dans un délai de douze mois à compter de sa promulgation, à prendre par voie d'ordonnance les mesures relevant du domaine de la loi nécessaires pour adapter le droit applicable aux titres financiers et aux valeurs mobilières afin de permettre la représentation et la transmission, au moyen d'un dispositif d'enregistrement électronique partagé, des titres financiers qui ne sont pas admis aux opérations d'un dépositaire central ni livrés dans un système de règlement et de livraison d'instruments financiers. Le terme de « dispositif d'enregistrement électronique partagé » (DEEP), employé dans l'habilitation, correspond à la manière dont la technologie « blockchain », entre autres, est déjà désignée par les dispositions de l'article L. 223-12 du code monétaire et financier relatives aux minibons, introduites par l'ordonnance n° 2016-520 du 28 avril 2016 relative aux bons de caisse. Cette désignation demeure large et neutre à l'égard des différents procédés afin de ne pas exclure des développements technologiques ultérieurs. Cette dénomination recouvre les principales caractéristiques de la « blockchain » : sa vocation de registre et son caractère partagé. Sur le fond, l'ordonnance permet de conférer à l'inscription d'une émission ou d'une cession de titres financiers dans une « blockchain » les mêmes effets que l'inscription en compte de titres financiers. Elle ne crée pas d'obligation nouvelle, ni n'allège les garanties existantes relatives à la représentation et à la transmission des titres concernés. Les dispositions au sein du code monétaire et financier et du code de commerce relatives aux titres financiers sont ajustées pour permettre le recours à ce dispositif. Le XXII prévoit de ratifier l'ordonnance n° 2017-1717 du 20 décembre 2017 portant transposition de la directive (UE) 2015/2302 du Parlement européen et du Conseil du 25 novembre 2015 relative aux voyages à forfait et aux prestations de voyage liées, sans y apporter de modification. L'article 64 de la loi n° 2016-1888 du 28 décembre 2016 de modernisation, de développement et de protection des territoires de montagne a autorisé le Gouvernement à prendre par voie d'ordonnance les dispositions relevant du domaine de la loi nécessaires à la transposition de la directive UE n° 2015/2302 du Parlement européen et du Conseil relative aux voyages à forfait et aux prestations de voyage liées et de simplifier et moderniser le régime applicable aux activités d'organisation ou de vente de voyages et de séjours. Le XXIII prévoit la ratification l'ordonnance n° 2018-95 du 14 février 2018 relative à l'extension en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, de diverses dispositions en matière bancaire et financière. Il est également procédé à la rectification d'une erreur liée à l'oubli d'un article, dans la liste des articles définissant la gestion des comptes courants qui s'appliquent à l'Office des postes et télécommunication de Nouvelle-Calédonie et de Polynésie française. La proposition de modification des articles L. 743-2 et L. 753-2 issus de l'ordonnance n° 2018-95 a été faite par l'IEOM. Il est enfin procédé à la rectification d'une erreur relative à l'extension du chapitre V de l'article L. 312-1-7 liée aux dispositions de transfert de comptes dans un autre État ou dans une autre collectivité d'outre-mer. En effet, en l'état actuel de sa rédaction, cette extension vise, outre les transferts dans une autre collectivité, tous les transferts hors de France. Cependant, en métropole, ce chapitre ne concerne que les transferts internes aux pays de l'Union européenne. Il est donc proposé de limiter l'extension de ce chapitre V aux seuls transferts de comptes hors de chacune de ces collectivités et en direction des autres parties du territoire de la République. Les articles 72 et 73 vise à rendre applicable dans les collectivités soumises au principe de spécialité législative, les modifications des dispositions, respectivement du code monétaire et financier, et du code de commerce, introduites par le présent projet de loi, avec les adaptations nécessaires à la prise en compte de leurs compétences propres. PROJET DE LOI Le Premier ministre, Sur le rapport du ministre de l'économie et des finances, Vu l'article 39 de la Constitution, Décrète : Le présent projet de loi relatif à la croissance et la transformation des entreprises, délibéré en conseil des ministres après avis du Conseil d'État, sera présenté à l'Assemblée nationale par le ministre de l'économie et des finances, qui sera chargé d'en exposer les motifs et d'en soutenir la discussion. Fait à Paris, le 18 juin 2018. Signé : Édouard PHILIPPE Par le Premier ministre : Le ministre de l'économie et des finances Signé : Bruno LE MAIRE Chapitre Ier Des entreprises libérées Section 1 Création facilitée et à moindre coût Article 1er I. - Le code de commerce est ainsi modifié : 1° L'article L. 123-9-1 est abrogé ; 2° Au chapitre III du titre II du livre Ier, il est ajouté une quatrième section ainsi rédigée : « Section 4 « Des formalités administratives des entreprises « Art. L. 123-32. - Les dispositions de la présente section sont applicables aux relations entre, d'une part, les entreprises et, d'autre part, les administrations de l'État, les établissements publics de l'État à caractère administratif, les collectivités locales, leurs groupements et leurs établissements publics à caractère administratif, les personnes privées chargées d'un service public administratif, les organismes gérant des régimes de protection sociale relevant du code de la sécurité sociale et du code rural et de la pêche maritime ou mentionnés aux articles L. 3141-32 et L. 5427-1 du code du travail et les organismes chargés de la tenue d'un registre de publicité légale, y compris les greffes. « Toutefois, elles ne sont pas applicables aux relations entre les entreprises et les ordres professionnels, sauf pour l'application du dernier alinéa de l'article L. 123-33. « Art. L. 123-33. - À l'exception des procédures et formalités nécessaires à l'accès aux activités réglementées et à l'exercice de celles-ci, toute entreprise se conforme à l'obligation de déclarer sa création, la modification de sa situation ou la cessation de ses activités auprès d'une administration, d'une personne ou d'un organisme mentionnés à l'article L. 123-32 par le dépôt d'un seul dossier comportant les déclarations qu'elle est tenue d'effectuer. « Ce dossier est déposé par voie électronique auprès d'un organisme unique désigné à cet effet. Ce dépôt vaut déclaration dès lors qu'il est régulier et complet au regard des règles applicables aux formalités à accomplir auprès des destinataires concernés. « Tout prestataire de services entrant dans le champ d'application de la directive 2006/123/CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur peut accomplir par voie électronique l'ensemble des procédures et formalités nécessaires à l'accès à son activité et à l'exercice de celle-ci auprès de l'organisme unique mentionné au deuxième alinéa. « Un décret en Conseil d'État désigne l'organisme unique mentionné ci-dessus, définit les conditions du dépôt du dossier et précise les modalités de vérification de ce dernier ainsi que les conditions d'application de l'alinéa précédent. « Art. L. 123-34. - Dans ses relations avec les administrations, personnes ou organismes mentionnés à l'article L. 123-32, une entreprise ne peut être tenue d'indiquer un numéro d'identification autre que le numéro unique attribué dans des conditions fixées par décret. Un identifiant spécifique peut être utilisé à titre complémentaire, notamment pour certaines activités soumises à déclaration ou autorisation préalables, dans des conditions fixées par décret. « L'entreprise ne peut être tenue de mentionner un autre numéro dans ses papiers d'affaires tels que factures, notes de commandes, tarifs, documents publicitaires et récépissés concernant ses activités. « Art. L. 123-35. - Lorsqu'ils sont transmis par voie électronique, les documents comptables sont déposés selon des modalités fixées par décret en Conseil d'État. » ; 3° À l'article L. 711-3 : a) Le 1° est abrogé ; b) Le dernier alinéa est remplacé par les dispositions suivantes : « Dans des conditions fixées par décret en Conseil d'État, les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France reçoivent de l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 les informations nécessaires à l'exercice de leurs missions et permettant notamment d'identifier et d'entrer en contact avec les entreprises de leur circonscription. Les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France peuvent communiquer à tout intéressé, à titre gratuit ou onéreux, des listes d'entreprises d'un même type ou d'un même secteur d'activité. Toutefois, elles ne peuvent communiquer à titre gratuit ou onéreux des informations individuelles portant sur ces entreprises. » II. - Le livre des procédures fiscales est ainsi modifié : 1° Au deuxième alinéa de l'article L. 16-0 BA, les mots : « un centre de formalité des entreprises ou au greffe du tribunal de commerce » sont remplacés par les mots : « l'organisme mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce » ; 2° Au deuxième alinéa des articles L. 169, L. 174 et L. 176, les mots : « un centre de formalités des entreprises ou au greffe du tribunal de commerce » sont remplacés par les mots : « l'organisme mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce ». III. - Le code rural et de la pêche maritime est ainsi modifié : 1° À l'article L. 214-6-2 : a) Au I, les mots : « s'immatriculer dans les conditions prévues à l'article L. 311-2-1 et de se conformer » sont remplacés par les mots : « se conformer à l'obligation de déclaration mentionnée au premier alinéa de l'article L. 123-33 du code de commerce et » ; b) Au III, les mots : « l'immatriculation prévue au premier alinéa du présent article » sont remplacés par les mots : « l'obligation mentionnée au I » ; 2° Au quatrième alinéa de l'article L. 214-8-1, les mots : » le numéro d'immatriculation prévu au I de l'article L. 214-6-2 et à l'article L. 214-6-3 » sont remplacés par les mots : « le numéro d'identification mentionné à l'article L. 123-34 du code de commerce » ; 3° Au troisième alinéa de l'article L. 215-10, les mots : « à l'immatriculation prévue aux articles L. 214-6-2 et L. 214-6-3 » sont remplacés par les mots : « aux formalités de déclaration mentionnées à l'article L. 214-6-2 et d'immatriculation mentionnées à l'article L. 214-6-3 » ; 4° À l'article L. 311-2 : a) Au quatrième alinéa, les mots : « les centres de formalités des entreprises des chambres d'agriculture » sont remplacés par les mots : « l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce » et la quatrième phrase est supprimée ; b) Au septième alinéa, les mots : « du centre de formalités des entreprises » sont supprimés ; 4° L'article L. 311-2-1 est abrogé ; 5° Au premier alinéa de l'article L. 311-3, les mots : « au centre de formalités des entreprises de » sont remplacés par le mot : « à » ; 6° Au premier alinéa de l'article L. 331-5, les mots : « dans les centres de formalités des entreprises tenus par les chambres d'agriculture, » sont supprimés ; 7° Le 2° de l'article L. 511-4 est remplacé par les dispositions suivantes : « 2° Assure une mission d'appui, d'accompagnement et de conseil auprès des personnes exerçant des activités agricoles ; ». IV. - Le code de la sécurité intérieure est ainsi modifié : 1° À l'article L. 622-1 : a) Au 1°, les mots : « immatriculées auprès de l'organisme mentionné par le deuxième alinéa de l'article 2 de la loi n° 94-126 du 11 février 1994 relative à l'initiative et à l'entreprise individuelle » sont remplacés par les mots : « ayant satisfait à l'obligation de déclarer la création de leur activité mentionnée au premier alinéa de l'article L. 123-33 du code de commerce » ; b) Au 2°, les mots : « non immatriculées auprès de l'organisme mentionné par le deuxième alinéa de l'article 2 de la loi n° 94-126 du 11 février 1994 précitée, » sont supprimés ; 2° Au 1° de l'article L. 624-1, les mots : « être immatriculé auprès de l'organisme mentionné au deuxième alinéa de l'article 2 de la loi n° 94-126 du 11 février 1994 relative à l'initiative ou à l'entreprise individuelle » sont remplacés par les mots : « avoir satisfait à l'obligation de déclarer la création de son activité mentionnée au premier alinéa de l'article L. 123-33 du code de commerce ». V. - Le code de la sécurité sociale est ainsi modifié : 1° Au cinquième alinéa de l'article L. 381-1, les mots : « la radiation du travailleur non salarié du centre de formalités des entreprises dont il relève » sont remplacés par les mots : « la déclaration de la cessation d'activité auprès de l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce ou à la radiation prévue à l'article L. 613-4 » ; 2° Le V de l'article L. 613-5 est abrogé ; 3° Au premier alinéa de l'article L. 613-6, les mots : « du centre de formalités des entreprises compétent conformément aux dispositions du code de commerce » sont remplacés par les mots : « de l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce ». VI. - Le titre Ier de la loi n° 94-126 du 11 février 1994 relative à l'initiative et à l'entreprise individuelle est abrogé. VII. - L'article 19-1 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat est abrogé. VIII. - Le présent article entre en vigueur le 1er janvier 2021. Article 2 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé, à des fins de simplification des démarches des entreprises, de réduction des coûts et d'amélioration de l'accès aux informations relatives à la vie des affaires, à prendre par ordonnance dans un délai de vingt-quatre mois à compter de la publication de la présente loi les dispositions relevant du domaine de la loi permettant : 1° De créer un registre général dématérialisé des entreprises ayant pour objet la centralisation et la diffusion des informations concernant ces entreprises et de déterminer le régime juridique applicable à ce registre. Celui-ci se substitue à tout ou partie des répertoires et registres nationaux d'entreprises existants, sans remettre en cause les attributions des officiers publics et ministériels ; 2° De simplifier les obligations déclaratives des personnes immatriculées dans les registres et répertoires existants et les modalités de contrôle des informations déclarées ; 3° D'apporter les modifications, clarifications et mises en cohérence liées aux mesures prises aux 1° et 2° dans les codes et lois, notamment dans le code de commerce, le code de la propriété intellectuelle et la loi n° 96-603 du 5 juillet 1996 relative à la promotion du commerce et de l'artisanat ; 4° De rendre applicables en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, avec les adaptations nécessaires, les articles du code de commerce, du code de la propriété intellectuelle et, le cas échéant, d'autres codes et lois, dans leur rédaction résultant des dispositions prévues aux 1° à 3°, pour ceux qui relèvent de la compétence de l'État dans ces collectivités, et procéder aux adaptations nécessaires de ces articles en ce qui concerne les départements de Moselle, du Haut-Rhin, du Bas-Rhin et de Mayotte ainsi que les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 3 I. - La loi n° 55-4 du 4 janvier 1955 concernant les annonces judiciaires et légales est modifiée conformément aux II à V ci-après. II. - L'article 1er est ainsi modifié : 1° Au premier alinéa, les mots : « l'un des journaux » sont remplacés par les mots : « une publication de presse ou un service de presse en ligne, au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse » ; 2° Au second alinéa, les mots : « À compter du 1er janvier 2013, l'impression » sont remplacés par les mots : « L'insertion », le mot : « publiées » est supprimé et le mot : « journaux » est remplacé par les mots : « publications de presse ou les services de presse en ligne ». III. - L'article 2 est ainsi modifié : 1° Au premier alinéa, les mots : « Tous les journaux » sont remplacés par les mots : « Les publications de presse et services de presse en ligne » et les mots : «, inscrits à la commission paritaire des publications et agences de presse, et ne consacrant pas en conséquence à la publicité plus des deux tiers de leur surface et justifiant une vente effective par abonnements, dépositaires ou vendeurs, » sont supprimés ; 2° Avant le 1°, sont insérés deux alinéas ainsi rédigés : « 1° Être inscrits à la commission paritaire des publications et agences de presse ; « 2° Ne pas avoir pour objet principal la diffusion de messages publicitaires ou d'annonces. Un décret précise les conditions dans lesquelles ce critère est apprécié ; » 3° Au 1°, devenu le 3°, le mot : « Paraître » est remplacé par les mots : « Être édité » et les mots : « au moins une fois par semaine » sont supprimés ; 4° Au 2°, devenu le 4°, les mots : « Être publiés dans le département ou comporter pour le département une édition » sont remplacés par les mots : « Comporter un volume substantiel d'informations originales dédiées au département et renouvelées sur une base » ; 5° Au 3°, devenu le 5°, avant le mot : « Justifier » sont insérés les mots : « Pour les publications imprimées : » et les mots : « ou de ses arrondissements » sont supprimés ; 6° Après le 3°, devenu le 5°, il est inséré un 6° ainsi rédigé : « 6° Pour les services de presse en ligne : justifier d'une audience atteignant le minimum fixé par décret, en fonction de l'importance de la population du département ; » 7° Au cinquième alinéa, devenu le huitième alinéa, le mot : « journaux » est remplacé par les mots : « publications de presse et services de presse en ligne » et les mots : « soit dans tout le département, soit dans un ou plusieurs de ses arrondissements » sont remplacés par les mots : « dans le département » ; 8° Au sixième alinéa, devenu le neuvième alinéa, les mots : « Les journaux et publications doivent s'engager, dans leur demande, à publier » sont remplacés par les mots : « Ils publient ». IV. - L'article 3 est ainsi modifié : 1° À la première phrase du premier alinéa, les mots : « prix de la ligne d'annonces » sont remplacés par les mots : « tarif des annonces, forfaitaire ou calculé en fonction du nombre de caractères ou de lignes, » ; 2° À la seconde phrase du premier alinéa, le mot : « prix » est remplacé par les mots : « tarif, commun aux publications de presse et aux services de presse en ligne », les mots : « de publication » sont remplacés par le mot : « pertinents », après mot : « tend » est inséré le mot : « progressivement », le mot : « progressivement » est supprimé et la fin de la phrase est complétée par les mots : « et intégrer les économies rendues possibles par la numérisation » ; 3° Après le premier alinéa, il est inséré un alinéa ainsi rédigé : « Les ministres chargés de la communication et de l'économie, pour l'application du présent article, peuvent recueillir toute donnée utile auprès des entreprises éditrices de publications habilitées à publier des annonces judiciaires et légales ou des organisations professionnelles les représentant ». ; 4° La dernière phrase du deuxième alinéa est complétée par les dispositions suivantes : « ou par rapport au tarif forfaitaire, le cas échéant ». V. - L'article 6 est ainsi modifié : 1° Le I est ainsi modifié : a) Au premier alinéa, après les mots : « de la présente loi » sont insérés les mots : « dans leur rédaction résultant de la loi n° du » ; b) Le deuxième alinéa est complété par les dispositions suivantes : « dans sa rédaction résultant de la loi n° du » ; 2° Le II est ainsi modifié : a) Au 2°, les mots : « Au premier alinéa » sont remplacés par la référence : « Le 1° » et les mots : «, les mots : &#8220;inscrits à la commission paritaire des publications et agences de presse et&#8221; et &#8220;en conséquence&#8221; sont supprimés » sont remplacés par les mots : « est supprimé » ; b) Au 3°, la référence : « 3° » est remplacée par les références : « 5° et au 6° » ; 3° Le III est ainsi modifié : a) Au 1°, avant les mots : « Les références » sont insérés les mots : « Aux articles 1er et 2 » et les mots : « et à ses arrondissements » sont supprimés ; b) Le 2° est ainsi rédigé : « 2° Le 1° de l'article 2 est supprimé » ; 4° Le IV est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221;, » sont supprimés, les mots : « pour le » sont remplacés par le mot : « au », la deuxième occurrence des mots : « &#8220;dans les îles de Wallis et Futuna&#8221; » sont supprimés et les mots : « pour les » sont remplacés par les mots : « aux » ; b) Au 2°, après les mots : « À l'article 1er, » sont insérés les mots : « après la première occurrence des mots : &#8220;lois et décrets&#8221;, sont insérés les mots : &#8220;et la réglementation locale&#8221; et » ; c) Le 3° est ainsi modifié : - le a est supprimé ; - au c, le mot : « journaux » est remplacé par les mots : « publications de presse et services de presse en ligne » ; 5° Le V est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221; et » sont supprimés, les mots : « pour le » sont remplacés par le mot : « au », avant les mots : « sont respectivement » sont insérés les mots : « et &#8220;du département&#8221; », les mots : « &#8220;en Polynésie française&#8221; et » sont remplacés par le mot : «, », les mots : « pour la » sont remplacés par les mots : « à la » et la fin de l'alinéa est complétée par les mots : « et &#8220;de la Polynésie française&#8221; ; » b) Le 3° est ainsi modifié : - le a est supprimé ; - au c, le mot : « journaux » est remplacé par les mots : « publications de presse et services de presse en ligne » ; 6° Le VI est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221; et » sont remplacés par le mot : «, », les mots : « pour le » sont remplacés par le mot : « au », avant les mots : « sont respectivement » la virgule est remplacée par les mots : « et &#8220;du département&#8221; », les mots : « &#8220;en Nouvelle-Calédonie&#8221; et » sont remplacés par le mot : «, », les mots : « pour la » sont remplacés par les mots : « à la » et la fin de l'alinéa est complétée par les mots : « et &#8220;de la Nouvelle-Calédonie&#8221; » ; b) Le 3° est ainsi modifié : - le a est supprimé ; - au c, les mots : « de journaux » sont remplacés par les mots : « des publications de presse et services de presse en ligne » et les mots : «, soit en Nouvelle-Calédonie soit dans une ou plusieurs provinces, » sont supprimés ; 7° Le VII est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221;, » sont supprimés, les mots : « pour le » sont remplacés par le mot : « au » et les mots : «, &#8220;pour Saint-Barthélemy&#8221; » sont supprimés ; b) Le 4° est ainsi modifié : - les dispositions du a sont remplacées par les dispositions suivantes : « le 1° est supprimé » ; - au début du b, sont insérés les références : « Aux 5° et 6° » ; - au g, les mots : « de journaux » sont remplacés par les mots : « des publications de presse et services de presse en ligne » ; 8° Le VIII est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221;, » sont supprimés, les mots : « pour le » sont remplacés par le mot : « au » et les mots : «, &#8220;Pour Saint-Martin&#8221; » sont supprimés ; b) Le 4° est ainsi modifié : - au début du a sont insérés les références : « Aux 5° et 6° » ; - le b est supprimé ; - au f, les mots : « de journaux » sont remplacés par les mots : « des publications de presse et services de presse en ligne » ; 9° Le IX est ainsi modifié : a) Au 1°, les mots : « &#8220;dans le département&#8221;, » sont supprimés, les mots : « pour le » sont remplacés par le mot : « au » et les mots : «, &#8220;pour Saint-Pierre-et-Miquelon&#8221; » sont supprimés ; b) Le 4° est ainsi modifié : - au début du a, sont insérés les références : « Aux 5° et 6° » ; - le b est supprimé ; - au e, les mots : « de journaux » sont remplacés par les mots : « des publications de presse et services de presse en ligne » ; 10° Il est ajouté un X ainsi rédigé : « X. - Pour l'application de la présente loi en Guyane et en Martinique, aux articles 1er et 2, les références au département sont remplacées par les références à la collectivité de Guyane et à la collectivité de Martinique ». VI. - 1° Au troisième alinéa de l'article 1397 du code civil, les mots : « dans un journal habilité à recevoir les annonces légales dans l'arrondissement ou le département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 2° Le code de commerce est ainsi modifié : a) À l'article L. 141-12 et au quatrième alinéa de l'article L. 143-6, les mots : « dans un journal habilité à recevoir les annonces judiciaires et légales dans l'arrondissement ou le département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; b) À l'article L. 141-18, les mots : « dans un journal habilité à recevoir les annonces judiciaires et légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; c) Au premier alinéa de l'article L. 141-21, les mots : « dans les journaux habilités à recevoir les annonces judiciaires et légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; d) Au second alinéa de l'article L. 144-6 et au troisième alinéa de l'article L. 146-1, les mots : « dans un journal » sont remplacés par les mots : « sur un support » ; e) Au troisième alinéa de l'article L. 526-2, les mots : « journal d'annonces légales du département » sont remplacés par les mots : « support habilité à recevoir des annonces légales dans le département » ; 3° Au 2° de l'article L. 122-15 du code de l'aviation civile, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 4° Le code de la construction et de l'habitation est modifié comme suit : a) Au troisième alinéa de l'article L. 202-5, les mots : « dans un des journaux d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; b) Au troisième alinéa de l'article L. 212-4, les mots : « dans un des journaux d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; c) Au septième alinéa de l'article L. 212-15, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 5° Au deuxième alinéa de l'article L. 331-19 du code forestier, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 6° Au quatrième alinéa du 1 de l'article 201 du code général des impôts, les mots : « dans un journal » sont remplacés par les mots : « sur un support » et le mot : « les » est remplacé par le mot : « des » ; 7° Le code général des collectivités territoriales est modifié comme suit : a) Au premier alinéa du I de l'article L. 1425-1, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; b) Au deuxième alinéa de l'article L. 2411-12-2, les mots : « dans un journal » sont remplacés par les mots : « sur un support » ; 8° Au 1° de l'article L. 135-3 du code rural et de la pêche maritime, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 9° La loi du 21 juin 1865 relative aux associations syndicales est ainsi modifiée : a) À l'article 6, les mots : « dans un journal d'annonces légales de l'arrondissement » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; b) À l'article 7, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 10° La loi du 7 mai 1917 ayant pour objet l'organisation du crédit aux sociétés coopératives de consommation est ainsi modifiée : a) Au sixième alinéa de l'article 4, les mots : « dans un journal d'annonces légales du département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; b) Au deuxième alinéa de l'article 17, les mots : « dans un journal d'annonces légales du département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 11° Au quatrième alinéa de l'article 10 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les mots : « aux journaux destinés à recevoir les annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 12° Au cinquième alinéa de l'article 8 de la loi du 1er juin 1924 portant introduction des lois commerciales françaises dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les mots : « aux autres journaux destinés à recevoir les annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 13° Au premier alinéa de l'article 3 de la loi du 23 janvier 1929 sur les parts de fondateur émises par les sociétés, les mots : « dans un journal habilité à recevoir les annonces légales pour le département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 14° Au troisième alinéa de l'article 18 de la loi n° 46-942 du 7 mai 1946 instituant l'Ordre des géomètres experts, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales » ; 15° À l'article 19 de la loi n° 47-520 du 21 mars 1947 relative à diverses dispositions d'ordre financier, les mots : « dans un journal d'annonces légales du département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 16° Au quatrième alinéa de l'article 6 de la loi n° 48-975 du 16 juin 1948 relative aux sociétés coopératives de reconstruction et aux associations syndicales de reconstruction, les mots : « dans l'un des journaux désignés pour recevoir les annonces légales de l'arrondissement » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 17° Au quatrième alinéa de l'article 2 de la loi n° 57-18 du 9 janvier 1957 tendant à protéger les intérêts des médecins et chirurgiens-dentistes rappelés sous les drapeaux, les mots : « dans un journal des annonces légales du département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 18° Au quatrième alinéa de l'article 2 de la loi n° 57-1422 du 31 décembre 1957 tendant à protéger les intérêts des docteurs vétérinaires et vétérinaires rappelés ou maintenus provisoirement sous les drapeaux, les mots : « dans un journal d'annonces légales du département » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales dans le département » ; 19° À l'article 20 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, les mots : « dans un journal d'annonces légales » sont remplacés par les mots : « sur un support habilité à recevoir des annonces légales ». Article 4 I. - L'article 2 de la loi n° 82-1091 du 23 décembre 1982 relative à la formation professionnelle des artisans et l'article 118 de la loi n° 83-1179 du 29 décembre 1983 de finances pour 1984 sont abrogés. II. - L'article 59 de la loi n° 73-1193 du 27 décembre 1973 d'orientation du commerce et de l'artisanat est ainsi modifié : 1° Au deuxième alinéa le mot : « fixera » est remplacé par le mot : « fixe », les mots : « seront tenues d'organiser » sont remplacés par le mot : « proposent », les mots : « de délivrer » sont remplacés par le mot : « délivrent » et le mot : « pourront » est remplacé par le mot : « peuvent » ; 2° Sont ajoutés deux alinéas ainsi rédigés : « Le stage d'initiation à la gestion est dénommé stage de préparation à l'installation lorsqu'il est organisé par le réseau des chambres de métiers et de l'artisanat. « À défaut d'être déjà financé par un organisme de financement de la formation professionnelle continue des professions salariées ou des demandeurs d'emploi, le stage de préparation à l'installation mentionné au troisième alinéa du présent article peut être financé par la contribution prévue au a du 2° de l'article L. 6331-48 du code du travail et par la partie de la contribution prévue à l'avant-dernier alinéa de cet article qui est versée dans les conditions fixées par le a du 2° de ce même article. » Article 5 Après l'article 23 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, il est inséré un article 23-1 ainsi rédigé : « Art. 23-1 - I. - Les organisations professionnelles d'employeurs reconnues représentatives au niveau national et interprofessionnel en application de l'article L. 2152-6 du code du travail sont habilitées à conclure un accord entre elles pour mettre en oeuvre des actions collectives de communication et de promotion à caractère national en faveur de l'artisanat et des entreprises artisanales définies à l'article 19. Cet accord est conclu entre au moins deux de ces organisations professionnelles. « Les actions collectives de communication et de promotion ont pour objet : « 1° De maintenir et développer le potentiel économique du secteur de l'artisanat et concourir à la valorisation de ses savoir-faire auprès du public ; « 2° De promouvoir les métiers de l'artisanat auprès des jeunes, de leurs parents, des professionnels de l'éducation, de l'orientation et de l'emploi. « II. - L'accord mentionné au I : « 1° Détermine les actions collectives de communication et de promotion à caractère national en faveur de l'artisanat et des entreprises artisanales ; « 2° Désigne l'entité de droit privé, mentionnée au V, chargée de mettre en oeuvre les actions collectives de communication et de promotion ; « 3° Peut prévoir une contribution destinée à financer les dépenses des actions collectives de communication et de promotion et les dépenses de fonctionnement de l'entité de droit privé mentionnée au V, chargée de mettre en oeuvre ces actions. L'accord détermine le montant forfaitaire par entreprise de cette contribution et ses modalités de perception. « L'accord précise la durée pour laquelle il est conclu. Il cesse, en tout état de cause, de produire ses effets le 1er janvier de l'année suivant celle de la publication de l'arrêté prévu à l'article L. 2152-6 du code du travail fixant la liste des organisations professionnelles d'employeurs reconnues représentatives au niveau national et interprofessionnel. « III. - L'accord, ses avenants ou annexes n'entrent en vigueur et n'acquièrent un caractère obligatoire pour les entreprises artisanales assujetties aux a et b de l'article 1601 du code général des impôts qu'à compter de leur approbation par arrêté du ministre chargé de l'artisanat, pour une durée que cet arrêté fixe. La contribution perçue, nonobstant son caractère obligatoire, demeure une créance de droit privé. « Cette approbation doit être sollicitée conjointement par les organisations professionnelles d'employeurs signataires de l'accord. Pour pouvoir faire l'objet d'un arrêté d'approbation, l'accord, ses avenants ou annexes, répondant aux conditions fixées au II, ne doivent pas avoir fait l'objet, dans un délai d'un mois à compter de la publication par arrêté du ministre chargé de l'artisanat d'un avis au Journal officiel de la République française, de l'opposition écrite et motivée d'une ou de plusieurs organisations professionnelles d'employeurs mentionnées au premier alinéa du I du présent article. « Les conditions d'approbation des accords, avenants ou annexes ainsi que le droit d'opposition sont précisées par décret. Le ministre chargé de l'économie vérifie, en particulier, qu'aucun motif d'intérêt général ne s'oppose à la mise en oeuvre de l'accord et que la contribution prévue n'est ni excessive ni disproportionnée. « IV. - L'accord peut être dénoncé par une des organisations professionnelles d'employeurs signataires. La dénonciation est portée à la connaissance du ministre chargé de l'artisanat qui procède à l'abrogation de l'arrêté d'approbation. « V. - Les actions collectives de communication et de promotion à caractère national en faveur de l'artisanat et des entreprises artisanales et la gestion de la contribution due par les entreprises artisanales sont mises en oeuvre par une association, administrée par un conseil d'administration composé de représentants des organisations professionnelles d'employeurs signataires. Les statuts de l'association peuvent prévoir que des représentants de l'Assemblée permanente des chambres de métiers et de l'artisanat ou des personnalités qualifiées participent avec voix consultative au conseil d'administration. « VI. - L'association mentionnée au V, chargée de la mise en oeuvre des actions collectives de communication et de promotion et de la gestion de la contribution due par les entreprises artisanales, fournit chaque année au ministre chargé de l'artisanat et rend publics : « 1° Un bilan d'application de l'accord approuvé ; « 2° Le compte financier, un rapport d'activité et le compte rendu des conseils d'administration et des assemblées générales de l'association ; « Elle procure au ministre chargé de l'artisanat tous documents dont la communication est demandée par celui-ci pour l'exercice de ses pouvoirs de contrôle. » Section 2 Simplifier la croissance de nos entreprises Article 6 I. - Le code de la sécurité sociale est ainsi modifié : 1° Au titre III du livre Ier, il est inséré un chapitre préliminaire ainsi rédigé : « Chapitre préliminaire « Décompte et déclaration des effectifs « Art. L. 130-1. - I. - Au sens des dispositions du présent code, l'effectif salarié annuel de l'employeur, y compris lorsqu'il s'agit d'une personne morale comportant plusieurs établissements, correspond à la moyenne du nombre de personnes employées au cours de chacun des mois de l'année civile précédente. « Par dérogation, pour l'application de la tarification au titre du risque &#8220;accidents du travail et maladies professionnelles&#8221;, l'effectif pris en compte est celui de la dernière année connue. « L'effectif à prendre en compte pour l'année de création du premier emploi salarié titulaire d'un contrat de travail dans l'entreprise correspond à l'effectif présent le dernier jour du mois au cours duquel a été réalisée cette première embauche. « Un décret en Conseil d'État définit les catégories de personnes incluses dans l'effectif et les modalités de leur décompte. « II. - Le franchissement à la hausse d'un seuil d'effectif salarié est pris en compte lorsque ce seuil a été atteint ou dépassé pendant cinq années civiles consécutives. « Le franchissement à la baisse d'un seuil d'effectif sur une année a pour effet de faire à nouveau courir la règle énoncée à l'alinéa précédent. » ; 2° Au premier alinéa du II de l'article L. 131-4-2, les mots : « plus de cinquante salariés » sont remplacés par les mots : « au moins cinquante salariés » ; 3° À l'article L. 133-5-6 : a) Au 1°, les mots : «, qui emploient moins de vingt salariés » sont supprimés ; b) Au 2°, les mots : « Lorsqu'elles emploient moins de vingt salariés, » et « quel que soit le nombre de leurs salariés, » sont supprimés ; 4° Le dernier alinéa de l'article L. 137-15 est supprimé ; 5° Le V bis de l'article L. 241-18 est abrogé ; 6° À l'article L. 834-1 : a) Au 1°, le mot : « vingt » est remplacé par le mot : « cinquante » ; b) Le dernier alinéa est supprimé. II. - L'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat est ainsi modifié : 1° Au deuxième alinéa, les mots : « n'emploient pas plus de dix » sont remplacés par les mots : « emploient moins de onze » ; 2° Au troisième alinéa, les mots : « n'emploient pas plus de dix » sont remplacés par les mots : « emploient moins de onze » ; 3° Au cinquième alinéa, les mots : « plus de dix » sont remplacés par les mots : « au moins onze » ; 4° Le sixième alinéa est remplacé par les dispositions suivantes : « Pour l'application des alinéas précédents, le seuil de onze salariés est déterminé selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Le seuil de cinquante salariés, et le franchissement de ce seuil, sont déterminés selon les modalités prévues aux I et II du même article. » III. - Le code de commerce est ainsi modifié : 1° Au premier alinéa du II de l'article L. 121-4, les mots : « répondant à des conditions de seuils fixées par décret en Conseil d'État » sont supprimés ; 2° Au 4° de l'article L. 225-115, les mots : « deux cents » sont remplacés par les mots : « deux-cent-cinquante » . IV. - Le code du tourisme est ainsi modifié : 1° L'article L. 411-1 est complété par un alinéa ainsi rédigé : « Pour l'application du premier alinéa, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 2° L'article L. 411-9 est complété par un alinéa ainsi rédigé : « Pour l'application du premier alinéa, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » V. - Le code général des collectivités territoriales est ainsi modifié : 1° À l'article L. 2333-64, le cinquième alinéa est remplacé par les dispositions suivantes : « Pour l'application du présent I, l'effectif salarié employé dans chacune des zones où est institué le versement de transport et le franchissement du seuil de onze salariés sont décomptés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 2° À l'article L. 2531-2, le deuxième alinéa est remplacé par les dispositions suivantes : « Pour l'application du présent I, l'effectif salarié employé dans chacune des zones où est institué le versement de transport et le franchissement du seuil de onze salariés sont décomptés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » VI. - Le code du travail est ainsi modifié : 1° Au chapitre Ier du titre III du livre II de la première partie, après l'article L. 1231-6, il est inséré un article ainsi rédigé : « Art. L. 1231-7. - Par dérogation aux dispositions des articles L. 1111-2 et L. 1111-3, pour l'application de la section 2 du chapitre IV du titre III du livre II de la première partie du présent code, un décret en Conseil d'État fixe les conditions dans lesquelles l'effectif salarié et les règles de franchissement des seuils d'effectif sont déterminés. » ; 2° Le premier alinéa de l'article L. 1311-2 est remplacé par les dispositions suivantes : « L'établissement d'un règlement intérieur est obligatoire dans les entreprises ou établissements employant au moins cinquante salariés. « L'obligation prévue au premier alinéa s'applique au terme d'un délai de douze mois à compter de la date à laquelle le seuil de cinquante salariés a été atteint, conformément aux dispositions de l'article L. 2312-2. » ; 3° À l'article L. 2142-8, les mots : « deux cents » sont remplacés par les mots : « deux cent cinquante » ; 4° L'article L. 3121-38 est complété par un alinéa ainsi rédigé : « Pour l'application du premier alinéa, l'effectif salarié et le franchissement du seuil de vingt salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 5° Au deuxième alinéa de l'article L. 3262-2, les mots : « lorsque l'effectif n'excède pas vingt-cinq salariés » sont supprimés ; 6° Au chapitre VIII du titre II du livre II de la quatrième partie, il est inséré un article L. 4228-1 ainsi rédigé : « Art. L. 4228-1. - Par dérogation aux dispositions des articles L. 1111-2 et L. 1111-3, pour l'application de la section 2 du chapitre VIII du titre II du livre II de la quatrième partie du présent code, un décret en Conseil d'État fixe les conditions dans lesquelles l'effectif salarié et les règles de franchissement des seuils d'effectif sont déterminés. » 7° Au chapitre Ier du titre VI du livre IV de la quatrième partie, il est inséré un article L. 4461-1 ainsi rédigé : « Art. L. 4461-1. - Par dérogation aux dispositions des articles L. 1111-2 et L. 1111-3, pour l'application de la section 2 du chapitre I du titre IV du livre VI de la quatrième partie du présent code, un décret en Conseil d'État fixe les conditions dans lesquelles l'effectif salarié et les règles de franchissement des seuils d'effectif sont déterminés. » 8° Au chapitre Ier du titre II du livre VI de la quatrième partie, après l'article L. 4621-1, il est inséré un article L. 4621-2 ainsi rédigé : « Art. L. 4621-2. - Par dérogation aux dispositions des articles L. 1111-2 et L. 1111-3, pour l'application du paragraphe 3 de la sous-section 2 de la section 1 du chapitre III du titre II du livre VI de la quatrième partie du présent code, un décret en Conseil d'État fixe les conditions dans lesquelles l'effectif salarié et les règles de franchissement des seuils d'effectif sont déterminés. » 9° L'article L. 5212-1 est complété par un alinéa ainsi rédigé : « Pour l'application des dispositions du présent chapitre, l'effectif salarié et le nombre de bénéficiaires de l'obligation d'emploi sont déterminés selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Le franchissement des seuils inférieurs ou égaux à cinquante salariés est déterminé selon les modalités prévues au II de ce même article du code de la sécurité sociale. » ; 10° À l'article L. 5212-4, les mots : « ou en raison de l'accroissement de son effectif » sont supprimés ; 11° À l'article L. 5212-5-1 : a) Au 1°, la référence : « L. 1111-2 » est remplacée par les mots : « L. 130-1 du code de la sécurité sociale » ; b) Au 4°, après le mot : « articles », sont insérés les mots : « L. 5212-1 et » ; 12° L'article L. 5212-14 est abrogé ; 13° Au II de l'article L. 6243-2 : a) Les mots : « au 31 décembre précédant la date de conclusion du contrat, non compris les apprentis » sont supprimés ; b) Il est ajouté une phrase ainsi rédigée : « L'effectif salarié et le franchissement du seuil de onze salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 14° L'article L. 6315-1 est complété par un alinéa ainsi rédigé : « Pour l'application du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 15° L'article L. 6323-13 est complété par un alinéa ainsi rédigé : « Pour l'application du premier alinéa, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » VII. - L'article L. 561-3 du code de l'environnement est complété par un III ainsi rédigé : « III. - Pour l'application du présent article, l'effectif salarié et le franchissement du seuil de vingt salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » VIII. - Le code de la construction et de l'habitat est ainsi modifié : 1° À l'article L. 313-1 : a) Au premier alinéa, le mot : « vingt » est remplacé par le mot : « cinquante » ; b) Le dernier alinéa est remplacé par les dispositions suivantes : « Pour l'application du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés mentionné au premier alinéa sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 2° À l'article L. 313-2 : a) Les deux premières phrases du premier alinéa sont supprimées ; b) Les deuxième et troisième alinéas sont supprimés. IX. - Le cinquième alinéa de l'article L. 2333-64 du code général des collectivités territoriales, le deuxième alinéa de l'article L. 2531-2 du même code, le dernier alinéa de l'article L. 137-15 du code de la sécurité sociale, le V bis de l'article L. 241-18 du même code, dans leur rédaction antérieure au présent article, continuent à s'appliquer aux entreprises bénéficiaires de ces dispositions au 31 décembre 2018. Le dernier alinéa de l'article L. 834-1 du même code et l'article L. 313-2 du code de la construction et de l'habitation, dans leur rédaction antérieure au présent article, continuent à s'appliquer aux entreprises comptant au moins cinquante salariés au 31 décembre 2018 et bénéficiaires de ces dispositions à la même date. Le premier alinéa de l'article L. 2142-8 du code du travail, dans sa rédaction antérieure au présent article, continue à s'appliquer, pendant une durée de cinq années à compter de l'entrée en vigueur de la présente loi, pour les entreprises ou établissements de moins de deux-cent-cinquante salariés déjà soumis, en vertu de ces dispositions, avant le 1er janvier 2019, à l'obligation de mettre à la disposition des sections syndicales un local commun convenant à l'exercice de la mission de leurs délégués. L'article L. 5212-4 du code du travail, dans sa rédaction antérieure au présent article, continue à s'appliquer aux entreprises bénéficiaires de ces dispositions au 31 décembre 2019. X. - Le II de l'article L. 130-1 du code de la sécurité sociale ne s'applique pas : 1° Lorsque l'effectif de l'entreprise est, au 1er janvier 2019, supérieur ou égal à un seuil et que cette entreprise était soumise, au titre de l'année 2018, aux dispositions applicables dans le cas d'un effectif supérieur ou égal à ce seuil ou, pour le seuil mentionné à l'article L. 5212-1 du code du travail, lorsque l'effectif de l'entreprise est, au 1er janvier 2020, supérieur ou égal à ce seuil et que cette entreprise était soumise, au titre de l'année 2019, à l'obligation prévue à l'article L. 5212-2 du même code ; 2° Lorsque l'entreprise est bénéficiaire, au 1er janvier 2019, des dispositions prévues au IX du présent article. XI. - Sous réserve des dispositions des IX et X, les dispositions du présent article entrent en vigueur le 1er janvier 2019, à l'exception de celles mentionnées du 9° au 12° du VI, qui entrent en vigueur le 1er janvier 2020. Article 7 Les 1° et 4° du II de l'article 50 de la loi n° 2003-721 du 1er août 2003 pour l'initiative économique modifiée sont abrogés. Le présent article entre en vigueur à la date d'entrée en vigueur du décret nécessaire à son application et au plus tard trois mois à compter de la publication de la présente loi. Article 8 I. - Les deux premiers alinéas du I de l'article L. 310-3 du code de commerce sont remplacés par les dispositions suivantes : « Sont considérées comme soldes les ventes qui sont accompagnées ou précédées de publicité et sont annoncées comme tendant, par une réduction de prix, à l'écoulement accéléré de marchandises en stock. « Les soldes ont lieu, pour l'année civile, durant deux périodes d'une durée minimale de trois semaines et d'une durée maximale de six semaines chacune, dont les dates et les heures de début et de fin sont fixées par un arrêté du ministre chargé de l'économie. Cet arrêté peut prévoir, pour ces deux périodes, et pour les ventes autres que celles mentionnées à l'article L. 121-16 du code de la consommation, des dates différentes dans certains départements pour tenir compte d'une forte saisonnalité des ventes ou d'opérations commerciales menées dans des régions frontalières. » II. - Le présent article entre en vigueur à compter du premier jour du sixième mois suivant celui de la date de publication de la présente loi. Article 9 Le code de commerce est ainsi modifié : 1° Au second alinéa de l'article L. 225-7 les mots : «, désigne un ou plusieurs commissaires aux comptes » et les mots : « et par les commissaires aux comptes » sont supprimés ; 2° À l'article L. 225-16, les mots : « et les premiers commissaires aux comptes » sont supprimés ; 3° À l'article L. 225-26, au deuxième alinéa de l'article L. 225-40, à l'article L. 225-73, au deuxième alinéa de l'article L. 225-88, à l'article L. 225-100, aux 2°, 4° et 5° de l'article L. 225-115, au premier alinéa de l'article L. 225-177, au deuxième alinéa de l'article L. 225-204, au quatorzième alinéa de l'article L. 225-209-2, au dernier alinéa de l'article L. 225-231, à l'article L. 225-235 et au troisième alinéa des articles L. 226-9 et L. 226-10-1, après les mots : « commissaires aux comptes », sont insérés les mots : «, s'il en existe, » ; 4° Aux articles L. 225-40-1, L. 225-88-1 et L. 225-135, ainsi qu'au deuxième alinéa du I de l'article L. 225-138, au deuxième alinéa de l'article L. 225-146, au dernier alinéa de l'article L. 225-231, au premier alinéa de l'article L. 232-3 et au troisième alinéa de l'article L. 232-19, après les mots : « commissaire aux comptes » sont insérés les mots : «, s'il en existe, » ; 5° Au troisième alinéa des articles L. 225-40 et L. 225-88, après les mots : « Les commissaires aux comptes », sont insérés les mots : «, ou, s'il n'en a pas été désigné, le président du conseil d'administration, » ; 6° Au troisième alinéa des articles L. 225-42 et L. 225-90, après les mots : « des commissaires aux comptes », sont insérés les mots : « ou, s'il n'en a pas été désigné, du président du conseil d'administration » ; 7° Au 2° de l'article L. 225-136 et au II de l'article L. 225-138, après les mots : » commissaire aux comptes » sont insérés les mots : « de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues à l'article L. 225-228 » ; 8° Au quatrième alinéa de l'article L. 225-177, au premier alinéa de l'article L. 225-197-1 et au onzième alinéa de l'article L. 225-209-2, après les mots : « commissaires aux comptes » sont insérés les mots : « de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues à l'article L. 225-228 » ; 9° L'article L. 225-218 est remplacé par les dispositions suivantes : « Art. L. 225-218. - L'assemblée générale ordinaire peut désigner un ou plusieurs commissaires aux comptes dans les conditions prévues à l'article L. 225-228. « Sont tenues de désigner au moins un commissaire aux comptes les sociétés qui dépassent, à la clôture d'un exercice social, les seuils fixés par décret en Conseil d'État pour deux des trois critères suivants : le total de leur bilan, le montant de leur chiffre d'affaires hors taxe ou le nombre moyen de leurs salariés au cours de l'exercice. « Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs actionnaires représentant au moins le dixième du capital. » 10° Le premier alinéa de l'article L. 225-231 et l'article L. 225-232 sont complétés par les mots : «, s'il en existe » ; 11° À l'article L. 225-244, après les mots : « commissaires aux comptes de la société », sont insérés les mots : «, s'il en existe » ; 12° L'article L. 226-6 est remplacé par les dispositions suivantes : « Art. L. 226-6. - L'assemblée générale ordinaire peut désigner un ou plusieurs commissaires aux comptes. « Sont tenues de désigner au moins un commissaire aux comptes les sociétés qui dépassent, à la clôture d'un exercice social, les seuils fixés par décret en Conseil d'État pour deux des trois critères suivants : le total de leur bilan, le montant de leur chiffre d'affaires hors taxe ou le nombre moyen de leurs salariés au cours de l'exercice. « Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs associés représentant au moins le dixième du capital. » ; 13° À l'article L. 227-9-1 : a) Le troisième alinéa est supprimé ; b) Au quatrième alinéa, qui devient le troisième, les mots : « aux deux alinéas précédents » sont remplacés par les mots : « à l'alinéa précédent » ; 14° À l'article L. 228-19, après les mots : « commissaires aux comptes de la société », sont insérés les mots : «, s'il en existe, » ; 15° Au 1° du I de l'article L. 232-23, après les mots : « le rapport des commissaires aux comptes sur les comptes annuels », sont insérés les mots : « le cas échéant, » ; 16° Après l'article L. 823-2, sont insérés deux articles ainsi rédigés : « Art. L. 823-2-1. - Les personnes et entités qui contrôlent une ou plusieurs sociétés au sens de l'article L. 233-3 désignent au moins un commissaire aux comptes lorsque l'ensemble qu'elles forment avec les sociétés qu'elles contrôlent dépasse les seuils fixés par décret en Conseil d'État pour deux des trois critères suivants : le total cumulé de leur bilan, le montant cumulé hors taxes de leur chiffres d'affaires ou le nombre moyen cumulé de leurs salariés au cours d'un exercice. « Les dispositions qui précèdent ne s'appliquent pas lorsque la personne ou entité qui contrôle une ou plusieurs sociétés est elle-même contrôlée par une personne ou une entité qui a désigné un commissaire aux comptes. « Art. L. 823-2-2. - Les entités d'intérêt public nomment au moins un commissaire aux comptes. » ; 17° L'article L. 823-12-1 est remplacé par les dispositions suivantes : « Art. L. 823-12-1. - Une norme d'exercice professionnel homologuée par arrêté du garde des sceaux, ministre de la justice détermine les diligences à accomplir par le commissaire aux comptes, lorsque celui-ci est désigné en application de l'article L. 823-2-1, pour lui permettre de s'assurer de la régularité et de la sincérité de ses comptes. » ; 18° Les dispositions du présent article s'appliquent à compter du premier exercice ouvert postérieurement à la publication du décret mentionné aux 9°, 12° et 16° du présent article, et au plus tard le 1er janvier 2019. Toutefois, les mandats de commissaires aux comptes en cours à cette date se poursuivent jusqu'à leur date d'expiration dans les conditions prévues à l'article L. 823-3 du code de commerce. Article 10 I. - Sont constitués dans les limites territoriales des régions issues des regroupements prévus au II de l'article L. 4111-1 du code général des collectivités territoriales, de nouveaux conseils régionaux de l'ordre des experts-comptables qui se substituent aux conseils régionaux existants selon des modalités et à une date définies par l'arrêté du ministre chargé de l'économie prévu à l'article 28 de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable. Les biens meubles et immeubles, droits et obligations des conseils régionaux dans les régions devant se regrouper dans les conditions mentionnées à l'alinéa précédent, dissouts de plein droit, sont transférés aux nouveaux conseils régionaux à la date de leur création. Les conseils régionaux existants conservent leur capacité juridique, pour les besoins de leur dissolution, jusqu'à cette date. Ce transfert est effectué à titre gratuit. II. - L'ordonnance du 19 septembre 1945 mentionnée ci-dessus est ainsi modifiée : 1° À l'article 28 : a) Les deuxième et quatrième alinéas sont supprimés ; b) Au troisième alinéa, qui devient le deuxième, les mots : « par les membres de l'ordre de leurs catégories professionnelles respectives inscrits au tableau de la région, personnellement établis dans cette région et à jour de leurs cotisations professionnelles. Les membres de l'ordre ne peuvent voter que dans une seule région » sont supprimés. 2° À l'article 29 : a) Le mot : « Les » est remplacé par les mots : « La composition, les » ; b) Le mot : « seront » est remplacé par le mot : « sont » ; c) Après les mots : « un décret », sont ajoutés les mots : « en Conseil d'État » ; 3° À l'article 33 : a) Le premier alinéa est complété par les mots : « au scrutin secret de liste » ; b) Les deuxième et troisième alinéas sont supprimés ; 4° À l'article 34 : a) Le mot : « Les » est remplacé par les mots : « La composition, les » ; b) Le mot : « seront » est remplacé par le mot : « sont » ; c) Après les mots : « un décret » sont ajoutés les mots : « en Conseil d'État ». III. - Le présent article entre en vigueur à la date d'entrée en vigueur des décrets en Conseil d'État pris pour son application et au plus tard le 1er juillet 2019. Article 11 I. - L'article L. 613-4 du code de la sécurité sociale est remplacé par les dispositions suivantes : « Art. L. 613-4. - Lorsqu'un travailleur indépendant n'a pas déclaré de chiffre d'affaires, de recettes ou de revenus au cours d'une période de deux années civiles consécutives, il est présumé ne plus exercer d'activité professionnelle justifiant son affiliation à la sécurité sociale. Dans ce cas, sa radiation peut être décidée par l'organisme de sécurité sociale dont il relève après que l'intéressé a été informé de cette éventualité, sauf opposition de sa part dans un délai fixé par décret. Elle prend effet au terme de la dernière année au titre de laquelle le revenu ou le chiffre d'affaires est connu. En outre : « a) Si le travailleur indépendant est entrepreneur individuel, la radiation prononcée au premier alinéa emporte de plein droit celle des fichiers, registres ou répertoires tenus par les autres administrations, personnes et organismes destinataires des informations relatives à la cessation d'activité prévues à l'article L. 123-33 du code de commerce ; « b) S'il n'est pas un entrepreneur individuel, l'organisme qui prononce cette radiation en informe les administrations, personnes et organismes mentionnés à l'alinéa précédent ; « c) S'il est inscrit à un ordre professionnel, l'organisme qui prononce cette radiation informe l'ordre concerné. « Un décret en Conseil d'État détermine les conditions d'application du présent article. » II. - Les dispositions du I entrent en vigueur à une date fixée par décret et au plus tard le 1er juillet 2019. Article 12 L'article L. 613-10 du code de la sécurité sociale est remplacé par les dispositions suivantes : « Art. L. 613-10. - Les travailleurs indépendants mentionnés à l'article L. 613-7 sont tenus de dédier un compte ouvert dans un des établissements mentionnés à l'article L. 123-24 du code de commerce à l'exercice de l'ensemble des transactions financières liées à leur activité professionnelle lorsque leur chiffre d'affaires a dépassé pendant deux années civiles consécutives un montant annuel de 5 000 euros. » Article 13 Le code de commerce est ainsi modifié : 1° À l'article L. 710-1 : a) Au deuxième alinéa, les mots : « nécessaires à l'accomplissement de ces missions » sont remplacés par les mots : « directement utiles à l'accomplissement de ses missions » ; b) Au troisième alinéa, après le mot : « assurer » sont insérés les mots : «, par tous moyens, y compris par des prestations de services numériques, et » ; c) Au 6°, le mot : « marchande » est remplacé par le mot : « concurrentielle », et le mot : « nécessaires » est remplacé par les mots : « directement utiles » ; d) Après le douzième alinéa, il est inséré un alinéa ainsi rédigé : « CCI France, les chambres de commerce et d'industrie de région et, par délégation, les chambres de commerce et d'industrie territoriales, peuvent recruter des personnels de droit privé pour l'exercice de leurs missions. » ; e) Au dix-neuvième alinéa, les mots : « communautaires et n'ont pas financé des activités marchandes » sont remplacés par les mots : « européennes » ; 2° À l'article L. 711-3 : a) Le 4° devient le 3° bis et dans cet alinéa, les mots : « agents de droit public sous statut » sont remplacés par le mot : « personnels » ; b) La dernière phrase du 3° bis constitue un 4°. 3° À l'article L. 711-7, la dernière phrase du 4° est supprimée ; 4° Au 5° de l'article L. 711-8, après les mots : « les personnels » sont insérés les mots : « de droit privé ou » ; 5° À l'article L. 711-16 : a) Au début du 3°, il est inséré une phrase ainsi rédigée : « Elle développe une offre nationale de services mise en oeuvre, éventuellement avec des adaptations locales, par chaque chambre de commerce et d'industrie de région. » ; b) Au 6°, après les mots : « des personnels de chambres, » sont insérés les mots : « met en place une gestion prévisionnelle des emplois et des compétences au niveau national, » ; 6° À l'article L. 712-6, les mots : « de réseau » sont remplacés par les mots : « publics du réseau » ; 7° Au dernier alinéa de l'article L. 713-15, après le mot : « région » sont insérés les mots : « est exercé par voie électronique. Le droit de vote aux élections des membres des chambres de commerce et d'industrie, en dehors du renouvellement général » ; 8° Au premier alinéa de l'article L. 713-17, après la deuxième occurrence du mot : « région » sont insérés les mots : « pour les élections des membres des chambres de commerce et d'industrie et, pour l'élection des délégués consulaires, par les chambres de commerce et d'industrie et ». Section 3 Faciliter le rebond des entrepreneurs et des entreprises Article 14 I. - Le premier alinéa de l'article L. 631-11 est remplacé par un alinéa ainsi rédigé : « La rémunération afférente aux fonctions exercées par le débiteur s'il est une personne physique ou les dirigeants de la personne morale est maintenue en l'état, au jour de l'ouverture de la procédure, sauf décision contraire du juge-commissaire saisi sur demande de l'administrateur judiciaire ou du ministère public. Lorsqu'aucun administrateur n'a été désigné, le juge-commissaire peut également être saisi par le mandataire judiciaire. » II. - Le premier alinéa de l'article L. 641-11 est ainsi modifié : 1° Après la référence : « L. 623-2 », les mots : « et L. 631-11 » sont supprimés ; 2° Après la première phrase, est insérée la phrase suivante : « Il fixe la rémunération afférente aux fonctions exercées par le débiteur s'il est une personne physique ou les dirigeants de la personne morale et exerce les compétences qui lui sont dévolues par le second alinéa de l'article L. 631-11. » Article 15 I. - Le code de commerce est ainsi modifié : 1° Le troisième alinéa de l'article L. 626-27 est complété ainsi qu'il suit : « Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2, et ouvre le cas échéant, avec son accord, une procédure de rétablissement professionnel. » ; 2° L'article L. 631-7 est complété par un alinéa ainsi rédigé : « Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2, et ouvre le cas échéant, avec son accord, une procédure de rétablissement professionnel. » ; 3° L'article L. 631-20-1 est ainsi complété : « Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2, et ouvre le cas échéant, avec son accord, une procédure de rétablissement professionnel. » ; 4° Le I de l'article L. 641-1 est complété d'un alinéa ainsi rédigé : « Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2, et ouvre le cas échéant, avec son accord, une procédure de rétablissement professionnel. » ; 5° À l'article L. 645-1, les mots : « qui ne fait l'objet d'aucune procédure collective en cours, » sont supprimés ; 6° Le premier alinéa de l'article L. 645-3 est supprimé ; 7° Au premier alinéa de l'article L. 645-9, les mots : « demandées simultanément à celle-ci, » sont remplacés par les mots : « sur laquelle il a été sursis à statuer » et les mots : « qui en a sollicité le bénéfice » sont supprimés ; 8° L'article L. 641-2-1 est abrogé ; 9° À l'article L. 644-2, les mots : « ou de l'article L. 641-2-1 » sont supprimés ; 10° Le premier alinéa de l'article L. 644-5 est ainsi rédigé : « Le tribunal prononce la clôture de la liquidation judiciaire au plus tard dans le délai de six mois à compter de la décision ayant ordonné ou décidé l'application de la procédure simplifiée, le débiteur entendu ou dûment appelé. Ce délai est porté à un an lorsque le nombre des salariés du débiteur ainsi que son chiffre d'affaires hors taxes sont supérieurs à des seuils fixés par décret. » II. - Les dispositions du présent article ne sont pas applicables aux procédures en cours au jour de la publication de la présente loi. Article 16 I. - Dans les conditions prévues par l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance dans un délai de 24 mois à compter de la publication de la présente loi les mesures, relevant du domaine de la loi, nécessaires pour simplifier le droit des sûretés et renforcer son efficacité, tout en assurant un équilibre entre les intérêts des créanciers, titulaires ou non de sûretés, et ceux des débiteurs et des garants et à cette fin : 1° Réformer le droit du cautionnement, afin de rendre son régime plus lisible et d'en améliorer l'efficacité, tout en assurant la protection de la caution personne physique ; 2° Moderniser les règles du code civil relatives aux privilèges mobiliers et supprimer les privilèges devenus obsolètes ; 3° Préciser les règles du code civil relatives au gage de meubles corporels qui soulèvent des difficultés d'application, notamment en prévoyant que le gage peut porter sur des biens meubles immobilisés pas destination ; en précisant l'articulation des règles relatives au gage avec les règles prévues dans le code des procédures civiles d'exécution ; en clarifiant les droits du constituant sur la chose gagée et la sanction du gage de la chose d'autrui ; en assouplissant les règles de réalisation du gage constitué à des fins professionnelles ; 4° Abroger les sûretés mobilières spéciales tombées en désuétude ou inutiles, pour les soumettre au droit commun du gage, afin d'améliorer la lisibilité du droit des sûretés ; 5° Simplifier et moderniser les règles relatives aux sûretés mobilières spéciales dans le code civil, le code de commerce et le code monétaire et financier ; 6° Harmoniser et simplifier les règles de publicité des sûretés mobilières ; 7° Préciser les règles du code civil relatives au nantissement de créance, en particulier sur le sort des sommes payées par le débiteur de la créance nantie et sur le droit au paiement du créancier nanti ; 8° Compléter les règles du code civil relatives à la réserve de propriété, notamment quant à son extinction et quant aux exceptions pouvant être opposées par le sous-acquéreur ; 9° Consacrer dans le code civil la possibilité de céder une créance à titre de garantie ; 10° Assouplir les règles relatives à la constitution et à la réalisation de la fiducie-sûreté ; 11° Améliorer les règles relatives aux sûretés réelles immobilières, notamment en remplaçant les privilèges immobiliers spéciaux soumis à publicité par des hypothèques légales, en élargissant les dérogations à la prohibition des hypothèques de biens à venir et en étendant le maintien de la couverture hypothécaire en cas de subrogation à l'ensemble des accessoires ; 12° Simplifier, clarifier et moderniser les règles relatives aux sûretés et aux créanciers titulaires de sûretés dans le livre VI du code de commerce, en particulier dans les différentes procédures collectives et notamment en adaptant les règles relatives aux sûretés au regard de la nullité de certains actes prévue au chapitre II du titre III du livre VI du code de commerce ; 13° Aménager et modifier toutes dispositions de nature législative permettant d'assurer la mise en oeuvre et de tirer les conséquences des modifications apportées en application des alinéas 1 à 13 du II ; 14° Rendre applicables avec les adaptations nécessaires : a) En Nouvelle-Calédonie et en Polynésie française, les dispositions législatives modifiant le code monétaire et financier résultant des dispositions du présent I et celles résultant du 13°, pour celles qui relèvent de la compétence de l'État ; b) Dans les îles Wallis et Futuna, les dispositions législatives résultant du présent I ; 15° Procéder aux adaptations nécessaires des dispositions résultant du présent I en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de quatre mois à compter de la publication de l'ordonnance mentionnée au I. Article 17 I. - L'article 1929 quater du code général des impôts est ainsi modifié : 1° Le 3 est remplacé par les dispositions suivantes : « 3. L'inscription ne peut être faite qu'à compter, selon la nature de la créance, de l'émission du titre exécutoire ou de la date à laquelle le redevable a encouru une majoration pour défaut de paiement. » ; 2° Au 4 : a) Le premier alinéa est remplacé par les dispositions suivantes : « La publicité est obligatoire lorsque le montant des sommes dues par un redevable à un même poste comptable ou service assimilé et susceptibles d'être publiées dépasse, au terme d'un semestre civil, un seuil fixé par décret. » ; b) Le second alinéa est remplacé par les trois alinéas suivants : « Il n'est pas procédé à l'inscription des sommes mentionnées au premier alinéa lorsque le débiteur : « 1° Respecte un plan d'apurement échelonné de sa dette ainsi que ses obligations fiscales courantes. Lorsque le plan est dénoncé, le comptable public procède à l'inscription dans un délai de deux mois ; « 2° A déposé, dans les conditions prévues par les articles L. 196 et L. 197 du livre des procédures fiscales, une réclamation d'assiette recevable assortie d'une demande expresse de sursis de paiement prévue à l'article L. 277 du même livre. Dès l'expiration du délai dont dispose le redevable pour saisir le tribunal compétent après notification de la décision de l'administration, ou, en cas de poursuite du litige, dès la notification du jugement de la juridiction saisie, le comptable public procède à l'inscription dans un délai de deux mois. » II. - Le code des douanes est ainsi modifié : 1° Au 1 ter de l'article 114 et au 4 de l'article 120, les termes : « non contestée » sont supprimés ; 2° Au 4 de l'article 379 bis : a) Le premier alinéa est remplacé par les dispositions suivantes : « La publicité est obligatoire lorsque le montant des sommes dues par un redevable à un même poste comptable ou service assimilé et susceptibles d'être publiées dépasse, au terme d'un semestre civil, un seuil fixé par décret. » ; b) Le second alinéa est remplacé par les trois alinéas suivants : « Il n'est pas procédé à l'inscription des sommes mentionnées au premier alinéa lorsque le débiteur : « 1° Respecte un plan d'apurement échelonné de sa dette. Lorsque le plan est dénoncé, le comptable public procède à l'inscription dans un délai de deux mois. « 2° A déposé une contestation d'un avis de mise en recouvrement assortie d'une demande expresse de sursis de paiement à laquelle il a été fait droit. Lorsque le sursis de paiement prend fin, le comptable public procède à l'inscription dans un délai de deux mois. » III. - Les dispositions du présent article s'appliquent aux créances exigibles à compter d'une date fixée par décret et au plus tard du 1er janvier 2020. Article 18 I. - Le quatrième alinéa de l'article L. 622-24 du code de commerce est ainsi modifié : 1° La sixième phrase est ainsi modifiée : a) Les mots : « si une procédure administrative d'établissement de l'impôt a été mise en oeuvre » sont remplacés par les mots : « si une procédure de contrôle ou de rectification de l'impôt a été engagée » ; b) Après les mots : « doit être », le mot : « effectué » est remplacé par le mot : « réalisé » ; 2° Après la sixième phrase du quatrième alinéa de l'article L. 622-24, il est inséré une phrase ainsi rédigée : « Dans le cas de la détermination de l'assiette et du calcul de l'impôt, en dehors des procédures de contrôle ou de rectification de l'impôt, l'établissement définitif des créances admises à titre provisionnel doit être effectué par l'émission du titre exécutoire dans un délai de douze mois à compter de la date de publication au Bulletin officiel des annonces civiles et commerciales, à l'exception des procédures de liquidation judiciaire et de liquidation judiciaire simplifiée pour lesquelles le délai prévu par l'article L. 624-1 s'applique. » II. - Les dispositions du présent article s'appliquent aux procédures collectives ouvertes à compter du 1er janvier de l'année suivant l'entrée en vigueur de la présente loi. Article 19 I. - Le troisième alinéa de l'article L. 642-7 du code de commerce est ainsi complété : « Par dérogation, toute clause imposant au cessionnaire d'un bail des dispositions solidaires avec le cédant est réputée non écrite. » II. - Les dispositions du I du présent article ne sont pas applicables aux procédures en cours au jour de la publication de la présente loi. Chapitre II Des entreprises plus innovantes Section 1 Améliorer et diversifier les financements Sous-section 1 Mesures en faveur du financement des entreprises par les acteurs privés Article 20 I. - Le titre II du livre II du code monétaire et financier est complété par un chapitre IV ainsi rédigé : « Chapitre IV « Plans d'épargne retraite « Section 1 « Dispositions communes « Sous-section 1 « Définition « Art. L. 224-1. - Les personnes physiques peuvent verser des sommes dans un plan d'épargne retraite. Le plan a pour objet l'acquisition et la jouissance de droits viagers personnels ou le versement d'un capital, payables au titulaire à compter, au plus tôt, de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse ou de l'âge fixé en application de l'article L. 351-1 du code de la sécurité sociale. « Le plan donne lieu à ouverture d'un compte-titres ou, pour les plans ouverts auprès d'une entreprise d'assurance, d'une mutuelle ou union, d'une institution de prévoyance ou union ou d'un organisme de retraite professionnelle supplémentaire, à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle. « Le plan prévoit la possibilité pour le titulaire d'acquérir une rente viagère à la date prévue au premier alinéa, ainsi qu'une option de réversion de cette rente au profit d'un bénéficiaire en cas de décès du titulaire. « Sous-section 2 « Composition et gestion « Art. L. 224-2. - Les sommes versées dans un plan d'épargne retraite peuvent provenir : « 1° De versements volontaires du titulaire ; « 2° De sommes versées au titre de la participation aux résultats de l'entreprise mentionnée au titre II du livre III de la troisième partie du code du travail ou de l'intéressement mentionné au titre Ier du même livre III, ou de versements des entreprises mentionnés au titre III du même livre III, ainsi que des droits inscrits au compte épargne-temps ou, en l'absence de compte épargne-temps dans l'entreprise et dans des limites fixées par décret, des sommes correspondant à des jours de repos non pris, s'agissant des plans d'épargne retraite d'entreprise ; « 3° De versements obligatoires du salarié ou de l'employeur, s'agissant des plans d'épargne retraite d'entreprise auxquels le salarié est affilié à titre obligatoire. « Art. L. 224-3. - Les versements dans un plan d'épargne retraite ayant donné lieu à l'ouverture d'un compte-titres sont affectés à l'acquisition de titres financiers offrant une protection suffisante de l'épargne investie et figurant sur une liste fixée par voie réglementaire, en prenant en considération les modalités de gestion financière du plan. « Les versements dans un plan d'épargne retraite ayant donné lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle sont affectés à l'acquisition de droit exprimés en euros, de droits exprimés en parts de provision de diversification ou de droits exprimés en unités de compte constituées des titres financiers mentionnés à l'alinéa précédent, sous réserve de l'article L. 131-1 du code des assurances. « Sauf décision contraire et expresse du titulaire, les versements sont affectés selon une allocation de l'épargne permettant de réduire progressivement les risques financiers pour le titulaire, dans des conditions fixées par décret. Il est également proposé au titulaire au moins une autre allocation d'actifs correspondant à un profil d'investissement différent. « Sous-section 3 « Disponibilité de l'épargne « Art. L. 224-4. - I. - Les droits constitués dans le cadre du plan d'épargne retraite peuvent être, à la demande du titulaire, liquidés ou rachetés avant la date mentionnée à l'article L. 224-1 dans les seuls cas suivants : « 1° Le décès du conjoint du titulaire ou de son partenaire lié par un pacte civil de solidarité ; « 2° L'invalidité du titulaire, de ses enfants, de son conjoint ou de son partenaire lié par un pacte civil de solidarité. Cette invalidité s'apprécie au sens des 2° et 3° de l'article L. 341-4 du code de sécurité sociale ; « 3° La situation de surendettement du titulaire, définie à l'article L. 711-1 du code de la consommation ; « 4° L'expiration des droits à l'assurance chômage du titulaire, ou le fait pour le titulaire d'un plan qui a exercé des fonctions d'administrateur, de membre du directoire ou de membre de conseil de surveillance et n'a pas liquidé sa pension dans un régime obligatoire d'assurance vieillesse de ne pas être titulaire d'un contrat de travail ou d'un mandat social depuis deux ans au moins à compter du non-renouvellement de son mandat social ou de sa révocation ; « 5° La cessation d'activité non salariée du titulaire à la suite d'un jugement de liquidation judiciaire en application du livre VI du code de commerce ou toute situation justifiant ce retrait ou ce rachat selon le président du tribunal de commerce auprès duquel est instituée une procédure de conciliation mentionnée à l'article L. 611-4 du même code, qui en effectue la demande avec l'accord du titulaire ; « 6° L'affectation des sommes épargnées à l'acquisition de la résidence principale. Les droits correspondants aux sommes mentionnées au 3° de l'article L. 224-2 ne peuvent être liquidés ou rachetés pour ce motif. « II. - Le décès du titulaire avant la date mentionnée à l'article L. 224-1 entraîne la clôture du plan. « Art. L. 224-5. - À la date mentionnée à l'article L. 224-1 : « 1° Les droits correspondant aux sommes mentionnées au 3° de l'article L. 224-2 sont délivrés sous la forme d'une rente viagère ; « 2° Les droits correspondant aux autres versements sont délivrés, au choix du titulaire, sous la forme d'un capital, libéré en une fois ou de manière fractionnée, ou d'une rente viagère, sauf lorsque le titulaire a opté expressément et irrévocablement pour liquider tout ou partie de ses droits par l'acquisition d'une rente viagère lors de l'ouverture du plan. « Art. L. 224-6. - Les droits individuels en cours de constitution sont transférables vers tout autre plan d'épargne retraite. Le transfert des droits n'emporte pas modification des conditions de leur rachat ou de leur liquidation mentionnées à la présente sous-section. « Les frais encourus à l'occasion d'un tel transfert ne peuvent excéder 3 % des droits acquis. Ils sont nuls à l'issue d'une période de cinq ans à compter du premier versement dans le plan, ou lorsque le transfert intervient à compter de la date mentionnée à l'article L. 224-1. « Les droits individuels relatifs aux plans d'épargne retraite d'entreprise auxquels le salarié est affilié à titre obligatoire ne sont transférables que lorsque le titulaire n'est plus tenu d'y adhérer. « Lorsque le plan d'épargne retraite donne lieu à l'adhésion à un contrat d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle, le contrat peut prévoir de réduire la valeur de transfert dans des conditions et limites fixées par voie réglementaire, dans le cas où le droit de transfert des provisions mathématiques excède la quote-part de l'actif qui les représente. « Sous-section 4 « Information des titulaires « Art. L. 224-7. - Les titulaires bénéficient d'une information régulière sur leurs droits, dans des conditions fixées par voie réglementaire, s'agissant notamment de la valeur des droits en cours de constitution et des modalités de leur transfert vers un autre plan d'épargne retraite. « Sous-section 5 « Modalités d'application « Art. L. 224-8. - Sauf disposition contraire, les modalités d'application du présent chapitre sont précisées par décret en Conseil d'État. » II. - Les trois derniers alinéas de l'article L. 137-16 du code de la sécurité sociale sont remplacés par un alinéa ainsi rédigé : « Le taux de la contribution mentionnée à l'article L. 137-15 est fixé à 16 % pour les versements par l'employeur des sommes mentionnées aux 2° et 3° de l'article L. 224-2 du code monétaire et financier, lorsque le plan d'épargne retraite d'entreprise prévoit que l'allocation de l'épargne mentionnée au dernier alinéa de l'article L. 224-3 du même code est affectée, selon des modalités fixées par décret, à l'acquisition de parts de fonds comportant au moins 10 % de titres susceptibles d'être employés dans un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire, dans les conditions prévues à l'article L. 221-32-2 du même code. » III. - Les I et II entrent en vigueur à une date fixée par décret et au plus tard le 1er janvier 2020. IV. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de douze mois à compter de la publication de la présente loi, les mesures relevant du domaine de la loi afin : 1° D'instituer un régime juridique harmonisé de l'épargne constituée en vue de la cessation d'activité professionnelle, en complétant le chapitre IV du titre II du livre II du code monétaire et financier afin de rénover les règles applicables aux contrats mentionnés au deuxième alinéa de l'article L. 132-23 du code des assurances, aux contrats régis par l'article L. 141-1 du même code, aux contrats mentionnés au deuxième alinéa de l'article L. 223-22 du code de la mutualité, aux opérations mentionnées à l'article L. 932-23 du code de la sécurité sociale qui sont liées à la cessation d'activité professionnelle et aux plans d'épargne pour la retraite collectifs mentionnés à l'article L. 3334-1 du code du travail, en définissant : a) Les règles applicables aux produits d'épargne retraite proposés dans un cadre collectif, notamment : - les règles de gouvernance et les modalités d'association des salariés de l'entreprise aux prises de décision concernant la gestion de l'épargne résultant des versements prévus à l'article L. 224-2 du code monétaire et financier ; - les règles de mise en place de ces produits au sein de l'entreprise, ainsi que les obligations d'information et de conseil applicables dans ce cadre ; - les modalités de gestion des droits des salariés en cas de modification de la situation juridique de l'entreprise ; - le régime juridique applicable à un produit d'épargne retraite ayant, sauf exception fondée sur l'ancienneté dans l'entreprise des intéressés, vocation à bénéficier à l'ensemble des salariés de l'entreprise, en particulier l'origine des sommes pouvant alimenter cette épargne et les actifs éligibles ; - le régime juridique applicable à un produit d'épargne retraite à affiliation obligatoire pouvant ne couvrir qu'une ou plusieurs catégories de salariés placés dans une situation identique au regard des garanties offertes, en particulier les titulaires de ce produit, l'origine des sommes ayant vocation à alimenter cette épargne et les actifs éligibles ; b) Les règles applicables aux produits d'épargne retraite individuels, notamment les conditions dans lesquelles ces produits doivent être souscrits ou gouvernés par une association et les obligations d'information et de conseil ; 2° De modifier le code des assurances pour établir le régime juridique des contrats d'assurance de groupe dont l'exécution est liée à la cessation d'activité professionnelle, en précisant notamment : a) Les conditions dans lesquelles les entreprises d'assurance et les autres entités juridiques autorisées doivent établir une comptabilité auxiliaire d'affectation pour les engagements concernés, afin de protéger les droits des épargnants s'agissant de l'affectation de la participation aux bénéfices techniques et financiers ou en cas de défaillance du prestataire ; b) La nature des garanties complémentaires à un plan d'épargne retraite pouvant figurer dans les contrats concernés ; c) Les conditions de fixation des tarifs pratiqués au titre de ces contrats ; 3° De procéder aux adaptations et harmonisations des codes et lois pour tenir compte des dispositions du I et de celles prises en application des 1° et 2° ; 4° De définir les conditions dans lesquelles les dispositions du I et celles prises en application des 1° et 2° du présent IV sont applicables, en tout ou partie, aux produits d'épargne retraite existants et aux contrats en cours. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 21 I. - Le code des assurances est ainsi modifié : 1° Au premier alinéa de l'article L. 113-3, après les mots : « est payable » sont insérés les mots : « en numéraire » ; 2° Au 2° de l'article L. 131-1 : a) Le premier alinéa est complété par les dispositions suivantes : « Dans ce cas, cette option est réputée s'appliquer aussi au bénéficiaire, sauf mention expresse contraire. » ; b) Au troisième alinéa : i) Après les mots : « son conjoint » sont insérés les mots : « ou partenaire lié par un pacte civil de solidarité » ; ii) Après les mots : « leurs descendants ou » le mot : « leurs » est remplacé par le mot : « ses » ; iii) Après le mot : « détenu » sont insérés les mots : « ensemble ou séparément » ; iv) Après les mots : « précédant le paiement, » sont insérés les mots : « plus de 10 % » ; 3° Après l'article L. 131-1, il est inséré un article L. 131-1-1 ainsi rédigé : « Art. L. 131-1-1. - Les unités de compte mentionnées au deuxième alinéa de l'article L. 131-1 peuvent être constituées de parts de fonds d'investissement alternatifs ouverts à des investisseurs professionnels, relevant de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dans le respect de conditions tenant notamment à la situation financière, aux connaissances ou à l'expérience en matière financière du contractant. Un décret en Conseil d'État fixe ces conditions et les fonds concernés. » ; 4° Le deuxième alinéa de l'article L. 132-21-1 est remplacé par les dispositions suivantes : « La valeur de rachat ou de transfert des engagements mentionnés au 1° de l'article L. 134-1 inclut le montant de la conversion des droits exprimés en parts de la provision de diversification mentionnée à ce même article. « La valeur de rachat ou de transfert des engagements mentionnés au 2° de l'article L. 134-1 correspond à la valeur liquidative des parts de provision de diversification. À l'échéance, la valeur de rachat ne peut être inférieure au montant de la garantie exprimée en euros. « Les modalités de détermination de la valeur de rachat ou de transfert mentionnée aux deux alinéas précédents sont précisées par un décret en Conseil d'État. » ; 5° À l'article L. 134-1 : a) La dernière phrase du deuxième alinéa est remplacée par les mots : « Ces engagements peuvent être exprimés selon l'une ou l'autre des deux modalités suivantes : » ; b) Après le deuxième alinéa sont insérés trois alinéas ainsi rédigés : « 1° La rente ou le capital garantis sont exprimés en euros et en parts de provisions de diversification ; « 2° La rente ou le capital garantis sont exprimés uniquement en parts de provisions de diversification avant l'échéance et donnent lieu à une garantie à l'échéance exprimée en euros. « Les engagements contractés dans la modalité définie au 1° peuvent, avec l'accord des parties, être transformés en engagements définis au 2°. » ; 6° L'article L. 134-2 est complété par un alinéa ainsi rédigé : « Les engagements mentionnés aux 1° et 2° de l'article L. 134-1 peuvent être regroupés dans une même comptabilité auxiliaire d'affectation. » ; 7° À l'article L. 134-3 : a) Au premier alinéa : i) Les mots : « faisant l'objet d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 » sont remplacés par les mots : « mentionnés au 1° de l'article L. 134-1 » ; ii) Les mots : « de ses engagements faisant l'objet d'une comptabilité auxiliaire d'affectation » sont remplacés par les mots : « de la provision de diversification des engagements mentionnés au 1° de l'article L. 134-1 » ; b) Il est ajouté un alinéa ainsi rédigé : « Pour les engagements mentionnés au 2° de l'article L. 134-1, s'il apparaît que la valeur des actifs en représentation de ces engagements n'est pas suffisante pour assurer la garantie à l'échéance, l'entreprise d'assurance constitue une provision pour garantie à terme. L'entreprise d'assurance assure la représentation de cette provision par un apport d'actifs équivalent. Lorsque le niveau de la représentation de cette provision le permet, l'entreprise d'assurance réaffecte des actifs de celle-ci à la représentation d'autres réserves ou provisions. » ; II. - Le I de l'article 125-0 A du code général des impôts est ainsi modifié : 1° Après le dixième alinéa, il est inséré un alinéa ainsi rédigé : « c) La transformation partielle ou totale d'un bon ou contrat mentionné au 1° du présent I, dont les primes versées sont affectées à l'acquisition de droits mentionnés au 1° de l'article L. 134-1 du code des assurances, en un bon ou contrat mentionné au 1° du présent I dont une part ou l'intégralité des primes sont affectées à l'acquisition de droits mentionnés au 2° de l'article L. 134-1 du codes des assurances. Si le contrat a fait l'objet, au cours des six mois précédant la transformation, de conversions d'engagements autres que ceux exprimés en unités de compte ou donnant lieu à la constitution d'une provision de diversification en engagements exprimés en unités de compte, seuls les engagements autres que ceux exprimés en unités de compte ou donnant lieu à la constitution d'une provision de diversification peuvent faire l'objet de la conversion mentionnée au dernier alinéa du présent 2°. » ; 2° Le début du onzième alinéa est remplacé par les dispositions suivantes : « Le cas échéant, le premier alinéa, le a et le c du présent 2° (le reste sans changement) ». III. - Le code de la mutualité est ainsi modifié : 1° À l'article L. 223-2 : a) Au deuxième alinéa, les mots : « il peut cependant opter pour la remise de titres ou de parts lorsque ceux-ci sont négociables et ne confèrent pas directement le droit de vote à l'assemblée générale des actionnaires d'une société inscrite à la cote officielle d'un marché réglementé de valeurs mobilières. » sont remplacés par les mots : « cependant, la remise de titres ou de parts, dans le respect des actifs éligibles en représentation des engagements en unités de compte, est possible dans le respect des conditions suivantes : » ; b) Après le deuxième alinéa, sont insérés cinq alinéas ainsi rédigés : « 1° Le membre participant ou le bénéficiaire peut opter pour la remise de titres ou de parts lorsque ceux-ci sont négociés sur un marché réglementé, à l'exception des titres ou des parts qui confèrent directement le droit de vote à l'assemblée générale des actionnaires d'une société inscrite à la cote officielle d'une bourse de valeurs. Dans le cas où un organisme de placement collectif en valeurs mobilières ou un placement collectif relevant des paragraphes 1er et 2, du sous-paragraphe 2 du paragraphe 5 et du paragraphe 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1er du paragraphe 1er de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier a été scindé en application des articles L. 214-7-4, L. 214-24-33, L. 214-8-7 ou L. 214-24-41 du même code, la mutuelle ou l'union propose au membre participant ou au bénéficiaire le règlement correspondant aux actions ou parts de l'organisme issu de la scission et qui a reçu les actifs dont la cession n'aurait pas été conforme à l'intérêt des actionnaires ou des porteurs de parts, sous forme de remise des actions ou parts de cet organisme ; « 2° Le membre participant peut opter irrévocablement à tout moment, avec l'accord de la mutuelle ou de l'union, pour la remise de titres ou de parts non négociés sur un marché réglementé, notamment de parts de fonds communs de placement à risques ou non négociables, au moment du rachat des engagements exprimés en unité de compte d'un contrat. Dans ce cas, cette option est réputée s'appliquer aussi au bénéficiaire, sauf mention expresse contraire. « Un bénéficiaire désigné par le contrat peut également, dans des conditions définies par décret en Conseil d'État, opter irrévocablement pour la remise de tels titres ou parts en cas d'exercice de la clause bénéficiaire. L'exercice de cette option par le bénéficiaire n'entraîne pas acceptation du bénéfice du contrat, au sens de l'article L. 132-9 du présent code. « Ce paiement en titres ou en parts non négociables ou non négociés sur un marché réglementé ne peut s'opérer qu'avec des titres ou des parts qui ne confèrent pas de droit de vote et qu'à la condition que le membre participant, son conjoint ou partenaire lié par un pacte civil de solidarité, leurs ascendants, leurs descendants ou ses frères et soeurs n'aient pas détenu, ensemble ou séparément, directement ou indirectement, au cours des cinq années précédant le paiement, plus de 10 % des titres ou des parts de la même entité que ceux remis par la mutuelle ou l'union ; « 3° Le membre participant ou un bénéficiaire désigné par le contrat peut également opter irrévocablement pour la remise des parts ou actions de fonds d'investissements alternatifs mentionnées au 1° dans les conditions prévues au 2° » ; 2° Après l'article L. 223-2, il est inséré un article L. 223-2-1 ainsi rédigé : « Art. L. 223-2-1. - Les unités de compte définies à l'article L. 223-2 peuvent être constituées de parts de fonds d'investissement alternatifs ouverts à des investisseurs professionnels, relevant de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dans le respect de conditions tenant notamment à la situation financière, aux connaissances ou à l'expérience en matière financière du membre participant. Un décret en Conseil d'État fixe ces conditions et les fonds concernés. » ; 3° Au deuxième alinéa de l'article L. 223-25-4, les mots : « donnant lieu à la constitution d'une provision de diversification » sont remplacés par les mots : « mentionnés à l'article L. 134-1 du code des assurances ». IV. - Le iv du b du 2° du II s'applique aux demandes de rachats présentées à compter de l'entrée en vigueur de la présente loi. Article 22 I. - Le code monétaire et financier est ainsi modifié : 1° Au 1 du I de l'article L. 411-2, les mots : « ou à un montant et une quotité du capital de l'émetteur fixés par le règlement général » sont supprimés ; 2° L'article L. 412-1 est complété par un III ainsi rédigé : « III. - Les personnes ou les entités qui procèdent à une offre de titres financiers mentionnée au 1 du I de l'article L. 411-2 ou à une autre offre définie à cet article et proposée par l'intermédiaire d'un prestataire de services d'investissement ou d'un conseiller en investissements participatifs au moyen d'un site internet remplissant les caractéristiques fixées par le règlement général de l'Autorité des marchés financiers doivent, au préalable, publier et tenir à la disposition de toute personne intéressée un document synthétique destiné à l'information du public et présentant les caractéristiques de l'opération et de l'émetteur, dans les cas et modalités précisés par le règlement général de l'Autorité des marchés financiers. « Ce règlement général détermine les cas et modalités de dépôt à l'Autorité des marchés financiers préalablement à sa diffusion du document établi lors d'une offre mentionnée au 1 du I de l'article L. 411-2. » ; 3° À l'article L. 433-4, les II à V sont remplacés par les dispositions suivantes : « II. - 1. Le règlement général de l'Autorité des marchés financiers fixe les modalités selon lesquelles, à l'issue de toute offre publique et dans un délai de trois mois à l'issue de la clôture de cette offre, les titres non présentés par les actionnaires minoritaires, dès lors qu'ils représentent moins de 10 % du capital et des droits de vote, sont transférés aux actionnaires majoritaires à leur demande, et les détenteurs indemnisés ; « 2. Selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, l'indemnisation est égale, par titre, au prix proposé lors de la dernière offre ou, le cas échéant, au résultat de l'évaluation effectuée selon les méthodes objectives pratiquées en cas de cession d'actifs et tient compte, selon une pondération appropriée à chaque cas, de la valeur des actifs, des bénéfices réalisés, de la valeur boursière, de l'existence de filiales et des perspectives d'activité ; « 3. Lorsque la première offre publique a eu lieu en tout ou partie sous forme d'échange de titres, l'indemnisation peut consister en un règlement en titres, à condition qu'un règlement en numéraire soit proposé à titre d'option, selon des modalités fixées par le règlement général de l'Autorité des marchés financiers ; « 4. Le montant de l'indemnisation revenant aux détenteurs non identifiés est consigné. En outre, lorsque les détenteurs de titres mentionnés au 3 ne sont pas identifiés, l'indemnisation est effectuée en numéraire et son montant consigné. Les modalités de consignation sont fixées par le règlement général de l'Autorité des marchés financiers. « III. - Le règlement général de l'Autorité des marchés financiers fixe également les modalités d'application de la procédure prévue au II aux titres donnant ou pouvant donner accès au capital, lorsque les titres de capital susceptibles d'être créés notamment par conversion, souscription, échange ou remboursement des titres donnant ou pouvant donner accès au capital non présentés, une fois additionnés avec les titres de capital existants non présentés, représentent moins de 10 % de la somme des titres de capital existants et susceptibles d'être créés. « IV. - Le 1° du I et les II et III sont également applicables, selon des modalités fixées par le règlement général de l'Autorité des marchés financiers, aux instruments financiers négociés sur tout marché d'instruments financiers ne constituant pas un marché réglementé d'un État membre de l'Union européenne ou d'un autre État partie à l'accord sur l'Espace économique européen, lorsque la personne qui gère ce marché en fait la demande auprès de cette Autorité. » ; 4° Au I de l'article L. 621-7, après les mots : « lorsqu'ils procèdent à une offre au public » sont ajoutés les mots : «, à une offre mentionnée au 1 du I de l'article L. 411-2 » ; 5° À l'article L. 621-8 : a) Au I, les mots : « à l'article L. 412-1 » sont remplacés par les mots : « aux I et II de l'article L. 412-1 » ; b) Après le VIII, il est inséré un VIII bis ainsi rédigé : « VIII bis. - Tout fait nouveau ou toute erreur ou inexactitude concernant les informations contenues dans le document synthétique mentionné au III de l'article L. 412-1, qui est susceptible d'avoir une influence significative sur l'évaluation des instruments financiers et survient ou est constaté entre le début de l'offre et la clôture définitive de l'opération, est mentionné dans une note complémentaire dans des conditions fixées par le règlement général de l'Autorité des marchés financiers. » ; 6° Au premier alinéa du II de l'article L. 621-8-1, le mot « l'opération » est remplacé par les mots : « toute opération mentionnée à l'article L. 412-1 » ; 7° Au premier alinéa de l'article L. 621-8-2, après les mots : « les opérations d'offre au public de titres financiers » sont ajoutés les mots : «, d'offre relevant du 1 du I de l'article L. 411-2 » ; 8° Le I de l'article L. 621-9 est remplacé par les dispositions suivantes : « I. - Afin d'assurer l'exécution de sa mission, l'Autorité des marchés financiers réalise des contrôles et des enquêtes. « Elle veille à la régularité des offres et opérations suivantes : « 1° Les opérations effectuées sur des instruments financiers lorsqu'ils sont offerts au public et sur des instruments financiers, unités mentionnées à l'article L. 229-7 du code de l'environnement et actifs mentionnés au II de l'article L. 421-1 du présent code admis aux négociations sur une plate-forme de négociation ou pour lesquels une demande d'admission à la négociation sur une telle plate-forme a été présentée ; « 2° Les offres au public de parts sociales mentionnées au quatrième alinéa de l'article L. 512-1 du présent code ou des offres au public de certificats mutualistes mentionnées au premier alinéa du II de l'article L. 322-26-8 du code des assurances ; « 3° Les offres mentionnées au 1 du I de l'article L. 411-2 ; « 4° Les offres ne donnant pas lieu à la publication du document d'information mentionné au premier alinéa du I de l'article L. 412-1 et réalisées par l'intermédiaire d'un prestataire de services d'investissement ou d'un conseiller en investissements participatifs au moyen de son site internet, ainsi que les offres de minibons mentionnés à l'article L. 223-6 et les offres de jetons mentionnées à l'article L. 552-3 ; « 5° Les opérations effectuées sur des contrats commerciaux relatifs à des matières premières, liés à un ou plusieurs instruments financiers ou unités mentionnées à l'article L. 229-7 du code de l'environnement. « Ne sont pas soumis au contrôle de l'Autorité des marchés financiers les marchés d'instruments créés en représentation des opérations de banque qui, en application de l'article L. 214-20 du présent code, ne peuvent pas être détenus par des OPCVM. » ; 9° Au e) du II de l'article L. 621-15 : a) Après le deuxième alinéa, il est inséré un alinéa ainsi rédigé : « - d'une offre de titres financiers définie au 1 du I de l'article L. 411-2 ; » b) Au troisième alinéa, la première occurrence du mot : « ou » est supprimée ; c) Au quatrième alinéa, le mot : « ou » est supprimé. II. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est habilité à prendre par ordonnances, dans un délai de douze mois à compter de la publication de la présente loi, toute mesure relevant du domaine de la loi pour : 1° Regrouper, au sein d'une division dédiée, les dispositions du code de commerce propres aux sociétés cotées et procéder aux mesures de coordination, d'harmonisation et de simplification nécessaires, en adaptant, le cas échéant, les règles applicables aux sociétés en fonction des catégories de titres cotés et des types de plateformes de négociation sur lesquels les titres sont cotés ; 2° Transférer du code de commerce au code monétaire et financier tout ou partie des dispositions relatives aux matières régies par les livres II et IV du code monétaire et financier, notamment les dispositions relatives au statut de l'intermédiaire inscrit, aux obligations de déclaration des franchissements de seuils et aux offres publiques ; 3° Moderniser le régime des offres au public de titres financiers, notamment dans l'objectif d'assurer sa cohérence avec le règlement 2017/1129 du Parlement européen et du Conseil du 14 juin 2017 concernant le prospectus à publier en cas d'offre au public de valeurs mobilières ou en vue de l'admission de valeurs mobilières à la négociation sur un marché réglementé et abrogeant la directive 2003/71/CE, ainsi que ses règlements d'application, d'une part, mettre en cohérence les régimes d'offres au public, que celles-ci relèvent ou non du champ d'application du règlement 2017/1129, d'autre part, et prendre toutes les mesures de coordination et de simplification nécessaires ; 4° Réformer le régime du démarchage défini à l'article L. 341-1 du code monétaire et financier, notamment dans l'objectif d'assurer sa cohérence avec le régime des offres de titres financiers exemptées de prospectus défini au chapitre II du titre V du livre V du même code dans sa rédaction résultant de la présente loi, compléter ce régime par l'encadrement des sollicitations à l'initiative du client, conformément à la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et le règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, et prendre toutes les mesures de coordination et de simplification nécessaires ; 5° Rendre applicables en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, avec les adaptations nécessaires, les articles du code de commerce et du code monétaire et financier et, le cas échéant, d'autres codes et lois, dans leur rédaction résultant des dispositions prévues aux 1° à 4°, pour ceux qui relèvent de la compétence de l'État dans ces collectivités, et procéder aux adaptations nécessaires de ces articles en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. Un projet de loi de ratification est déposé devant le Parlement dans un délai de quatre mois à compter de la publication de l'ordonnance. Article 23 I. - Le code monétaire et financier est ainsi modifié : 1° L'article L. 211-40 est complété par un alinéa ainsi rédigé : « L'article 1343-2 du code civil ne fait pas obstacle à ce que la capitalisation des intérêts dus en application d'une convention ou d'une convention-cadre mentionnée à l'article L. 211-36-1 soit prévue par celles-ci. » ; 2° Au 1° du I de l'article L. 211-36, après les mots : « sur instruments financiers », sont insérés les mots : « ou sur des unités mentionnées à l'article L. 229-7 du code de l'environnement, d'opérations de change au comptant ou d'opérations de vente, d'achat ou de livraison d'or, d'argent, de platine, de palladium ou d'autres métaux précieux » ; 3° À l'article L. 213-1, les mots : « un marché réglementé » sont remplacés par les mots : « une plate-forme de négociation mentionnée à l'article L. 420-1 » ; 4° Au deuxième alinéa des articles L. 214-7-4 et L. 214-24-33, les mots : « ces actifs » sont remplacés par les mots : « les autres actifs » et les phrases : « La SICAV créée ne peut émettre de nouvelles actions. Ses actions sont amorties au fur et à mesure de la cession de ses actifs. » sont remplacées par la phrase : « L'ancienne SICAV est mise en liquidation dès que le transfert des actifs a été effectué. » ; 5° Au deuxième alinéa des articles L. 214-8-7 et L. 214-24-41, les mots : « ces actifs » sont remplacés par les mots : « les autres actifs » et les phrases : « Le fonds créé ne peut émettre de nouvelles parts. Ses parts sont amorties au fur et à mesure de la cession de ses actifs. » sont remplacées par la phrase : « L'ancien fonds est mis en liquidation dès que le transfert des actifs a été effectué. » ; 6° Au septième alinéa du V de l'article L. 214-164, les mots : « ou de FIA mentionné au b ci-dessus » sont remplacés par les mots : «, de FIA mentionné au b ci-dessus ou d'organisme de placement collectif immobilier mentionné au paragraphe 3 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II » ; 7° Les trois premiers alinéas de l'article L. 214-172 sont remplacés par les dispositions suivantes : « Lorsque des créances, autres que des instruments financiers, sont transférées à l'organisme de financement, leur recouvrement continue d'être assuré par le cédant ou par l'entité qui en était chargée avant leur transfert dans des conditions définies soit par une convention passée avec la société de gestion de l'organisme, soit par l'acte dont résultent les créances transférées lorsque l'organisme devient partie à cet acte du fait du transfert desdites créances. Toutefois, à tout moment, tout ou partie du recouvrement de ces créances peut être assuré directement par la société de gestion en tant que représentant légal de l'organisme ou confié par elle, par voie de convention, à une autre entité désignée à cet effet. « La société de gestion, en tant que représentant légal de l'organisme, peut également recouvrer directement toute créance résultant d'un prêt consenti par lui ou en confier, à tout moment, tout ou partie du recouvrement par voie de convention à une autre entité désignée à cet effet. « En cas de changement de toute entité chargée du recouvrement en application des deux alinéas précédents, chaque débiteur concerné est informé de ce changement par tout moyen, y compris par acte judiciaire ou extrajudiciaire. « De la même manière, la société de gestion peut confier par voie de convention à toute entité désignée à cet effet la gestion et le recouvrement de tout élément d'actif autre que les créances et les prêts mentionnés aux alinéas précédents ou s'en charger directement. « Les créances qui constituent des instruments financiers sont gérées et recouvrées conformément aux règles applicables aux instruments financiers concernés. « Par dérogation au premier alinéa du I de l'article L. 214-183, dans tous les cas où tout ou partie de la gestion ou du recouvrement de tout élément d'actif n'est pas effectué directement par la société de gestion mais par une entité tierce en application du présent article, cette entité peut représenter directement l'organisme dans toutes les actions en justice liées à la gestion et au recouvrement de l'actif, y compris toute déclaration de créance et toute mesure d'exécution, sans qu'il soit besoin qu'elle obtienne un mandat spécial à cet effet ni qu'elle mentionne la société de gestion dans les actes. La société de gestion, en sa qualité de représentant légal de l'organisme, conserve la faculté d'agir au nom et pour le compte de l'organisme, en demande ou en défense, au titre de ces actions ou d'accomplir tout acte ou de signer tout document avec tout tiers, y compris les débiteurs ou les emprunteurs, en relation avec la gestion ou le recouvrement sans qu'il soit nécessaire de résilier ou de dénoncer au préalable le mandat de gestion ou de recouvrement ou d'en informer quelque tiers que ce soit. » ; 8° Au VI de l'article L. 214-175-1 après les mots : « de garanties ou de sous-participation en risque », sont insérés les mots : « ou en trésorerie » ; 9° L'article L. 214-190-2 est complété par un alinéa ainsi rédigé : « Pour l'établissement de leurs comptes annuels, les sociétés de financement spécialisé sont exemptées des dispositions prévues aux articles L. 123-12 à L. 123-21 du code de commerce. Leurs comptes annuels sont établis selon un règlement de l'Autorité des Normes Comptables. » ; 10° Au 4 de l'article L. 411-3, les mots : « de la sous-section 3 et de la sous-section 4 » sont remplacés par les mots : « des sous-sections 3 et 4 et du paragraphe 4 de la sous-section 5 » ; 11° Le deuxième alinéa du IV de l'article L. 420-11 est remplacé par les dispositions suivantes : « Le président de l'Autorité des marchés financiers ou le représentant qu'il désigne peut réviser les limites de position en cas de modification significative de la quantité livrable, des positions ouvertes ou de tout autre changement significatif sur le marché, en s'appuyant sur la détermination par cette autorité de la quantité livrable et des positions ouvertes. » ; 12° Le I de l'article L. 421-7-3 est complété par un alinéa ainsi rédigé : « Lorsqu'une entreprise de marché est contrôlée, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce, par une autre entreprise de marché, l'Autorité des marchés financiers peut accorder une dérogation aux dispositions du premier alinéa. » ; 13° Aux premier et second alinéas du I de l'article L. 421-16, les mots : « un marché réglementé » sont remplacés par les mots : « une plateforme de négociation » ; 14° Le premier alinéa de l'article L. 511-84 est remplacé par les dispositions suivantes : « Par dérogation à l'article L. 1331-2 du code du travail, le montant total de la rémunération variable peut, en tout ou partie, être réduit ou donner lieu à restitution lorsque la personne concernée a méconnu les règles édictées par l'établissement en matière de prise de risque, notamment en raison de sa responsabilité dans des agissements ayant entraîné des pertes significatives pour l'établissement ou en cas de manquement aux obligations d'honorabilité et de compétence. » ; 15° Après l'article L. 511-84, il est inséré un article L. 511-84-1 ainsi rédigé : « Art. L. 511-84-1. - Pour l'application des articles L. 1226-15, L. 1234-9, L. 1235-3, L. 1235-3-1, L. 1235-11 et L. 1235-16 du code du travail, la détermination de l'indemnité à la charge de l'employeur ne prend pas en compte, pour les preneurs de risques au sens des articles 3 et 4 du règlement délégué (UE) n° 604/2014 de la Commission du 4 mars 2014 complétant la directive 2013/36/UE du Parlement européen et du Conseil par des normes techniques de réglementation en ce qui concerne les critères qualitatifs et quantitatifs appropriés permettant de recenser les catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque d'un établissement, la partie de la part variable de la rémunération dont le versement peut être réduit ou donner lieu à restitution en application de l'article L. 511-84. » ; 16° Le I de l'article L. 532-48 est remplacé par les dispositions suivantes : « I. - Une entreprise de pays tiers établit une succursale pour pouvoir fournir, sur le territoire de la France métropolitaine, de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte et de Saint-Martin, des services d'investissement mentionnés à l'article L. 321-1, ainsi que, le cas échéant, des services connexes mentionnés à l'article L. 321-2, à : « 1° Des clients non professionnels ; « 2° Des clients qui ont demandé à être traités comme des clients professionnels ; « 3° Des clients professionnels et contreparties éligibles, en l'absence d'une décision d'équivalence de la Commission européenne prévue à l'article 47, paragraphe 1, du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014, ou si cette décision n'est plus en vigueur. » ; 17° Les II et III de l'article L. 532-50 sont remplacés par les dispositions suivantes : « II. - Les articles L. 420-1 à L. 420-18, L. 421-10, L. 424-3, L. 424-1 à L. 424-8, L. 425-3, L. 425-1 à L. 425-8, L. 533-2, L. 533-9, L. 533-10, L. 533-10-1, L. 533-10-3 à L. 533-10-8, L. 533-11 à L. 533-16, L. 533-18 à L. 533-20, L. 533-22-3, L. 533-24, L. 533-24-1 et L. 533-25 à L. 533-31, ainsi que les articles 3 à 26 du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, s'appliquent aux succursales agréées conformément au I. « III. - Les articles L. 511-41-3 à L. 511-41-5, L. 533-2-2 à L. 533-3 s'appliquent aux succursales agréées conformément au I. « L'article L. 511-41, le V de l'article L. 613-62 et l'article L. 613-62-1 s'appliquent aux succursales agréées conformément au I dans les conditions prévues pour les succursales d'établissement de crédit mentionnées au I de l'article L. 511-10. « IV. - Les articles L. 211-36 à L. 211-40, L. 213-3, L. 341-1 à L. 341-7, L. 440-6 à L. 440-10, L. 500-1, L. 511-37, L. 511-38, L. 531-8, L. 531-12, L. 533-5, L. 533-23, L. 542-1, L. 561-2, L. 561-10-3, le III de l'article L. 561-32, les articles L. 561-36-1, L. 573-1-1 et L. 573-2-1 à L. 573-6 s'appliquent aux succursales agréées conformément au I. « Le 1° du II de l'article L. 330-1, le deuxième alinéa de l'article L. 440-2, ainsi que les articles L. 511-35 et L. 511-39, s'appliquent aux succursales agréées conformément au I dans les conditions prévues pour les succursales d'établissement de crédit mentionnées au I de l'article L. 511-10. » ; 18° L'article L. 532-52 est complété par un alinéa ainsi rédigé : « La radiation d'une succursale d'entreprise d'investissement peut être prononcée par l'Autorité de contrôle prudentiel et de résolution à titre de sanction disciplinaire. En outre, lorsque l'entreprise de pays tiers dont dépend la succursale fait l'objet d'une mesure de liquidation dans le pays où est établi son siège social, l'Autorité de contrôle prudentiel et de résolution prononce la radiation de la succursale. La radiation entraîne la liquidation du bilan et du hors-bilan de la succursale. » ; 19° L'article L. 533-22-2 est complété par un IV ainsi rédigé : « IV. - La politique et les pratiques de rémunération mentionnées au présent article peuvent, par dérogation à l'article L. 1331-2 du code du travail, prévoir que le montant total de la rémunération variable peut, en tout ou partie, être réduit ou donner lieu à restitution lorsque la personne concernée a méconnu les règles édictées par la société en matière de prise de risque, notamment en raison de sa responsabilité dans des agissements ayant entraîné des pertes significatives pour la société ou en cas de manquement aux obligations d'honorabilité et de compétence. » ; 20° La sous-section 2 de la section 5 du chapitre III du titre III du livre V est complétée par un article L. 533-22-2-3 ainsi rédigé : « Art. L. 533-22-2-3. - Pour l'application des articles L. 1226-15, L. 1234-9, L. 1235-3, L. 1235-3-1, L. 1235-11 et L. 1235-16 du code du travail, la détermination de l'indemnité à la charge de l'employeur ne prend pas en compte, en application de l'article L. 533-22-2 du présent code et pour les personnes mentionnées à ce même article L. 533-22-2, la partie de la part variable de la rémunération dont le versement peut être réduit ou donner lieu à restitution. » ; 21° Au premier alinéa de l'article L. 611-3, après les mots : « aux entreprises de marché, » sont insérés les mots : « aux succursales d'entreprise d'investissement mentionnées à l'article L. 532-48, » ; 22° Au a) du 2° du A du I de l'article L. 612-2, après les mots : « Les entreprises d'investissement » sont insérés les mots : « et les succursales d'entreprise d'investissement mentionnées à l'article L. 532-48 » ; 23° Au 2° du I de l'article L. 613-34, après les mots : « au sens de l'article L. 531-4 » sont insérés les mots : « et les succursales d'entreprise d'investissement mentionnées à l'article L. 532-48 » ; 24° Au sein de la sous-section 7 de la section 4 du chapitre unique du titre II du livre VI, il est inséré après l'article L. 621-20-6 un article L. 621-20-7 ainsi rédigé : « Art. L. 621-20-7. - L'Autorité des marchés financiers est l'autorité compétente, au sens du paragraphe 1 de l'article 67 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, pour l'application des dispositions du règlement (UE) n° 600/2014 du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, sous réserve des pouvoirs de l'Autorité de contrôle prudentiel et de résolution concernant les dépôts structurés au titre des articles 42 et suivants du même règlement et conformément à l'article L. 511-105. » ; 25° À l'article L. 621-21-1 : a) Au premier alinéa, après les mots : « marchés agricoles physiques », le mot : «, désignées » est inséré ; b) Le second alinéa est complété par phrase ainsi rédigée : « À cette fin, ces instances peuvent communiquer à l'Autorité des marchés financiers des informations couvertes par le secret professionnel. » II. - Le chapitre VII du titre VI du livre VII du code de la sécurité sociale est complété par une section 2 ainsi rédigé : « Section 2 « Dispositions concernant l'impatriation « Art. L. 767-2. - Par dérogation aux dispositions de l'article L. 111-2-2, peuvent demander, sur démarche conjointe avec leur employeur, à ne pas être affiliés auprès des régimes obligatoires de sécurité sociale français en matière d'assurance vieillesse de base et complémentaire, les salariés appelés de l'étranger à occuper un emploi en France, à condition : « 1° De justifier d'une contribution minimale versée par ailleurs au titre de leur assurance vieillesse ; « 2° De ne pas avoir été affiliés, au cours des cinq années précédant la demande, à un régime français obligatoire d'assurance vieillesse, sauf pour des activités accessoires, de caractère saisonnier ou liées à leur présence en France pour y suivre des études. « L'exemption est accordée par le directeur de l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales compétente. « Elle n'est accordée qu'une seule fois pour le même salarié pour une durée de trois ans, renouvelable une fois. « La période couverte par cette exemption n'ouvre droit à aucune prestation d'un régime français d'assurance vieillesse. « La méconnaissance des conditions d'exemption énoncées ci-dessus, dûment constatée par les agents mentionnés à l'article L. 243-7, entraîne l'annulation de l'exemption et le versement, par l'employeur ou le responsable de l'entreprise d'accueil, à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales et aux autres organismes collecteurs concernés, d'une somme égale à une fois et demie le montant des contributions et cotisations qui auraient été dues si le salarié n'avait pas bénéficié de l'exemption. « Un décret précise les conditions d'application du présent article, notamment la contribution minimale prévue au 1°. » III. - Le deuxième alinéa de l'article L. 3334-12 du code du travail est ainsi modifié : 1° À ses deux occurrences, le pourcentage : « 5 % » est remplacé par le pourcentage : « 10 % » ; 2° Après les mots : « de placements collectifs relevant des paragraphes 1, 2 » est insérée la référence : «, 3 ». Article 24 Après l'article L. 621-10-1 du code monétaire et financier, il est inséré un article L. 621-10-2 ainsi rédigé : « Art. L. 621-10-2. - Pour la recherche des abus de marché définis par le règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014, les enquêteurs peuvent se faire communiquer les données conservées et traitées par les opérateurs de télécommunication, dans les conditions et sous les limites prévues à l'article L. 34-1 du code des postes et des communications électroniques, et par les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique. « La communication des données mentionnées au premier alinéa fait l'objet d'une autorisation préalable par un contrôleur des demandes de données de connexion. « Le contrôleur des demandes de données de connexion est nommé par décret parmi les membres du Conseil d'État ou parmi les magistrats de la Cour de cassation, en activité ou honoraire, pour une durée de trois ans renouvelable une fois. Un suppléant est désigné dans les mêmes conditions. « Il ne peut être mis fin aux fonctions du contrôleur des demandes de données de connexion que sur sa demande ou en cas d'empêchement constaté selon le cas par le vice-président du Conseil d'État ou par le premier président de la Cour de cassation ou le procureur général près ladite Cour, sur saisine du ministre chargé de l'économie. « Le contrôleur des demandes de données de connexion ne peut recevoir ou solliciter aucune instruction de l'Autorité des marchés financiers ni d'aucune autre autorité dans l'exercice de sa mission. Il est tenu au secret professionnel dans les conditions prévues à l'article L. 621-4. « Il est saisi par demande motivée du secrétaire général ou du secrétaire général adjoint de l'Autorité des marchés financiers. Cette demande comporte les éléments de nature à en justifier le bien-fondé. « L'autorisation est versée au dossier d'enquête. « Les enquêteurs utilisent les données communiquées par les opérateurs de télécommunication et les prestataires mentionnés au premier alinéa exclusivement dans le cadre de l'enquête au titre de laquelle ils ont reçu l'autorisation. « Les données de connexion relatives aux faits faisant l'objet de notifications de griefs par le collège de l'Autorité des marchés financiers sont détruites à l'expiration d'un délai de six mois à compter de la décision définitive de la commission des sanctions ou des juridictions de recours. En cas de composition administrative, le délai de six mois court à compter de l'exécution de l'accord. « Les données de connexion relatives à des faits n'ayant pas fait l'objet d'une notification de griefs par le collège de l'Autorité des marchés financiers sont détruites à l'expiration d'un délai d'un mois à compter de la décision du collège. « En cas de transmission du rapport d'enquête au procureur de la République financier ou en cas de mise en mouvement de l'action publique par le procureur de la République financier en application des III et IV de l'article L. 465-3-6, les données de connexion sont remises au procureur de la République financier et ne sont pas conservées par l'Autorité des marchés financiers. « Les modalités d'application du présent article sont fixées par décret en Conseil d'État. » Article 25 Le code monétaire et financier est ainsi modifié : 1° À l'article L. 330-1 : a) Au deuxième alinéa du I, après les mots : « systèmes bénéficiant des articles L. 330-1 et L. 330-2 » sont insérés les mots : « régis par le droit français » ; b) Après le deuxième alinéa du I sont insérés trois alinéas ainsi rédigés : « Constitue un système : « a) Tout système désigné en tant que système et notifié à l'Autorité européenne des marchés financiers par l'État membre dont la législation est applicable, conformément à la directive 98/26/CE du Parlement européen et du Conseil du 19 mai 1998 concernant le caractère définitif du règlement dans les systèmes de paiement et de règlement des opérations sur titres ; « b) Tout système destiné à régler des opérations de change en mode paiement contre paiement et en monnaie de banque centrale, auquel une personne régie par le droit français mentionnée au II est participant direct, homologué par arrêté du ministre chargé de l'économie. » ; c) Après le 9° du II, il est inséré un 10° ainsi rédigé : « 10° Les organismes et entreprises, autres que les personnes mentionnées aux 1° à 9°, supervisés par l'Autorité des marchés financiers, l'Autorité de contrôle prudentiel et de résolution ou une autorité homologue d'un autre État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à condition, d'une part, que leur participation soit justifiée au regard du risque systémique et, d'autre part, qu'au moins trois participants au système concerné entrent dans les catégories des établissements de crédit, des entreprises d'investissement, des organismes publics ou des entreprises contrôlées opérant sous garantie de l'État. Ces conditions sont précisées par décret. » ; d) Au treizième alinéa du II, les mots : « Espace économique européen » sont remplacés, à leur première occurrence, par les mots : « mentionné au a ou au b du I » et les mots : «, sous réserve que cette loi soit celle d'un État partie à l'accord sur l'Espace économique européen » sont supprimés ; e) Au quatorzième alinéa du II, les mots : « du 1° à 9° » sont remplacés par les mots : « aux 1° à 10° » ; 2° À l'article L. 440-1 : a) Au deuxième alinéa, les mots : « en tant qu'établissement de crédit » et les mots « la Banque centrale européenne, sur proposition de » sont supprimés ; b) Après le deuxième alinéa, il est inséré un alinéa ainsi rédigé : « Lorsque la nature, le volume ou la complexité de leurs activités le justifie, l'Autorité de contrôle prudentiel et de résolution, après consultation de l'Autorité des marchés financiers et de la Banque de France, peut exiger, dans les conditions précisées par décret, que les chambres de compensation soient soumises à l'agrément de la Banque centrale européenne en tant qu'établissement de crédit au sens de l'article 4 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013. » ; 3° À l'article L. 440-2 : a) Après le septième alinéa, il est inséré un 7 ainsi rédigé : « 7. Les organismes ou entreprises, qui ne sont pas des personnes mentionnées aux 1 à 6, supervisés par l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution ou par des autorités homologues d'un autre État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à condition, d'une part, que leur adhésion soit justifiée au regard du risque systémique et, d'autre part, qu'au moins trois participants à la chambre de compensation concernée entrent dans les catégories des établissements de crédit, des entreprises d'investissement, des organismes publics ou des entreprises contrôlées opérant sous garantie de l'État. Ces conditions sont précisées par décret. Ces organismes ou entreprises ne bénéficient pas de la qualité de participant au sens du 3° du II de l'article L. 330-1 pour d'autres systèmes que celui géré par la chambre de compensation à laquelle ils adhèrent. » ; b) Au huitième alinéa, après les mots : « Les personnes mentionnées aux 1 à 4 » sont insérés les mots : « et au 7 » ; 4° Le 2° du A du I de l'article L. 612-2 est complété par un e ainsi rédigé : « e) Les chambres de compensation ». Article 26 Le code monétaire et financier est ainsi modifié : 1° Au 4° de l'article L. 341-1, au 2° du I de l'article L. 500-1 et au 4° du I de l'article L. 541-1, la référence à l'article L. 550-1 est remplacée par la référence à l'article L. 551-1 ; 2° L'intitulé du titre V du livre V est complété par les mots : « et émetteurs de jetons » ; 3° Au titre V du livre V, il est créé un chapitre Ier intitulé » Intermédiaires en biens divers » comprenant les articles L. 550-1 à L. 550-5 et ceux-ci deviennent les articles L. 551-1 à L. 551-5 ; 4° Au V de l'article L. 550-1, qui devient l'article L. 551-1 : a) Au premier alinéa, la référence aux articles L. 550-2, L. 550-3, L. 550-4 et L. 550-5 est remplacée par la référence aux articles L. 551-2, L. 551-3, L. 551-4 et L. 551-5 ; b) Au second alinéa, la référence à l'article L. 550-3 est remplacée par la référence à l'article L. 551-3 ; 5° À l'article L. 550-2, qui devient l'article L. 551-2, la référence à l'article L. 550-1 est remplacée par la référence à l'article L. 551-1 ; 6° Au sixième alinéa de l'article L. 550-3, qui devient l'article L. 551-3, la référence à l'article L. 550-1 est remplacée par la référence à l'article L. 551-1 ; 7° Le titre V du livre V est complété par un chapitre II ainsi rédigé : « Chapitre II « Émetteurs de jetons « Art. L. 552-1. - Est soumis aux obligations du présent chapitre tout émetteur qui procède à une offre au public de jetons et qui sollicite un visa de l'Autorité des marchés financiers dans les conditions prévues aux articles L. 552-4 et suivants. « Les dispositions du présent chapitre s'appliquent à toute offre de jetons qui n'est pas régie par les livres Ier à IV, le chapitre VIII du titre IV du présent livre ou le chapitre Ier du présent titre. « Art. L. 552-2. - Aux fins du présent chapitre, constitue un jeton tout bien incorporel représentant, sous forme numérique, un ou plusieurs droits, pouvant être émis, inscrits, conservés ou transférés au moyen d'un dispositif d'enregistrement électronique partagé permettant d'identifier, directement ou indirectement, le propriétaire dudit bien. « Art. L. 552-3. - Une offre au public de jetons consiste à proposer au public, sous quelque forme que ce soit, de souscrire à ces jetons. « Ne constitue pas une offre au public de jetons l'offre de jetons ouverte à la souscription par un nombre limité de personnes, fixé par le règlement général de l'Autorité des marchés financiers, agissant pour compte propre. « Art. L. 552-4. - Préalablement à toute offre au public de jetons, les émetteurs peuvent solliciter un visa de l'Autorité des marchés financiers. « Les émetteurs établissent un document destiné à donner toute information utile au public sur l'offre proposée et sur l'émetteur. « Ce document d'information et les communications à caractère promotionnel relatives à l'offre au public présentent un contenu exact, clair et non trompeur et permettent de comprendre les risques afférents à l'offre. « Les modalités de la demande de visa préalable, les pièces nécessaires à l'instruction du dossier et le contenu du document d'information sont précisés par le règlement général de l'Autorité des marchés financiers. « Art. L. 552-5. - L'Autorité des marchés financiers vérifie si l'offre envisagée présente les garanties exigées d'une offre destinée au public et notamment que l'émetteur des jetons : « - est constitué sous la forme d'une personne morale établie ou immatriculée en France ; « - met en place tout moyen permettant le suivi et la sauvegarde des actifs recueillis dans le cadre de l'offre. « L'Autorité des marchés financiers examine le document d'information, les projets de communications à caractère promotionnel destinées au public postérieurement à la délivrance du visa et les pièces justificatives des garanties apportées. Elle appose son visa sur le document d'information selon les modalités et dans le délai fixés par son règlement général. « Art. L. 552-6. - Si, après avoir apposé son visa, l'Autorité des marchés financiers constate que l'offre proposée au public n'est plus conforme au contenu du document d'information ou ne présente plus les garanties prévues à l'article précédent, elle peut ordonner qu'il soit mis fin à toute nouvelle souscription ou émission, ainsi qu'à toute communication à caractère promotionnel concernant l'offre, et retirer son visa dans les conditions précisées par son règlement général. « Art. L. 552-7. - Les souscripteurs sont informés des résultats de l'offre et, le cas échéant, de l'organisation d'un marché secondaire des jetons selon des modalités précisées par le règlement général de l'Autorité des marchés financiers. » ; 8° À l'article L. 573-8 : a) Au premier alinéa, la référence aux articles L. 550-3 et L. 550-4 est remplacée par la référence aux articles L. 551-3 et L. 551-4 ; b) Au deuxième alinéa, la référence à l'article L. 550-5 est remplacée par la référence à l'article L. 551-5 ; c) Au troisième alinéa, la référence à l'article L. 550-4 est remplacée par la référence à l'article L. 551-4 ; 9° Au 7° du I de l'article L. 621-5-3, la référence aux articles L. 550-1 à L. 550-5 est remplacée par la référence aux articles L. 551-1 à L. 551-5 ; 10° Après le I de l'article L. 621-7, il est inséré un I bis ainsi rédigé : « I bis. - Les règles qui s'imposent aux émetteurs de jetons, au sens du chapitre II du titre V du livre V du présent code. » ; 11° Au 8° du II de l'article L. 621-9, la référence à l'article L. 550-1 est remplacée par la référence à l'article L. 551-1 ; 12° Le e du II de l'article L. 621-15 est complété par un alinéa ainsi rédigé : « - d'une offre de jetons pour laquelle l'émetteur a sollicité le visa prévu à l'article L. 552-4. » Article 27 Le 1 de l'article L. 221-32-2 du code monétaire et financier est complété par deux alinéas ainsi rédigés : « d) Titres participatifs et obligations à taux fixe, lorsqu'ils font ou ont fait l'objet d'une offre proposée par l'intermédiaire d'un prestataire de services d'investissement ou d'un conseiller en investissements participatifs, au moyen d'un site internet remplissant les caractéristiques fixées par le règlement général de l'Autorité des marchés financiers ; « e) Minibons mentionnés à l'article L. 223-6. » Article 28 I. - Le code de commerce est ainsi modifié : 1° À l'article L. 228-11 : a) Au premier alinéa, les mots : « des articles L. 225-10 et L. 225-122 à L. 225-125 » sont remplacés par les mots : « de l'article L. 225-10 et, s'agissant des sociétés dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation, des dispositions des articles L. 225-122 à L. 225-125. » ; b) Au dernier alinéa, les mots : « sans droit de vote à l'émission » sont supprimés ; 2° Au premier alinéa de l'article L. 228-15, les mots : « d'un ou plusieurs actionnaires nommément désignés » sont remplacés par les mots : « d'une ou plusieurs personnes, actionnaires ou non, nommément désignées » ; 3° Le troisième alinéa de l'article L. 228-98 est supprimé. II. - Le présent article est applicable aux actions de préférence émises à compter de l'entrée en vigueur de la présente loi. Article 29 I. - L'article 2 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire est ainsi modifié : 1° Au premier alinéa, le mot : « trois » est remplacé par le mot : « quatre » ; 2° Au 1°, les mots : « de leur état de santé ou de leurs besoins en matière d'accompagnement social ou médico-social » sont remplacés par les mots : « de leurs besoins en matière d'accompagnement social, médico-social ou sanitaire, ou de contribuer à la lutte contre leur exclusion » ; 3° Au 2°, les mots : « à la lutte contre les exclusions et les inégalités sanitaires, sociales, économiques et culturelles, à l'éducation à la citoyenneté, notamment par l'éducation populaire, » sont supprimés ; 4° Le 3° est remplacé par les dispositions suivantes : « 3° Elles ont pour objectif de contribuer à l'éducation à la citoyenneté, notamment par l'éducation populaire et par la mise en oeuvre de modes de participation impliquant, sur les territoires concernés, les bénéficiaires de ces activités. » ; 5° Après le 3°, il est inséré un 4° ainsi rédigé : « 4° Elles concourent au développement durable, à la transition énergétique, à la promotion culturelle ou à la solidarité internationale, dès lors que leur activité est liée à l'un au moins des objectifs suivants : « a) Un soutien à des personnes en situation de fragilité au sens du 1° ; « b) Le maintien ou le renforcement d'une cohésion territoriale au sens du 2° ; « c) Une contribution à l'éducation à la citoyenneté au sens du 3°» II. - L'article L. 3332-17-1 du code du travail est ainsi modifié : 1° Au I : a) Le 2° est remplacé par les dispositions suivantes : « 2° La charge induite par ses activités d'utilité sociale a un impact significatif sur son compte de résultat ; » b) Le 5° est remplacé par les dispositions suivantes : « 5° La condition mentionnée au 1° figure dans les statuts. » 2° Au premier alinéa du II, les mots : « et à la condition fixée au 4° du I » sont remplacés par les mots : « et aux conditions fixées au 3° et au 4° du I ». III. - Les entreprises bénéficiant, à la date d'entrée en vigueur de la présente loi, de l'agrément prévu à l'article L. 3332-17-1 du code du travail, dans sa rédaction antérieure à la présente loi, continuent d'en bénéficier jusqu'à son terme. Sous-section 2 Moderniser la gouvernance de la Caisse des dépôts et consignations pour améliorer ses actions en faveur des territoires Article 30 L'article L. 518-4 du code monétaire et financier est ainsi modifié : 1° Au 1°, le mot : « trois » est remplacé par le mot : « deux » ; 2° Les 2°, 3°, 4° et 5° sont remplacés par trois alinéas ainsi rédigés : « 2° D'un membre de la commission de l'Assemblée nationale chargée des affaires économiques, élu par cette assemblée ; « 3° D'un membre de la commission du Sénat chargée des finances, élu par cette assemblée ; « 4° D'un membre de la commission du Sénat chargée des affaires économiques, élu par cette assemblée ; » 3° Les 6°, 7° et 8° deviennent, respectivement, les 5°, 6° et 7° ; 4° Au 6°, qui devient le 5° : a) Le mot : « Du » est remplacé par les mots : « D'un représentant de l'État, en la personne du » ; b) Après les mots : « directeur général du Trésor », les mots : « et de la politique économique au ministère chargé de l'économie, ou de son représentant » sont remplacés par les mots : « qui peut lui-même se faire représenter » ; 5° Après le 8°, qui devient le 7°, sont insérés trois alinéas ainsi rédigés : « 8° De quatre membres nommés par décret pris sur le rapport du ministre chargé de l'économie et choisis en raison de leurs compétences dans les domaines financier, comptable, économique ou juridique ou dans celui de la gestion ; « 9° De deux membres représentant le personnel de la Caisse des dépôts et consignations et de ses filiales, élus pour trois ans par les membres représentant les personnels au sein du comité mixte d'information et de concertation prévu à l'article 34 de la loi n° 96-452 du 28 mai 1996 portant diverses mesures d'ordre sanitaire, social et statutaires et parmi ces membres, selon des modalités fixées par décret en Conseil d'État. Le mode de désignation des candidats respecte la parité entre hommes et femmes. « La proportion des commissaires surveillants de chaque sexe ne peut être inférieure à 40 %. Toute nomination conduisant à la méconnaissance de cette disposition ou n'ayant pas pour effet de remédier à une telle méconnaissance est nulle. Cette nullité n'entraine pas celle des délibérations auxquelles a pris part le commissaire surveillant irrégulièrement nommé. » Article 31 I. - L'article L. 518-7 du même code est ainsi modifié : 1° Les trois premiers alinéas sont remplacés par un alinéa ainsi rédigé : « La commission de surveillance assure le contrôle permanent de la gestion de la Caisse des dépôts et consignations par le directeur général. Elle peut déléguer une partie de ses pouvoirs au directeur général, qui lui rend compte des décisions qu'il a prises en vertu de cette délégation. » ; 2° Au quatrième alinéa, qui devient le deuxième, les mots : « est notamment saisie pour avis, au moins une fois par an, des » sont remplacés par les mots : « délibère au moins quatre fois par an sur convocation de son président sur les » ; 3° Au 1°, après les mots : « ses filiales » sont ajoutés les mots : « y compris le plan de moyen terme » ; 4° Au 3°, après les mots : « ses filiales » sont ajoutés les mots : « et les opérations individuelles et les programmes d'investissement ou de désinvestissement à partir de seuils et selon des modalités définis dans son règlement intérieur » ; 5° Le 4°, le 5° et l'avant-dernier alinéa sont remplacés par trois alinéas ainsi rédigés ; « La commission de surveillance adopte, sur proposition du directeur général, le budget de l'établissement public et ses modifications successives, qui sont soumis à l'approbation du ministre chargé de l'économie. Elle approuve les comptes sociaux et consolidés et leurs annexes préalablement arrêtés par le directeur général, et examine les comptes prévisionnels qu'il élabore. Elle délibère sur la stratégie et l'appétence en matière de risques. Elle fixe le besoin de fonds propres et de liquidité adaptés au risque, en se référant à un modèle prudentiel qu'elle détermine. Elle approuve des limites globales d'exposition au risque, et en assure la surveillance. Elle approuve en particulier le programme d'émission de titres de créance de l'établissement et leur encours maximal annuel. Elle approuve l'organisation générale et les orientations du dispositif de contrôle interne du groupe proposées par le directeur général. « Elle délibère sur la politique de la Caisse des dépôts et consignations en matière d'égalité professionnelle et salariale entre tous les salariés et entre les hommes et les femmes. « Elle examine toute question inscrite à son ordre du jour par son président ou par la commission de surveillance statuant à la majorité simple. Elle se réunit, en outre, sur demande émanant du tiers au moins de ses membres. » ; 6° Au dernier alinéa, après le mot : « fonctionnement » sont ajoutés les mots : «, notamment les modalités de la consultation écrite ou à distance de ses membres par le président en cas de délibération urgente » ; 7° Après le dernier alinéa, il est ajouté un alinéa ainsi rédigé : « Les membres de la commission de surveillance mentionnés aux 6° à 8° de l'article L. 518-4, perçoivent des indemnités dont le régime est fixé dans son règlement intérieur. » II. - L'article L. 518-8 du même code est ainsi modifié : 1° Les deux premiers alinéas sont remplacés par un alinéa ainsi rédigé : « La commission de surveillance dispose en son sein d'un comité des investissements et d'un ou plusieurs autres comités spécialisés dont la liste et les attributions sont fixées dans son règlement intérieur. » ; 2° Le dernier alinéa est complété par une phrase ainsi rédigée : « Il peut se voir déléguer le pouvoir d'approuver, selon des modalités définies dans le règlement intérieur de la commission de surveillance, les opérations d'investissement et de désinvestissement. » III. - L'article L. 518-9 du même code est remplacé par les dispositions suivantes : « Art. L. 518-9. - Pour l'accomplissement de sa mission, la commission de surveillance opère les vérifications et les contrôles et se fait communiquer tous les documents qu'elle estime nécessaires. Elle peut adresser au directeur général des observations et avis sur toutes les questions intéressant la bonne marche de l'établissement. La commission de surveillance peut décider de rendre publics ses observations et avis. » IV. - L'article L. 518-10 du même code est ainsi modifié : 1° Au premier alinéa, les mots : « au Parlement » sont remplacés par les mots : « aux commissions de l'Assemblée nationale et du Sénat chargées des finances et des affaires économiques » ; 2° Le second alinéa est supprimé. Article 32 I. - L'article L. 518-11 du même code est ainsi modifié : 1° Au premier alinéa, les mots : « et administrée » sont supprimés ; 2° Il est ajouté un alinéa ainsi rédigé : « Le directeur général peut désigner un ou plusieurs directeurs délégués, à qui il peut déléguer une partie de ses pouvoirs, pour l'assister dans ses fonctions de direction. » II. - À l'article L. 518-12 du même code, le second alinéa est remplacé par deux alinéas ainsi rédigés : « Il met en oeuvre les orientations approuvées par la commission de surveillance notamment en matière de contrôle interne et de gestion des risques. « Au moins une fois dans l'année civile, il est entendu sur la politique d'intervention de la Caisse des dépôts et consignations par les deux commissions permanentes réunies de chaque assemblée chargées des finances et des affaires économiques. Il peut être entendu, chaque fois que nécessaire, dans les mêmes conditions sur sa demande ou celle du président de la commission de surveillance. » Article 33 I. - Le paragraphe 2 de la sous-section 2 de la section 2 du chapitre VIII du titre Ier du livre V du même code est remplacé par les dispositions suivantes : « Paragraphe 2 « Gestion comptable « Art. L. 518-13. - La Caisse des dépôts et consignations est soumise, pour sa gestion comptable, aux règles applicables en matière commerciale ». II. - Le paragraphe 4 de la même sous-section est abrogé. III. - Les paragraphes 5 et 6 de la même sous-section deviennent, respectivement, les paragraphes 4 et 5. Les articles L. 518-15-1, L. 518-15-2 et L. 518-15-3 deviennent, respectivement, les articles L. 518-15, L. 518-15-1 et L. 518-15-2. Article 34 L'article L. 518-15-1 du même code, qui devient l'article L. 518-15, est ainsi modifié : 1° À la première phrase : a) Après les mots : « chargées des finances » sont ajoutés les mots : « et des affaires économiques » ; b) Après les mots : « commissaires aux comptes » sont ajoutés les mots : « dans les conditions définies au livre VIII du code de commerce » ; 2° Il est ajouté un alinéa ainsi rédigé : « Les commissaires aux comptes sont convoqués à toutes les réunions de la commission de surveillance au cours desquelles sont examinés les comptes annuels ou intermédiaires. » Article 35 I. - L'article L. 518-15-2 du même code, qui devient l'article L. 518-15-1, est ainsi modifié : 1° Au premier alinéa, les mots : «, des articles L. 511-55 et L. 511-56 et du I de l'article L. 511-57 » sont remplacés par les mots : « et de la section 8 du chapitre Ier du titre Ier du livre V à l'exception de l'article L. 511-58 » ; 2° Le troisième alinéa est remplacé par les dispositions suivantes : « Il prend en compte les spécificités du modèle économique de l'établissement et est pris après avis de la commission de surveillance. » ; II. - L'article L. 518-15-3 du même code, qui devient l'article L. 518-15-2, est ainsi modifié : 1° Le premier alinéa est remplacé par un alinéa ainsi rédigé : « L'Autorité de contrôle prudentiel et de résolution contrôle, dans les conditions prévues aux articles L. 612-17, L. 612-23 à L. 612-27 et L. 612-44, que les activités bancaires et financières exercées par la Caisse des dépôts et consignations, dont celles mentionnées à l'article L. 312-20 du présent code, à l'article L. 132-27-2 du code des assurances et à l'article L. 223-25-4 du code de la mutualité, respectent les règles mentionnées à l'article L. 518-15-1. » ; 2° Les deuxième et troisième alinéas sont remplacés par trois alinéas ainsi rédigés : « Elle peut adresser à la Caisse des dépôts et consignations des recommandations ou des injonctions mentionnées au I et II de l'article L. 511-41-3, adaptées aux règles qui lui sont applicables mentionnées à l'article L. 518-15-1. « Elle peut prononcer à son encontre les mises en demeure prévues à l'article L. 612-31 et les sanctions prévues aux 1° et 2° de l'article L. 612-39. Elle peut également prononcer, à la place ou en sus des sanctions prévues aux 1° et 2° de l'article L. 612-39, compte tenu de la gravité des manquements, une sanction pécuniaire au plus égale à cent millions d'euros ou à 10 % du chiffre d'affaires annuel net. Les sommes correspondantes sont recouvrées par le Trésor public et versées au budget de l'État. « Lorsqu'elle adresse des recommandations, injonctions ou mises en demeure à la Caisse des dépôts et consignations ou prononce des sanctions à son encontre, l'Autorité de contrôle prudentiel et de résolution en informe préalablement la commission de surveillance et recueille, le cas échéant, son avis. Dans le cas d'une sanction, cette information intervient préalablement à la décision du collège de supervision d'ouvrir une procédure disciplinaire ainsi que, le cas échéant, avant le prononcé de la sanction par la commission des sanctions. » ; 3° Au quatrième alinéa, qui devient le cinquième : a) Les mots : « par la commission de surveillance » sont supprimés ; b) Les mots : « conventionnellement par l'Autorité de contrôle prudentiel et de résolution et la Caisse des dépôts et consignations, après avis de sa commission de surveillance » sont remplacés par les mots : « selon des modalités fixées par arrêté du ministre chargé de l'économie, pris sur avis de la commission de surveillance ». Article 36 À l'article L. 518-16 du même code, le mot : « déterminée » est remplacé par les mots : « fixée par décret » et les mots : « saisie par le directeur général, dans le cadre des lois et règlements fixant le statut de l'établissement » sont supprimés. Article 37 Après le paragraphe 3 de la sous-section 4 de la section 2 du chapitre VIII du titre Ier du livre V du code monétaire et financier, il est inséré un paragraphe 4 ainsi rédigé : « Paragraphe 4 « Les mandats de gestion « Art. L. 518-24-1. - La Caisse des dépôts et consignations, dans le cadre des missions mentionnées à l'article L. 518-2, peut, après autorisation des ministres chargés de l'économie et du budget et par convention écrite, se voir confier mandat par l'État, ses établissements publics, les groupements d'intérêt public et les autorités publiques indépendantes, d'encaisser des recettes ou de payer des dépenses et d'agir en justice au nom et pour le compte du mandant. La convention de mandat prévoit une reddition au moins annuelle des comptes. Les conditions d'application du présent alinéa sont définies par décret. « La Caisse des dépôts et consignations peut se voir confier les opérations mentionnées au II de l'article L. 1611-7 du code général des collectivités territoriales. En outre, dans les conditions prévues par les articles L. 1611-7 et L. 1611-7-1 du même code, elle peut se voir confier le paiement de dépenses et l'encaissement de recettes pour les besoins de la gestion des fonds qui, à la date de publication de la loi n° du relative à la croissance et la transformation des entreprises, lui ont été confiés, par les collectivités territoriales et leurs établissements publics, en application de l'article L. 518-2. « La gestion des fonds qui donnent lieu à l'encaissement de recettes ou au paiement de dépenses est rendue conforme, selon le cas, aux dispositions du premier ou du deuxième alinéa du présent article, lors du renouvellement des conventions de gestion et au plus tard au 31 décembre 2022. » Article 38 I. - À l'article L. 111-3 du code des juridictions financières, les mots : « et sous réserve des dispositions de l'article L. 131-3 » sont supprimés. II. - Au chapitre Ier du titre III du livre Ier du même code : 1° La section 2 est abrogée ; 2° L'article L. 131-2-1 devient l'article L. 131-3 ; 3° Les sections 3 et 4 deviennent, respectivement, les sections 2 et 3. Article 39 I. - Les dispositions des articles 33 et 38 sont applicables à compter du 1er janvier 2020. II. - Les dispositions de l'article 30, à l'exception du troisième alinéa (9°) du 5°, sont applicables à compter du 1er janvier 2020. Les membres de la commission de surveillance mentionnés aux 3° et 4° de l'article L. 518-4 du code monétaire et financier dans sa rédaction antérieure à la présente loi en fonction à cette date demeurent en fonction jusqu'à la désignation des personnalités qualifiées mentionnées au 8° du même article dans sa rédaction issue de la présente loi. Les membres de la commission de surveillance mentionnés au 1° et 2° de l'article L. 518-4 dans sa rédaction antérieure à la présente loi demeurent en fonction jusqu'au terme de leur mandat de trois ans. Section 2 Protéger les inventions et l'expérimentation de nos entreprises Sous-section 1 Protéger les inventions de nos entreprises Article 40 I. - Le code de la propriété intellectuelle est ainsi modifié : 1° L'article L. 611-2 est ainsi modifié : a) Au 2°, le mot : « six » est remplacé par le mot : « dix » ; b) À la première phrase du dernier alinéa, les mots : « aux articles L. 612-14, L. 612-15 » sont remplacés par les mots : « à l'article L. 612-14, au premier alinéa de l'article L. 612-15 » ; 2° Au premier alinéa de l'article L. 612-14, les mots : « à l'article L. 612-15 » sont remplacés par les mots : « au premier alinéa de l'article L. 612-15 » ; 3° L'article L. 612-15 est complété par un alinéa ainsi rédigé : « Le demandeur peut transformer sa demande de certificat d'utilité en demande de brevet, dans un délai et selon une procédure précisés par voie réglementaire. » ; 4° Après l'article L. 515-1, il est rétabli un article L. 515-2 ainsi rédigé : « La formule exécutoire prévue au paragraphe 2 de l'article 71 du règlement mentionné à l'article L. 515-1 est apposée par l'Institut national de la propriété industrielle. » ; 5° L'article L. 811-1-1 est ainsi modifié : Dans le tableau du a du 2°, les lignes : « Articles L. 611 2 à L. 611 6 Loi n° 92-597 du 1er juillet 1992 &#160; &#160; Article L. 612-14 Loi n° 92-597 du 1er juillet 1992 &#160; &#160; Articles L. 612-15 à L. 612-17 Ordonnance n° 2008-1301 du 11 décembre 2008 » sont remplacées par les lignes suivantes : « Article L. 611-2 Loi n° du &#160; &#160; Articles L. 611-3 à L. 611-6 Loi n° 92 597 du 1er juillet 1992 &#160; &#160; Article L. 612-14 Loi n° du &#160; &#160; Article L. 612-15 Loi n° du &#160; &#160; Articles L 612-16 à L. 612-17 Ordonnance n° 2008-1301 du 11 décembre 2008 » II. - Les articles L. 611-2, L. 612-14 et L. 612-15 du code de la propriété intellectuelle, dans leur rédaction résultant du présent article, entrent en vigueur à la date de publication du texte réglementaire prévu au deuxième alinéa de l'article L. 612-15, et au plus tard à l'expiration du douzième mois suivant la publication de la présente loi. Article 41 Le titre III du livre V du code de la recherche est ainsi modifié : 1° Le premier alinéa de l'article L. 531-1 est remplacé par les dispositions suivantes : « Les fonctionnaires civils des services publics et entreprises publiques définis à l'article L. 112-2 peuvent être autorisés à participer à titre personnel, en qualité d'associé ou de dirigeant, à la création d'une entreprise dont l'objet est d'assurer, en exécution d'un contrat conclu avec une personne publique, une entreprise publique ou une personne morale mandatée par ces dernières, la valorisation des travaux de recherche qu'ils ont réalisés dans l'exercice de leurs fonctions. » ; 2° L'article L. 531-3 est abrogé ; 3° L'article L. 531-4 est remplacé par les dispositions suivantes : « Art. L. 531-4. - À compter de la date d'effet de l'autorisation, le fonctionnaire est soit détaché dans l'entreprise, soit mis à disposition de celle-ci. « L'autorisation fixe la quotité de temps de travail et la nature des fonctions que l'intéressé peut éventuellement conserver dans l'administration ou l'établissement où il est affecté. » ; 4° L'article L. 531-5 est remplacé par les dispositions suivantes : « Art. L. 531-5. - L'autorité dont relève le fonctionnaire est tenue informée des revenus qu'il perçoit à raison de sa participation au capital de l'entreprise, des cessions de titres auxquelles il procède ainsi que, le cas échéant, des compléments de rémunération, dans la limite d'un plafond fixé par voie réglementaire. « Lorsque le fonctionnaire mis à disposition dans l'entreprise poursuit ses fonctions publiques, il ne peut participer ni à l'élaboration ni à la passation de contrats et conventions conclus entre l'entreprise et le service public de la recherche. « Le fonctionnaire, détaché dans l'entreprise ou mis à disposition de celle-ci, peut prétendre au bénéfice d'un avancement de grade dans son corps ou cadre d'emplois d'origine, à la suite de la réussite à un concours ou à un examen professionnel ou au titre de la promotion au choix, sans qu'il soit mis fin à sa mise à disposition ou à son détachement. Il peut prétendre, dans les mêmes conditions, au bénéfice d'une nomination dans un autre corps lorsque cette dernière n'est pas conditionnée à l'accomplissement d'une période de formation ou de stage préalable. » ; 5° Les articles L. 531-6 et L. 531-7 sont abrogés ; 6° L'article L. 531-8 est ainsi modifié : a) Le premier alinéa est remplacé par les dispositions suivantes : « Les fonctionnaires mentionnés à l'article L. 531-1 peuvent être autorisés à apporter leur concours scientifique à une entreprise qui assure, en exécution d'un contrat conclu avec une personne publique, une entreprise publique ou une personne morale mandatée par ces dernières, la valorisation des travaux de recherche qu'ils ont réalisés dans l'exercice de leurs fonctions. » ; b) Le troisième alinéa est remplacé par les dispositions suivantes : « Les conditions dans lesquelles le fonctionnaire intéressé apporte son concours scientifique à l'entreprise sont définies par une convention conclue entre l'entreprise et la personne publique mentionnée au premier alinéa. Celle-ci fixe notamment la quotité de temps de travail que l'intéressé peut consacrer à son activité dans l'entreprise, dans la limite d'une quotité fixée par voie réglementaire. Lorsque la collaboration avec l'entreprise n'est pas compatible avec l'exercice d'un temps plein dans les fonctions publiques exercées par l'intéressé, celui-ci est mis à disposition de l'entreprise. » ; 7° L'article L. 531-9 est ainsi modifié : a) Au premier alinéa, les mots : « dans la limite de 49 % du capital donnant droit au maximum à 49 % des droits de vote, sous réserve qu'au cours des cinq années précédentes il n'ait pas, en qualité de fonctionnaire ou d'agent public, exercé un contrôle sur cette entreprise ou participé à l'élaboration ou à la passation de contrats et conventions conclus entre l'entreprise et le service public de la recherche. » sont supprimés ; b) Au deuxième alinéa, les mots : « Il ne peut, au sein de l'entreprise, ni exercer des fonctions de dirigeant ni être placé dans une situation hiérarchique » sont remplacés par les mots : « Il peut exercer toute fonction au sein de l'entreprise à l'exception d'une fonction de dirigeant. » ; c) Au troisième alinéa, les mots : « au deuxième alinéa » sont remplacés par les mots : « au troisième alinéa de l'article L. 531-8 » ; 8° Les articles L. 531-10 et L. 531-11 sont abrogés ; 9° Dans l'intitulé de la section 3, qui comporte les articles L. 531-12 et L. 531-13, les mots : « au conseil d'administration ou au conseil de surveillance » sont remplacés par les mots : « aux organes de direction » et le mot : « anonyme » est remplacé par les mots : « commerciale » ; 10° Les premier et deuxième alinéas de l'article L. 531-12 sont remplacés par les dispositions suivantes : « Les fonctionnaires mentionnés à l'article L. 531-1 peuvent, à titre personnel, être autorisés à être membres des organes de direction d'une société commerciale, afin de favoriser la diffusion des résultats de la recherche publique. « Leur participation dans le capital social de l'entreprise ne peut excéder 20 % de celui-ci ni donner droit à plus de 20 % des droits de vote. Ils ne peuvent percevoir de l'entreprise d'autre rémunération que celles prévues aux articles L. 225-45 et L. 225-83 du code de commerce, dans la limite d'un plafond fixé par décret. » ; 11° L'article L. 531-13 est abrogé. 12° La section 4, qui comporte les articles L. 531-14 à L. 531-16, est ainsi rédigée : « Section 4 « Dispositions générales « Art. L 531-14. - Les autorisations mentionnées aux articles L. 531-1, L. 531-8 et L. 531-12 ainsi que leur renouvellement sont accordés par l'autorité dont relève le fonctionnaire dans les conditions prévues par la présente section, pour une période de temps limitée fixée par voie réglementaire. « L'autorisation est refusée : « 1° Si elle est préjudiciable au fonctionnement normal du service public ; « 2° Si, par nature ou par ses conditions et modalités et eu égard aux fonctions précédemment exercées par le fonctionnaire, la participation de ce dernier porte atteinte à la dignité de ces fonctions ou risque de compromettre ou mettre en cause l'indépendance ou la neutralité du service ; « 3° Si la prise d'intérêts dans l'entreprise est de nature à porter atteinte aux intérêts matériels et moraux du service public de la recherche ou à remettre en cause les conditions d'exercice de la mission d'expertise qu'il exerce auprès des pouvoirs publics. « Dans les cas prévus aux articles L. 531-8 et L. 531-12, le fonctionnaire peut être autorisé à détenir une participation au capital social de l'entreprise, sous réserve qu'au cours des trois années précédentes il n'ait pas, en qualité de fonctionnaire ou d'agent public, exercé un contrôle sur cette entreprise ou participé à l'élaboration ou à la passation de contrats et conventions conclus entre l'entreprise et le service public de la recherche. « L'autorité peut, préalablement à sa décision, demander l'avis de la commission de déontologie de la fonction publique mentionnée à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 relative aux droits et obligations des fonctionnaires. « La mise à disposition, prévue aux articles L. 531-4 et L. 531-8, donne lieu à remboursement, par l'entreprise, dans les conditions prévues par voie réglementaire. « Art. L 531-14-1. - I. - Au terme de l'autorisation mentionnée aux articles L. 531-1 et L. 531-8, en cas de fin anticipée de celle-ci convenue entre le fonctionnaire et l'autorité dont il relève ou de non-renouvellement, le fonctionnaire peut conserver une participation au capital de l'entreprise dans la limite de 49 % de son montant. Il informe cette autorité du montant conservé et des modifications ultérieures de sa participation. « Lorsque l'autorité dont relève le fonctionnaire estime ne pas pouvoir apprécier si le fonctionnaire se trouve en situation de conflit d'intérêts, elle saisit la commission de déontologie, dans les conditions prévues à l'article L. 531-14. « II. - Au terme d'une autorisation accordée sur le fondement des dispositions régissant un des dispositifs prévus aux articles L. 531-1, L. 531-8 et L. 531-12, le fonctionnaire peut également bénéficier d'une autorisation accordée sur le fondement d'un autre de ces dispositifs, s'il remplit les conditions fixées à l'article L. 531-14. « Art. L. 531-15. - L'autorisation est abrogée ou son renouvellement est refusé si les conditions qui avaient permis sa délivrance ne sont plus réunies ou si le fonctionnaire méconnaît les dispositions du présent chapitre. Il ne peut alors poursuivre son activité dans l'entreprise que dans les conditions prévues à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 relative aux droits et obligations des fonctionnaires et ne peut plus conserver directement ou indirectement un intérêt financier quelconque dans l'entreprise. « Art. L. 531 -16. - Les conditions dans lesquelles des agents non fonctionnaires peuvent, sous réserve des adaptations nécessaires, bénéficier des dispositions prévues aux sections 1 et 2 du présent chapitre sont fixées par décret en Conseil d'État. » ; 13° L'article L. 533-1 est ainsi modifié : a) Le V est remplacé par les dispositions suivantes : « V. - En cas de copropriété entre personnes publiques investies d'une mission de recherche, un mandataire unique est désigné. Un décret définit les modalités de désignation, les missions et les pouvoirs de ce mandataire. » ; b) Le VI est abrogé ; 14° Chacun des articles L. 545-1, L. 546-1 et L. L. 547-1 est ainsi modifié : a) Au premier alinéa, les mots : « L. 531-1 à L. 531-16 » sont supprimés ; b) Après le premier alinéa, il est inséré un alinéa ainsi rédigé : « Le chapitre Ier du titre III est applicable dans sa rédaction résultant de la loi n° du ». Article 42 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de neuf mois à compter de la publication de la présente loi, les mesures relevant du domaine de la loi, nécessaires pour : 1° Créer un droit d'opposition aux brevets d'invention délivrés par l'Institut national de la propriété industrielle afin de permettre aux tiers de demander par voie administrative la révocation ou la modification d'un brevet ; 2° Prévoir les règles de recours applicables aux décisions naissant de l'exercice de ce droit ; 3° Permettre d'une part, de rendre applicables en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, avec les adaptations nécessaires, les articles du code de la propriété intellectuelle et, le cas échéant, d'autres codes et lois, dans leur rédaction résultant des mesures prévues au 1° pour celles qui relèvent de la compétence de l'État, et, d'autre part, de procéder aux adaptations nécessaires de ces articles en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de six mois à compter de la publication de l'ordonnance. Sous-section 2 Protéger les expérimentations de nos entreprises Article 43 I. - L'ordonnance n° 2016-1057 du 3 août 2016 est ainsi modifiée : 1° L'article 1er est remplacé par les dispositions suivantes : « Art. 1er. - La circulation sur la voie publique à des fins expérimentales de véhicules à délégation partielle ou totale de conduite est subordonnée à la délivrance d'une autorisation destinée à assurer la sécurité du déroulement de l'expérimentation. « La délivrance de l'autorisation est subordonnée à la condition que le système de délégation de conduite puisse être à tout moment neutralisé ou désactivé par le conducteur. En l'absence de conducteur à bord, le demandeur fournit les éléments de nature à attester qu'un conducteur situé à l'extérieur du véhicule sera prêt à tout moment à prendre le contrôle du véhicule et sera en mesure de le faire » ; 2° Il est inséré, après l'article 1er, un article 1-1 ainsi rédigé : « Art. 1-1. - La circulation à des fins expérimentales de véhicules à délégation partielle ou totale de conduite ne peut être autorisée sur les voies réservées aux transports collectifs que pour des véhicules utilisés pour effectuer ou mettre en place un service de transport public de personnes. » ; 3° Il est inséré, après l'article 2, deux articles 2-1 et 2-2 ainsi rédigés : « Art. 2-1. - Les dispositions du premier alinéa de l'article L. 121-1 du code de la route ne sont pas applicables au conducteur pendant les périodes où le système de délégation de conduite, qu'il a activé conformément à ses conditions d'utilisation, est en fonctionnement et l'informe être en état d'observer les conditions de circulation et d'exécuter sans délai toute manoeuvre en ses lieux et place. « Ces dispositions sont à nouveau applicables dès que le système de délégation de conduite demande au conducteur de reprendre le contrôle du véhicule. Il en va de même lorsque le conducteur a ignoré la circonstance évidente que les conditions d'utilisation du système de délégation de conduite, définies pour l'expérimentation, n'étaient pas ou plus remplies. « Art. 2-2. - Si la conduite du véhicule, dont le système de délégation de conduite a été activé et fonctionne dans les conditions prévues au premier alinéa de l'article 2-1, contrevient à des règles dont le non-respect constitue une contravention, le titulaire de l'autorisation est pécuniairement responsable du paiement des amendes. Si cette conduite a provoqué un accident entraînant un dommage corporel, ce titulaire est pénalement responsable du délit d'atteinte involontaire à la vie ou à l'intégrité de la personne prévus par les articles 221-6-1, 222-19-1 et 222-20-1 du code pénal lorsqu'il est établi une faute au sens de l'article 121-3 de ce code dans la mise en oeuvre du système de délégation de conduite. » II. - La dernière phrase du premier alinéa du IX de l'article 37 de la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte est supprimée. Section 3 Faire évoluer le capital et la gouvernance des entreprises publiques et financer l'innovation de rupture Sous-section 1 Aéroports de Paris Article 44 Après l'article L. 6323-2 du code des transports, il est inséré un article L. 6323-2-1 ainsi rédigé : « Art. L. 6323-2-1. - I. - La mission dont est chargée Aéroports de Paris par l'article L. 6323-2 cesse, sous réserve des dispositions du II et du III ci-dessous, soixante-dix ans après l'entrée en vigueur du présent article. « Les biens attribués à Aéroports de Paris en application de l'article 2 de la loi n° 2005-357 du 20 avril 2005 relative aux aéroports, de même que les biens meubles ou immeubles acquis ou réalisés par elle et exploités en Ile-de-France entre le 22 juillet 2005 et la date de fin d'exploitation mentionnée au premier alinéa sont transférés en pleine propriété à l'État à cette date. Ces biens comprennent les titres de capital ou donnant accès au capital des entreprises exerçant tout ou partie de leur activité en Ile-de-France. La valeur comptable de ces biens au bilan de la société n'est pas modifiée à la date d'entrée en vigueur du présent article. « L'indemnité accordée à Aéroports de Paris au titre du transfert des biens mentionné au deuxième alinéa est composée des deux éléments suivants : « a) Un montant forfaitaire et non révisable, calculé à partir des données publiques disponibles, correspondant : « - à la somme des flux de trésorerie disponibles, pris après impôts, générés par les biens mentionnés au deuxième alinéa pour la période débutant à la date de fin d'exploitation mentionnée au premier alinéa, actualisés au coût moyen pondéré du capital d'Aéroports de Paris tel que déterminé à la date de transfert au secteur privé de la majorité du capital d'Aéroports de Paris selon le modèle d'évaluation des actifs financiers ; « - déduction faite d'une estimation de la valeur nette comptable des mêmes biens à la fin de l'exploitation mentionnée au premier alinéa actualisée au coût moyen pondéré du capital mentionné à l'alinéa précédent. « Ce montant est arrêté, sur avis conforme de la Commission des participations et des transferts, par le ministre chargé de l'économie, et versé par l'État à Aéroports de Paris à la date de transfert au secteur privé de la majorité du capital d'Aéroports de Paris. La Commission des participations et des transferts rend son avis après consultation d'une commission composée de trois personnalités désignées conjointement, en raison de leurs compétences en matière financière, par le premier président de la Cour des comptes, le président de l'Autorité des marchés financiers et le président du Conseil supérieur de l'ordre des experts-comptables. Cette commission rend un avis à la Commission des participations et des transferts sur le projet d'arrêté qui lui est soumis par le ministre chargé de l'économie. « b) Un montant égal à la valeur nette comptable des actifs mentionnés au deuxième alinéa figurant à la date de fin d'exploitation mentionnée au premier alinéa dans les comptes sociaux de la société, telle que définie par le règlement de l'Autorité des normes comptables n° 2014-03 dans sa version au premier janvier 2017, exclusion faite de toute réévaluation libre, telle que mentionnée à l'article L. 123-18 du code de commerce, des éléments d'actifs immobilisés à laquelle la société aurait procédé à compter de la date de l'entrée en vigueur du présent article. « Ce montant est arrêté par le ministre chargé de l'économie et versé par l'État à Aéroports de Paris au plus tard à la date de transfert de propriété des actifs à l'État. « II. - L'État peut, par arrêté conjoint des ministres chargés de l'aviation civile, de l'économie et du budget, mettre fin intégralement ou partiellement à la mission confiée à Aéroports de Paris par l'article L. 6323-2 si, en dehors d'un cas de force majeure, et après mise en demeure restée infructueuse, nonobstant l'application éventuelle des sanctions prévues à son cahier des charges : « - Aéroports de Paris interrompt, de manière durable ou répétée, l'exploitation d'un aérodrome ; « - Aéroports de Paris atteint, à deux reprises sur quatre exercices successifs, le plafond annuel de pénalités prévu à l'article L. 6323-4 ; « - Aéroports de Paris commet tout autre manquement d'une particulière gravité à ses obligations légales et réglementaires ; « - Aéroports de Paris est susceptible de ne plus pouvoir assurer la bonne exécution du service public du fait qu'elle ou son actionnaire de contrôle, au sens de l'article L. 233-3 du code de commerce, fait l'objet d'une procédure collective régie par le livre VI du code de commerce ou de toute autre procédure équivalente ; « - une modification dans le contrôle, au sens de l'article L. 233-3 du code de commerce, d'Aéroports de Paris intervient en méconnaissance des dispositions de son cahier des charges. « Dans ce cas, et nonobstant toute disposition contraire du livre VI du code de commerce, Aéroports de Paris perçoit pour seule indemnité, au titre du transfert consécutif de la propriété des actifs concernés à l'État, un montant forfaitaire et définitif égal à la valeur nette comptable, au sens du dernier alinéa du I, des actifs concernés par la mesure de fin anticipée, mentionnés au deuxième alinéa du I ; ce montant est déterminé et versé au plus tard à la date de prise d'effet de l'arrêté prévu au premier alinéa du présent II. « III. - À la fin normale ou anticipée de l'exploitation, Aéroports de Paris remet à l'État les biens mentionnés au deuxième alinéa du I en bon état d'entretien. Les modalités de ces remises sont précisées par le cahier des charges d'Aéroports de Paris. Celui-ci précise également les modalités selon lesquelles l'État peut décider de ne pas reprendre, en fin d'exploitation normale ou anticipée, tout ou partie des biens qui ne seraient pas nécessaires ou utiles au fonctionnement du service public à cette date. Les biens sont remis libres de toute sûreté autre qu'une sureté existant à la date de promulgation des présentes dispositions ou autorisée postérieurement par l'État en application de l'article L. 6323-6. » Article 45 I. - L'article L. 6323-2 du même code est ainsi modifié : 1° À la première phrase, les mots : « dont la liste est fixée par décret » sont remplacés par les mots : « suivants : Chavenay-Villepreux, Chelles-Le Pin, Coulommiers-Voisins, Etampes-Mondésir, Lognes-Emerainville, Meaux-Esbly, Paris-Issy-les-Moulineaux, Persan-Beaumont, Pontoise-Cormeilles-en-Vexin, Saint-Cyr-l'Ecole et Toussus-le-Noble » ; 2° La deuxième phrase est complétée par les mots : » et dans le respect du cahier des charges mentionné à l'article L. 6323-4. » II. - L'article L. 6323-4 du même code est ainsi modifié : 1° Le deuxième alinéa est remplacé par les dispositions suivantes : « Ce cahier des charges précise les modalités d'application des articles L. 6323-2-1, L. 6323-4, L. 6323-6 et L. 6325-2. En outre, il définit les modalités : » ; 2° Après le 5°, sont insérés les 6° à 21° ainsi rédigés : « 6° Selon lesquelles l'État, en l'absence d'accord avec Aéroports de Paris, dans l'intérêt du service public et au regard des meilleurs standards internationaux, peut fixer les conditions dans lesquelles le service public aéroportuaire doit être assuré, les niveaux de performance à atteindre, les sanctions appliquées lorsque ces niveau ne sont pas atteints et les orientations sur le développement des aérodromes ainsi que, lorsque les circonstances le justifient, imposer la réalisation d'investissements nécessaires au respect des obligations de service public d'Aéroports de Paris ; « 7° Selon lesquelles un commissaire du gouvernement, nommé par arrêté du ministre chargé de l'aviation civile et représentant l'État au conseil d'administration d'Aéroports de Paris, ou son suppléant, est associé, sans voix délibérative, à l'ensemble des travaux de ce conseil et se voit remettre toute information utile à sa mission ; « 8° Selon lesquelles les dirigeants d'Aéroports de Paris chargés des principales fonctions opérationnelles relatives à l'exploitation aéroportuaire, à la sûreté, à la sécurité et à la maîtrise d'ouvrage aéroportuaire sont agréés par l'État sur la base de critères objectifs relatifs à leur probité et à leur compétence ; « 9° Selon lesquelles, par exception, Aéroports de Paris peut rechercher la responsabilité sans faute de l'État du fait des décisions normatives ou d'organisation des services dont il a la charge, lorsqu'elles affectent spécifiquement, significativement et durablement l'activité d'Aéroports de Paris en Ile-de-France ou du fait des décisions de l'État, prises en application de ses dispositions, lorsqu'elles bouleversent, dans la durée, les conditions économiques dans lesquelles l'exploitant opère ses activités de service public en Ile-de-France ; « 10° Selon lesquelles l'État donne son accord préalable à toute opération conduisant à un changement de contrôle direct ou indirect d'Aéroports de Paris au sens de l'article L. 233-3 du code de commerce ; « 11° Selon lesquelles, par dérogation aux articles 19 et 20 de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ou aux articles 18 et 19 de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession, Aéroports de Paris respecte les obligations de publicité et de mise en concurrence prévues par ces textes et leurs décrets d'application pour conclure des marchés publics et des concessions portant sur des travaux et des services connexes avec une entreprise liée ou une coentreprise ; « 12° D'encadrement de la durée des actes d'Aéroports de Paris pour tenir compte de la fin de sa mission dans les conditions indiquées à l'article L. 6323-2-1 et d'autorisation préalable par l'État de tout acte autre qu'un contrat de travail lorsque sa durée excède de plus de dix-huit mois la date prévue au premier alinéa du I de l'article L. 6323-2-1 ; « 13° D'encadrement et d'autorisation par l'État, à peine de nullité, pour tenir compte de la fin de la mission d'Aéroports de Paris dans les conditions indiquées à l'article L. 6323-2-1, des décisions ou contrats conférant des droits réels aux occupants des biens d'Aéroports de Paris ; « 14° Selon lesquelles l'État encadre et autorise les opérations qui, indépendamment d'un lien direct avec le service public aéroportuaire, dépassent un montant ou une superficie substantielle, que ses dispositions définissent, ou sont susceptibles d'avoir une incidence sur l'exécution du service public aéroportuaire ou des missions dont l'État est chargé ; « 15° Selon lesquelles, sans préjudice des conditions de gratuité prévues à la date d'entrée en vigueur de la loi, Aéroports de Paris met à disposition de certains services et établissements publics de l'État les terrains, locaux, aménagements et places de stationnement et assure les prestations de service connexes en retenant, sur le montant des loyers et des prix, les taux d'abattement par type d'immeubles et de prestations pratiqués le cas échéant à la date d'entrée en vigueur de l'article 44 de la loi n° du ; « 16° D'encadrement et d'autorisation par l'État des modifications substantielles, permanentes ou provisoires, apportées aux capacités des installations aéroportuaires ; « 17° D'encadrement et d'autorisation par l'État de certains travaux dérogeant à des normes ou objectifs mentionnés dans ses dispositions ou susceptibles d'affecter l'exécution du service public aéroportuaire ou l'exercice des missions des services de l'État ; « 18° De règlement amiable des différends entre l'État et Aéroports de Paris avant saisine des juridictions ou autorités compétentes ; « 19° Selon lesquelles le ministre chargé de l'aviation civile peut exiger qu'il soit mis fin à tout décision ou contrat d'Aéroports de Paris pris en méconnaissance de ses dispositions, à ses frais exclusifs ; « 20° Selon lesquelles Aéroports de Paris informe annuellement l'État de tout élément de sa gestion financière de nature à obérer sa capacité à assurer ses obligations de service public et selon lesquelles Aéroports de Paris dispose en permanence d'une notation de long terme de sa dette chirographaire et non subordonnée établie par au moins une agence de notation de crédit de réputation mondiale, enregistrée conformément au règlement (CE) 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009, cette notation devant être supérieure à un niveau qu'il précise ; « 21° Selon lesquelles Aéroports de Paris informe l'État d'une requête visant à l'ouverture d'une procédure de mandat ad hoc ou de conciliation respectivement prévues aux articles L. 611-3 et L. 611-6 du code de commerce et le tient informé du déroulement de la procédure. » ; 3° Le dernier alinéa est remplacé par les dispositions suivantes : « L'autorité administrative peut prononcer une sanction pécuniaire dont le montant est proportionné à la gravité du manquement, à l'ampleur du dommage, aux avantages tirés du manquement ainsi qu'à leur caractère éventuellement répété, sans pouvoir excéder 2 % du chiffre d'affaires hors taxes du dernier exercice clos d'Aéroports de Paris par manquement. Le plafond de pénalités encourues sur une année civile est de 10 % du chiffre d'affaires hors taxes du dernier exercice clos d'Aéroports de Paris. » Article 46 L'article L. 6323-6 du même code est remplacé par les dispositions suivantes : « Art. L. 6323-6. - I. - Aéroports de Paris soumet à l'État tout projet d'opération conduisant à la cession, à l'apport, sous quelque forme que ce soit, ou la création d'une sûreté relativement à l'un des biens et titres de participation dont la propriété doit être transférée à l'État en application du point I, II ou III de l'article L. 6323-2-1. L'État autorise l'opération dès lors qu'elle n'est pas de nature, le cas échéant sous réserve de respecter des conditions que l'État précise, à porter atteinte à la bonne exécution du service public aéroportuaire ou à ses développements possibles à court ou moyen termes et, dans le cas des sûretés, à condition que ces dernières soient consenties au titre du financement des missions d'Aéroports de Paris portant sur ses aérodromes en Ile-de-France. « Lorsque ces biens sont des ouvrages ou terrains appartenant à Aéroports de Paris et sont nécessaires à la bonne exécution par la société de ses missions de service public ou au développement de celles-ci, ils ne peuvent faire l'objet d'aucune saisie et le régime des baux commerciaux ne leur est pas applicable. Le cahier des charges d'Aéroports de Paris précise les catégories de biens en cause. « II. - Est nul de plein droit tout acte de cession, apport ou création de sûreté autorisé par l'État ou réalisé en méconnaissance de son opposition ou des conditions fixées à la réalisation de l'opération. « III. - Lorsque Aéroports de Paris est autorisée à céder ou apporter l'un de ses biens ou lorsqu'elle perd la propriété de l'un de ses biens du fait de la réalisation d'une sureté, la société verse à l'État : « a) Lorsque le bien a été apporté à Aéroports de Paris en application de la loi n° 2005-357 du 20 avril 2005 relative aux aéroports, 70 % de la différence nette d'impôts existant entre, d'une part, la valeur vénale des biens à leur date de transfert de propriété et, d'autre part, la valeur nette comptable figurant dans les comptes sociaux de la société à la date du transfert de propriété de l'actif ; « b) Lorsque les biens ont été acquis ou réalisés par la société postérieurement à l'entrée en vigueur de la loi n° 2005-357 du 20 avril 2005 mentionnée ci-dessus, et dans la mesure où ces biens ont une durée de vie allant au-delà du terme de la période d'exploitation prévue au I de l'article L. 6323-2-1, une part de la plus-value calculée suivant la même méthode qu'à l'alinéa précédent, et correspondant à la quote-part qui serait revenue à l'État à la date de fin d'exploitation ; cette quote-part est définie par l'État et la société lors du transfert de propriété de ces biens. S'agissant des cessions de titres compris dans le périmètre mentionné au deuxième alinéa du I de l'article L. 6323-2-1, le même dispositif s'applique à la différence positive entre le prix de cession des titres, d'une part, et leur valeur comptable, d'autre part, à la date du transfert des titres. « IV. - Lorsqu'il fait partie du domaine public, le terrain d'assiette des aérodromes exploités par Aéroports de Paris en application de l'article L. 6323-2 peut faire l'objet d'un transfert de gestion au profit de l'État sur décision du préfet territorialement compétent. » Article 47 Après l'article L. 6323-4 du même code, il est inséré un article L. 6323-4-1 ainsi rédigé : « Art. L. 6323-4-1. - Les tarifs des redevances mentionnées prévues à l'article L. 6325-1 sont établis de manière à assurer une juste rémunération d'Aéroports de Paris au regard du coût moyen pondéré du capital sur un périmètre d'activités, précisé par décret, et : « - comprenant nécessairement les services mentionnés au premier alinéa de l'article L. 6325-1 et les activités foncières et immobilières relatives aux activités d'assistance en escale, au stockage et à la distribution de carburants d'aviation, à la maintenance des aéronefs, aux activités liées au fret aérien, à l'aviation générale et d'affaires, au stationnement automobile public et par abonnements ainsi qu'aux transports publics ; « - excluant nécessairement les activités commerciales et de services, notamment celles relatives aux boutiques, à la restauration, aux services bancaires et de change, à l'hôtellerie, à la location d'automobiles et à la publicité ainsi que les activités foncières et immobilières hors aérogares autres que celles mentionnées au deuxième alinéa. » Article 48 L'article L. 6325-2 du même code est remplacé par les dispositions suivantes : « Art. L. 6325-2. - Pour Aéroports de Paris et pour les autres exploitants d'aérodromes civils relevant de la compétence de l'État, des contrats pluriannuels d'une durée maximale de cinq ans conclus avec l'État déterminent les conditions de l'évolution des tarifs des redevances aéroportuaires, qui tiennent compte des prévisions de coûts et de recettes ainsi que des investissements et d'objectifs de qualité des services publics rendus par l'exploitant d'aérodrome. Dans le cas d'Aéroports de Paris, ces objectifs sont fixés par accord entre les parties ou, en l'absence d'accord, par le ministre chargé de l'aviation civile selon les modalités fixées par le cahier des charges prévu à l'article L. 6323-4. Pour les exploitants concernés, ces contrats s'incorporent aux contrats de concession d'aérodrome conclus par l'État. « En l'absence d'un contrat pluriannuel déterminant les conditions de l'évolution des tarifs des redevances aéroportuaires, ces tarifs sont déterminés sur une base annuelle dans des conditions fixées par voie réglementaire. Dans le cas d'Aéroport de Paris, le cahier des charges de la société précise les conditions dans lesquelles le ministre chargé de l'aviation civile peut fixer les tarifs, après proposition d'Aéroports de Paris. » Article 49 I. - Le transfert au secteur privé de la majorité du capital de la société Aéroports de Paris est autorisé. II. - L'article 191 de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques est complété par un V ainsi rédigé : « V. - Dans le cadre de la procédure de transfert au secteur privé de la majorité du capital de la société Aéroports de Paris, les ministres chargés de l'aviation civile et de l'économie rappellent aux candidats à l'acquisition des actions détenues par l'État les obligations de service public pesant sur la société. Ils fixent, en tant que de besoin dans un cahier des charges, les conditions liées à l'acquisition et à la détention des actions, notamment celles relatives à la stabilité de l'actionnariat. « Les dispositions du II du présent article ne sont pas applicables au transfert au secteur privé de la majorité du capital de la société Aéroports de Paris mentionné au V. » Article 50 I. - Il est ajouté, après l'article L. 6323-6 du code des transports, un article L. 6323-7 ainsi rédigé : « Art. L. 6323-7. - Aéroports de Paris est assimilée à un délégataire de service public au sens et pour l'application de l'article L. 111-11 du code des juridictions financières et produit à cet effet tout élément utile à l'instruction de la Cour des comptes. L'État se voit remettre une copie de tout élément communiqué à ce titre. » II. - Les articles 44 à 49 et le I de l'article 50 entrent en vigueur à la date de transfert au secteur privé de la majorité du capital d'Aéroports de Paris. Le décret en Conseil d'État approuvant le cahier des charges d'Aéroports de Paris conformément aux dispositions de l'article L. 6323-4 du code des transports tel que modifié par le II de l'article 45, ainsi que le décret mentionné à l'article L. 6323-4-1 du même code créé par l'article 47 entrent en vigueur à la date de transfert au secteur privé de la majorité du capital d'Aéroports de Paris. III. - Le dernier alinéa de l'article L. 6323-1 du code des transports est supprimé. Sous-section 2 Française des jeux Article 51 I. - L'exploitation des jeux de loterie commercialisés en réseau physique de distribution et en ligne ainsi que des jeux de pronostics sportifs commercialisés en réseau physique de distribution sont confiés pour une durée limitée à une personne morale unique faisant l'objet d'un contrôle étroit de l'État. II. - La société La Française des jeux est désignée comme la personne morale unique mentionnée à l'alinéa précédent à compter de la publication de la présente loi. III. - Le transfert au secteur privé de la majorité du capital de la société La Française des jeux est autorisé. Le décret décidant le transfert au secteur privé de la majorité du capital de la société La Française des jeux entre en vigueur après l'entrée en vigueur de l'ordonnance mentionnée au IV. IV. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est habilité à prendre par ordonnance, dans un délai de six mois à compter de la publication de la présente loi, toute mesure relevant du domaine de la loi ayant pour objet : 1° De préciser le périmètre des droits exclusifs mentionnés au I et les contreparties dues par la personne morale unique mentionnée au I au titre de leur octroi ; 2° De définir les conditions dans lesquelles sont exercés les droits exclusifs mentionnés au I, notamment la durée limitée d'exercice de ces droits, qui ne pourra excéder vingt-cinq ans ; 3° De définir les conditions d'organisation et d'exploitation des droits exclusifs mentionnés au I ainsi que les modalités du contrôle étroit sur la personne morale unique mentionnée au I en prévoyant, le cas échéant, la conclusion d'une convention entre l'État et la personne morale unique mentionnée au I ou le respect par cette même personne d'un cahier des charges défini par l'État ; 4° De définir les modalités de l'agrément de l'État requis en cas de franchissement de seuils du capital ou des droits de vote de la société mentionnée au II ; 5° De redéfinir et préciser les modalités d'exercice du pouvoir de contrôle et de police administrative de l'État sur l'ensemble du secteur des jeux d'argent et de hasard ainsi que les modalités de régulation de ce secteur, notamment les dispositions applicables à l'autorité mentionnée à l'article 34 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ; 6° De modifier ou renforcer les sanctions administratives et pénales existantes et prévoir de nouvelles sanctions en cas de méconnaissance des règles applicables au secteur des jeux d'argent et de hasard ; 7° De rendre applicables en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, avec les adaptations nécessaires, les les dispositions résultant des 1° à 6°, pour celles qui relèvent de la compétence de l'État, d'une part, et de procéder aux adaptations nécessaires de ces dispositions en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, d'autre part ; 8° D'abroger les dispositions obsolètes, inadaptées ou devenues sans objet et apporter aux autres dispositions législatives en vigueur toutes autres modifications rendues nécessaires pour la mise en oeuvre des dispositions prévues aux 1° à 7°. Un projet de loi de ratification est déposé devant le Parlement au plus tard trois mois suivant la publication de l'ordonnance. Sous-section 3 ENGIE Article 52 Le code de l'énergie est ainsi modifié : 1° À l'article L. 111-49, les mots : « ne peut être détenu que par GDF-Suez, » sont remplacés par les mots : « doit être majoritairement détenu par GDF-Suez, » ; 2° L'article L. 111-68 est abrogé. Sous-section 4 Ressources du fond pour l'innovation de rupture Article 53 I. - Au 2° de l'article 2 de l'ordonnance n° 2005-722 du 29 juin 2005 relative à la Banque publique d'investissement, le mot : « cinq » est remplacé par le mot : « six ». II. - L'article 4 de la même ordonnance est ainsi modifié : 1° Le sixième alinéa est remplacé par un alinéa ainsi rédigé : « 5° Le produit financier des résultats du placement de ses fonds ; » 2° Il est ajouté un septième alinéa ainsi rédigé : « 6° Toutes autres recettes autorisées par les lois et règlements. » III. - Les résultats mentionnés au 5° de l'article 4 de l'ordonnance n° 2005-722 du 29 juin 2005 relative à la Banque publique d'investissement dans sa rédaction résultant du II du présent article, lorsque ceux-ci sont des intérêts, sont calculés à compter de la date de placement des fonds par Bpifrance sur un compte rémunéré. Sous-section 5 Évolution de la gouvernance de La Poste Article 54 L'article 10 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom est remplacé par les dispositions suivantes : « Art. 10. - Le conseil d'administration de La Poste comprend entre douze et vingt-quatre membres. « Par dérogation aux dispositions de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, il est composé : « - pour un tiers, de représentants des salariés élus dans les conditions prévues à l'article 12 ; « - pour deux tiers, d'une part, de représentants nommés par l'assemblée générale des actionnaires de manière à leur assurer une représentation reflétant leur détention du capital et leur permettant de détenir ensemble la majorité des droits de vote au sein du conseil d'administration sous réserve, d'autre part, d'un représentant de l'État nommé dans les conditions prévues à l'article 4 de l'ordonnance du 20 août 2014 mentionnée ci-dessus, d'un représentant des communes et de leurs groupements et d'un représentant des usagers qui peuvent être nommés par décret. « Pour les besoins du présent article, la nomination des administrateurs représentant les actionnaires tels que visés ci-dessus est soumise, s'ils sont nommés sur proposition de l'État, aux dispositions de l'ordonnance du 20 août 2014 mentionnée ci-dessus, notamment son article 6. » Section 4 Protéger nos entreprises stratégiques Article 55 Le code monétaire et financier est ainsi modifié : 1° À l'article L. 151-3 : a) Le dernier alinéa du I est complété par les mots : « et des investissements soumis à autorisation » ; b) Le III est abrogé. 2° Après l'article L. 151-3 sont insérés deux articles ainsi rédigés : « Art. L. 151-3-1. - I. - Si un investissement étranger a été réalisé sans autorisation préalable, le ministre chargé de l'économie peut enjoindre à l'investisseur de déposer une demande d'autorisation, de faire rétablir à ses frais la situation antérieure ou de modifier l'investissement. « Cette injonction peut être assortie d'une astreinte dont elle fixe le montant et la date d'effet. Un décret en Conseil d'État fixe le montant journalier maximum de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à sa liquidation. « Le ministre chargé de l'économie peut également, si la protection des intérêts nationaux mentionnés au I de l'article L. 151-3 est compromise ou susceptible de l'être, prendre les mesures conservatoires qui lui apparaissent nécessaires. Il peut à ce titre : « 1° Prononcer la suspension des droits de vote attachés à la fraction des actions ou des parts sociales dont la détention par l'investisseur aurait dû faire l'objet d'une autorisation préalable ; « 2° Interdire ou limiter la distribution des dividendes ou des rémunérations attachés aux actions ou aux parts sociales dont la détention par l'investisseur aurait dû faire l'objet d'une autorisation préalable ; « 3° Suspendre, restreindre ou interdire temporairement la libre disposition de tout ou partie des actifs liés aux activités définies au I de l'article L. 151-3 ; « 4° Désigner un mandataire chargé de veiller, au sein de l'entreprise dont relève l'activité mentionnée au I de l'article L. 153-1, à la protection des intérêts nationaux. Ce mandataire peut faire obstacle à toute décision des organes sociaux de nature à porter atteinte à ces intérêts. Sa rémunération est fixée par le ministre chargé de l'économie ; elle est prise en charge, ainsi que les frais engagés par le mandataire, par l'entreprise auprès de laquelle il est désigné. « II. - Si le ministre estime que les conditions dont est assortie son autorisation en application du II de l'article L. 151-3 ont été méconnues, il peut : « 1° Retirer l'autorisation. À moins de revenir à l'état antérieur à l'investissement, l'investisseur étranger doit solliciter de nouveau l'autorisation d'investissement prévue à l'article L. 151-3 ; « 2° Enjoindre à l'investisseur auquel incombait l'obligation non exécutée de respecter dans un délai qu'il fixe les conditions figurant dans l'autorisation ; « 3° Enjoindre à l'investisseur auquel incombait l'obligation non exécutée d'exécuter dans un délai qu'il fixe des prescriptions en substitution de l'obligation non exécutée, y compris le rétablissement de la situation antérieure au non-respect de cette obligation ou la cession de tout ou partie des activités définies au I de l'article L. 151-3. « Ces injonctions peuvent être assorties d'une astreinte selon les modalités prévues au I du présent article. « Le ministre chargé de l'économie peut également prendre les mesures conservatoires nécessaires, dans les conditions et selon les modalités prévues au I du présent article. « III. - Les décisions ou injonctions prises sur le fondement du présent article ne peuvent intervenir qu'après l'envoi d'une mise en demeure de présenter des observations dans un délai de quinze jours, sauf en cas d'urgence, de circonstances exceptionnelles ou d'atteinte imminente à l'ordre public, la sécurité publique ou la défense nationale. « IV. - Ces décisions sont susceptibles d'un recours de plein contentieux. « V. - Un décret en Conseil d'État détermine les modalités d'application du présent article. « Art. L. 151-3-2. - En cas de réalisation d'un investissement sans autorisation préalable, d'obtention par fraude d'une autorisation préalable, de méconnaissance des prescriptions du II de l'article L. 151-3, d'inexécution totale ou partielle des décisions ou injonctions prises sur le fondement de l'article L. 151-3-1, le ministre chargé de l'économie peut, après avoir mis l'investisseur à même de présenter ses observations sur les faits qui lui sont reprochés dans un délai minimum de quinze jours, lui infliger une sanction pécuniaire dont le montant s'élève au maximum à la plus élevée des sommes suivantes : le double du montant de l'investissement irrégulier, 10 % du chiffre d'affaires annuel hors taxes de l'entreprise qui exerce les activités définies au I de l'article L. 151-3, cinq millions d'euros pour les personnes morales et un million d'euros pour les personnes physiques. « Le montant de la sanction pécuniaire est proportionné à la gravité des manquements commis. Le montant de la sanction est recouvré comme les créances de l'État étrangères à l'impôt et au domaine. » 3° À l'article L. 151-4, le mot : « préalable » est supprimé et les mots : « du c du 1 de l'article L. 151-2 » sont remplacés par les mots : « de l'article L. 151-3 ». Article 56 L'article 31-1 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique est ainsi modifié : 1° Le premier alinéa du I est remplacé par six alinéas ainsi rédigés : « Les dispositions du présent article s'appliquent aux sociétés dont une activité relève de celles mentionnées au I de l'article L. 151-3 du code monétaire et financier et qui satisfont une des conditions suivantes : « a) La société est mentionnée à l'annexe du décret n° 2004-963 du 9 septembre 2004 portant création du service à compétence nationale Agence des participations de l'État dans sa version en vigueur au 1er janvier 2018 ; « b) Ses titres sont admis aux négociations sur un marché réglementé et une participation d'au moins 5 % de son capital est détenue, directement ou indirectement, au 1er janvier 2018, par la société anonyme Bpifrance ou ses filiales directes ou indirectes ou par un fonds d'investissement géré et souscrit majoritairement par elles. « Si la protection des intérêts essentiels du pays en matière d'ordre public, de santé publique, de sécurité publique, ou de défense nationale exige qu'une action ordinaire soit transformée en une action spécifique assortie de tout ou partie des droits définis aux 1° à 4° du présent I, un décret en Conseil d'État prononce cette transformation et en précise les effets. « Dans le cas mentionné au b, l'État acquiert une action ordinaire préalablement à sa transformation en action spécifique. « S'agissant des sociétés mentionnées aux a ou b et qui n'auraient pas leur siège social en France, les dispositions du présent article s'appliquent à leurs filiales ayant leur siège social en France, après que l'État a acquis une de leurs actions. » ; 2° Le 3° du I est remplacé par les dispositions suivantes : « 3° Le pouvoir de s'opposer, dans des conditions fixées par voie réglementaire, aux décisions qui seraient de nature à porter atteinte aux intérêts essentiels du pays, ayant pour effet, directement ou indirectement, de : « - céder, apporter ou transmettre, sous quelque forme que ce soit, y compris par dissolution ou fusion, des actifs ou types d'actifs de la société ou de ses filiales ; « - modifier les conditions d'exploitation des actifs ou types d'actifs ou d'en changer la destination ; « - affecter ces actifs ou types d'actifs à titre de sureté ou garantie ; » 3° Après le 3° du I, il est inséré un 4° ainsi rédigé : « 4° La communication au ministre chargé de l'économie des informations nécessaires à l'exercice des droits prévus aux 1° et 3°, notamment les informations relatives à l'intégrité, à la pérennité et au maintien sur le territoire national des actifs ou types d'actifs visés au 3°. » ; 4° La dernière phrase du I est supprimée ; 5° Les III et IV sont remplacés par les dispositions suivantes : « III. - Aussi souvent que nécessaire et au moins tous les cinq ans, l'État apprécie si les droits attachés à l'action spécifique sont nécessaires, adéquats et proportionnés à l'objectif de protection des intérêts essentiels du pays mentionnés au quatrième alinéa du I. « Au terme de cette appréciation, les droits attachés à l'action spécifique peuvent être modifiés par décret en Conseil d'État et le cas échéant excéder les droits qui préexistaient. Hormis les cas où l'indépendance nationale est en cause, l'action spécifique peut également être transformée en action ordinaire. « IV. - Lorsqu'une société dans laquelle a été instituée une action spécifique fait l'objet d'une scission ou d'une fusion ou cède, apporte ou transmet sous quelque forme que ce soit tout ou partie d'un actif de la société ou de ses filiales mentionné au 3° du I, une action spécifique peut être instituée, nonobstant les dispositions des trois premiers alinéas du I, dans toute société qui, à l'issue de l'opération, exerce l'activité ou détient les actifs au titre desquels la protection a été prévue. » Chapitre III Des entreprises plus justes Section 1 Mieux partager la valeur Article 57 I. - Les troisième et quatrième alinéas de l'article L. 137-16 du code de la sécurité sociale sont remplacés par les dispositions suivantes : « Le taux de la contribution mentionnée à l'article L. 137-15 est fixé à 10 % pour les versements des entreprises prévues à l'article L. 3332-11 lorsque l'entreprise majore la contribution versée par le salarié ou la personne mentionnée à l'article L. 3332-2 à l'acquisition d'actions ou de certificats d'investissement émis par l'entreprise ou par une entreprise incluse dans le même périmètre de consolidation ou de combinaison des comptes au sens de l'article L. 3344-1, dans les conditions prévues à l'article L. 3332-11 du code du travail. « Les entreprises qui ne sont pas soumises à l'obligation de mettre en place un dispositif de participation des salariés aux résultats de l'entreprise prévue à l'article L. 3322-2 du code du travail sont exonérées de cette contribution sur les sommes versées au titre de la participation aux résultats de l'entreprise mentionnée au titre II du livre III de la troisième partie du même code et au titre de l'intéressement mentionné au titre Ier du même livre III ainsi que sur les versements des entreprises mentionnés au titre III du même livre III quel que soit le support sur lequel ces sommes sont investies. « Les entreprises qui emploient au moins cinquante salariés et moins de deux-cent cinquante salariés sont exonérées de cette contribution sur les sommes versées au titre de l'intéressement mentionné au titre Ier du même livre III du même code. » II. - Le code du travail est ainsi modifié : 1° À l'article L. 3311-1, il est inséré, avant le dernier alinéa, un alinéa ainsi rédigé : « Lorsque dans le présent titre, il est fait référence à l'effectif salarié, cet effectif est déterminé selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 2° À l'article L. 3312-2, il est ajouté un alinéa ainsi rédigé : « Lorsqu'une modification survenue dans la situation juridique de l'entreprise, notamment par fusion, cession ou scission, nécessite la mise en place de nouvelles institutions de représentation du personnel, l'accord d'intéressement se poursuit ou peut être renouvelé selon l'une des modalités prévues à l'article L. 3312-5. » ; 3° L'article L. 3312-9 est abrogé ; 4° L'article L. 3314-6 est complété par un alinéa ainsi rédigé : « Toutefois si l'accord le prévoit, pour les personnes mentionnées au 3° du même article, la répartition proportionnelle aux salaires peut retenir un montant qui ne peut excéder le quart du plafond annuel de sécurité sociale, prévu à l'article L. 241-3 du code de la sécurité sociale. » ; 5° À l'article L. 3321-1, il est ajouté un alinéa ainsi rédigé : « Lorsque dans le présent titre, il est fait référence à l'effectif salarié, cet effectif est déterminé au niveau de l'entreprise ou de l'unité économique et sociale selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale. » ; 6° Au troisième alinéa de l'article L. 3322-1, il est ajouté la phrase suivante : « L'obligation s'applique à compter du premier exercice ouvert postérieurement à la période des cinq années civiles consécutives mentionnées au dernier alinéa de l'article L. 130-1 du code de la sécurité sociale. » ; 7° Le premier alinéa de l'article L. 3322-2 est ainsi rédigé : « Les entreprises employant au moins cinquante salariés garantissent le droit de leurs salariés à participer aux résultats de l'entreprise. Il en va de même pour les entreprises constituant une unité économique et sociale d'au moins cinquante salariés reconnue dans les conditions prévues à l'article L. 2322-4. » ; 8° L'article L. 3322-9 est abrogé ; 9° Au 3° de l'article L. 3312-3, au deuxième alinéa de l'article L. 3323-6, au troisième alinéa de l'article L. 3324-2 ainsi qu'au 3° de l'article L. 3332-2, après le mot : « conjoint », sont ajoutés les mots : « ou le partenaire lié par un pacte civil de solidarité ». III. - Un régime d'intéressement, de participation ou de plan d'épargne salariale établi selon les modalités prévues aux articles L. 3312-1, L. 3322-1, L. 3333-2 et L. 3334-2 du code du travail, est négocié par branche, au plus tard le 31 décembre 2020. Il est adapté aux spécificités des entreprises employant moins de cinquante salariés au sein de la branche conformément aux dispositions de l'article L. 2232-10-1 du même code. Les entreprises de la branche peuvent opter pour l'application de l'accord ainsi négocié. À défaut d'initiative de la partie patronale au plus tard le 31 décembre 2019, la négociation s'engage dans les quinze jours suivant la demande d'une organisation de salariés représentative dans la branche. IV. - Le I et les 1°, 5°, 6° et 7° du II du présent article entrent en vigueur le 1er janvier 2019. Article 58 I. - L'article L. 3334-5 du code du travail est abrogé. II. - À la sous-section 3 de la section 1 du chapitre II du titre III du livre III de la troisième partie du même code, il est ajouté un article L. 3332-7-1 ainsi rédigé : « Art. L. 3332-7-1. - Tout bénéficiaire d'un plan d'épargne d'entreprise reçoit un relevé annuel de situation établi par la personne chargée de la tenue du registre des comptes administratifs comportant l'ensemble de ses versements et choix d'affectation de son épargne au sein du plan, ainsi que le montant de ses valeurs mobilières estimé au 31 décembre de l'année précédente. « Un décret détermine les mentions devant figurer au sein du relevé annuel de situation transmis au salarié ainsi que la date à laquelle ce relevé est au plus tard édité. » Article 59 I. - L'article L. 227-2 du code du commerce est complété par les mots : « et aux offres adressées aux dirigeants ou aux salariés, et le cas échéant aux anciens salariés, par leur employeur ou par une société liée, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers. » II. - Au premier alinéa du I de l'article L. 227-2-1 du même code, après les mots : « code monétaire et financier », sont insérés les mots : « ou une offre adressée aux dirigeants ou aux salariés, et le cas échéant aux anciens salariés, par leur employeur ou par une société liée : ». III. - À l'article L. 3332-11 du code du travail : 1° Au second alinéa, les mots : « liée à celle-ci au sens de l'article L. 225-80 du code de commerce » sont remplacés par les mots : « incluse dans le même périmètre de consolidation ou de combinaison des comptes au sens du deuxième alinéa de l'article L. 3344-1, » ; 2° Il est ajouté les alinéas ainsi rédigés : « En outre, si le règlement du plan le prévoit, les entreprises peuvent, même en l'absence de contribution du salarié, effectuer des versements sur ce plan, sous réserve d'une attribution uniforme à l'ensemble des salariés, pour l'acquisition d'actions ou de certificats d'investissement émis par l'entreprise ou par une entreprise incluse dans le même périmètre de consolidation ou de combinaison des comptes au sens du deuxième alinéa de l'article L. 3344-1. « Les actions ou certificats d'investissement ainsi acquis par le salarié ne sont disponibles qu'à l'expiration d'un délai minimum de cinq ans à compter de ce versement. « Les plafonds de versement annuel ainsi que les modalités de versement sont fixés par décret. « Ces versements sont soumis au même régime social et fiscal que les versements des entreprises mentionnés au premier alinéa. » Article 60 L'article 31-2 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique est remplacé par les dispositions suivantes : « Art. 31-2. - I. - En cas de cession par l'État, au secteur privé, d'une participation significative au capital d'une société dont il détient plus de 10 % du capital, 10 % des titres cédés sont proposés aux salariés de l'entreprise, à ceux des filiales dans lesquelles elle détient, directement ou indirectement, la majorité du capital, ainsi qu'aux anciens salariés s'ils justifient d'un contrat ou d'une activité rémunérée d'une durée accomplie d'au moins cinq ans avec l'entreprise ou ses filiales. Les titres sont proposés dans le cadre du plan d'épargne de l'entreprise. « La participation cédée est significative au sens de l'alinéa précédent si elle est supérieure à des seuils exprimés à la fois en pourcentages du capital de la société et en montants. « Si la capacité de souscription des personnes éligibles est insuffisante au regard du nombre de titres proposés, ce nombre peut être réduit. « Un décret en Conseil d'État fixe les conditions d'application du présent I, notamment les seuils mentionnés au deuxième alinéa. « II. - Les titres proposés par l'État sont cédés directement aux personnes mentionnées au I ou, avec l'accord de celle-ci, à l'entreprise dont les titres sont cédés, à charge pour elle de les rétrocéder à ces mêmes personnes selon l'une des modalités suivantes : « a) Soit l'entreprise acquiert auprès de l'État le nombre de titres déterminé en application du I et les rétrocède dans un délai d'un an. Durant ce délai, ces titres ne sont pas pris en compte pour déterminer le plafond de 10 % prévu à l'article L. 225-210 du code de commerce et les droits de vote ainsi détenus par la société sont suspendus ; « b) Soit l'entreprise, après avoir proposé aux personnes mentionnées au I les titres qui leur sont destinés et recensé le nombre de titres qu'elles ont réservés, acquiert auprès de l'État les titres correspondants et les rétrocède sans délai. L'État peut prendre en charge une partie des coûts supportés par l'entreprise au titre de ces opérations, dans des conditions fixées par décret. « III. - Dans le cadre d'une cession par l'entreprise, le prix de cession et, le cas échéant, les rabais applicables sont fixés conformément aux dispositions de la section 4 du chapitre II du titre III du livre III de la troisième partie du code du travail. « IV. - Tout rabais sur le prix de cession ou tout autre avantage consenti aux salariés est supporté par l'entreprise. Par exception, lorsque la cession a pour effet de transférer au secteur privé la majorité du capital de la société, un rabais peut être pris en charge par l'État, dans la limite de 20 % et dans le respect des dispositions de l'article 29. Si un rabais a été consenti par l'État, les titres acquis ne peuvent être cédés avant deux ans, ni avant paiement intégral. « À l'exception du rabais pris en charge par l'État, les avantages consentis sont fixés par le conseil d'administration, le directoire ou l'organe délibérant en tenant lieu. « V. - La Commission des participations et des transferts est saisie de l'offre directe de titres par l'État ou de leur cession à l'entreprise si celles-ci interviennent en dehors de la durée de validité, prévue à l'article 29, de l'avis relatif à la cession par l'État de sa participation. « VI. - Un arrêté du ministre chargé de l'économie précise à l'occasion de chaque cession mentionnée au I le nombre de titres proposés aux personnes éligibles ainsi que le prix de cession à ces dernières ou à l'entreprise et, le cas échéant, la durée de l'offre, les modalités d'ajustement de l'offre si la demande est supérieure à l'offre, le rabais et la partie des coûts pris en charge par l'État en application du b du II. » Section 2 Repenser la place des entreprises dans la société Article 61 I. - Le code civil est ainsi modifié : 1° L'article 1833 est complété par un alinéa ainsi rédigé : « La société est gérée dans son intérêt social et en prenant en considération les enjeux sociaux et environnementaux de son activité. » ; 2° L'article 1835 est complété d'une phrase ainsi rédigée : « Les statuts peuvent préciser la raison d'être dont la société entend se doter dans la réalisation de son activité. » ; 3° À l'article 1844-10, les mots : « et 1833» sont remplacés par les mots : «, et le premier alinéa de l'article 1833, ». II. - Le code de commerce est ainsi modifié : 1° Le premier alinéa de l'article L. 225-35 est ainsi modifié : a) À la première phrase, après les mots : « de la société » sont insérés les mots : «, conformément à son intérêt social et en prenant en considération ses enjeux sociaux et environnementaux, » ; b) Après la première phrase, est insérée une phrase ainsi rédigée : « Il prend également en considération la raison d'être de la société, lorsque celle-ci est définie dans les statuts en application de l'article 1835 du code civil. » ; 2° Le premier alinéa de l'article L. 225-64 est complété par deux phrases ainsi rédigées : « Le directoire détermine les orientations de l'activité de la société conformément à son intérêt social et en prenant en considération ses enjeux sociaux et environnementaux. Il prend également en considération la raison d'être de la société, lorsque celle-ci est définie dans les statuts en application de l'article 1835 du code civil. » Article 62 I. - A. - Au premier alinéa du II de l'article L. 225-27-1 du code de commerce et au premier alinéa du II de l'article L. 225-79-2 du même code, le mot : « douze » est remplacé par le mot : « huit » lors de ses deux occurrences. B. - Pour l'application des dispositions du A, l'entrée en fonction des administrateurs et des membres du conseil de surveillance représentant les salariés intervient au plus tard six mois après l'assemblée générale portant les modifications statutaires nécessaires à leur élection ou à leur désignation. Ces modifications statutaires sont proposées à la plus prochaine assemblée générale après l'entrée en vigueur de la présente loi. II. - Le code de la mutualité est ainsi modifié : 1° Le dernier alinéa de l'article L. 114-16 est supprimé ; 2° Après l'article L. 114-16-1, il est inséré un article L. 114-16-2 ainsi rédigé : « Art. L. 114-16-2. - I. - Dans les mutuelles, unions et fédérations employant entre cinquante et neuf cent quatre-vingt-dix-neuf salariés, deux représentants de ceux-ci, élus dans les conditions fixées par les statuts, assistent avec voix consultative aux séances du conseil d'administration. « Toutefois, leurs statuts peuvent prévoir que ces deux représentants assistent avec voix délibérative aux séances du conseil d'administration. « II. - Dans les mutuelles, unions et fédérations employant, à la clôture de deux exercices consécutifs, au moins mille salariés permanents, les statuts prévoient que le conseil d'administration comprend, outre les administrateurs prévus à l'article L. 114-16, des représentants des salariés, qui assistent avec voix délibérative aux séances du conseil d'administration. Le nombre de ces représentants est au moins égal à deux. « Les statuts sont modifiés dans les douze mois suivant la clôture du second des deux exercices mentionnés au premier alinéa du présent II. L'élection des représentants des salariés intervient dans les neuf mois suivant la modification des statuts. « Par dérogation à l'alinéa précédent, dans les mutuelles, unions ou fédérations ayant mis en oeuvre le deuxième alinéa du I, l'entrée en fonction des représentants des salariés mentionnés au premier alinéa du II intervient au plus tard à la date du terme des mandats exercés par les représentants mentionnés à ce même alinéa. « III. - Pour l'application des I et II, tous les salariés de la mutuelle, l'union ou la fédération dont le contrat de travail est antérieur de trois mois à la date de l'élection sont électeurs. Le vote est secret. « L'élection a lieu au scrutin de liste à la représentation proportionnelle au plus fort reste et sans panachage. Chaque liste comporte un nombre de candidats double de celui des sièges à pourvoir et être composée alternativement d'un candidat de chaque sexe. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. « En cas d'égalité des voix, les candidats dont le contrat de travail est le plus ancien sont déclarés élus. « Les autres modalités de l'élection, et notamment les modalités selon lesquelles les sièges peuvent être pourvus, en dehors d'une assemblée générale, en cas de vacance d'un poste par décès, démission, révocation, rupture du contrat de travail ou pour toute autre cause que ce soit, ainsi que la durée de leur mandat qui ne peut être supérieure à six ans, sont fixées par les statuts. « Les représentants élus par les salariés doivent être titulaires d'un contrat de travail avec la mutuelle, l'union ou la fédération antérieur d'une année au moins à leur nomination et correspondant à un emploi effectif. Toutefois, la condition d'ancienneté n'est pas requise lorsqu'au jour de la nomination la mutuelle, l'union ou la fédération est constituée depuis moins d'un an. « Les représentants élus par les salariés ne sont pas pris en compte pour la détermination du nombre minimal d'administrateurs prévus à l'article L. 114-16 ni pour l'application des dispositions prévues à l'article L. 114-22. « Le mandat de représentant élu par les salariés est incompatible avec tout mandat de délégué syndical ou de membre du comité social et économique de la mutuelle, union ou fédération. Il est également incompatible avec l'exercice de fonctions clés ou de dirigeant opérationnel. « Le représentant élu par les salariés qui, lors de son élection est titulaire d'un ou de plusieurs de ces mandats doit s'en démettre dans les huit jours. À défaut, il est réputé démissionnaire de son mandat de représentant élu par les salariés. « Les représentants élus par les salariés disposent du temps nécessaire pour exercer utilement leur mandat, dans les mêmes conditions que celles définies à l'article L. 225-30-1 du code de commerce pour les administrateurs salariés. « Ils bénéficient à leur demande, lors de leur première année d'exercice, d'une formation à la gestion adaptée à l'exercice de leur mandat, à la charge de la mutuelle, de l'union ou de la fédération. Ce temps de formation, dont la durée ne peut être inférieure à vingt heures par an, n'est pas imputable sur le crédit d'heures prévu au précédent alinéa. « Les représentants élus par les salariés ne perdent pas le bénéfice de leur contrat de travail. Leur rémunération en tant que salariés ne peut être réduite du fait de l'exercice de leur mandat. « Les mutuelles, unions et fédérations peuvent rembourser aux représentants élus les frais de garde d'enfants, de déplacement et de séjour qu'ils engagent pour participer aux séances du conseil d'administration dans les mêmes limites que celles fixées pour les administrateurs. « La rupture du contrat de travail met fin au mandat de représentant élu par les salariés. « Les représentants élus par les salariés ne peuvent être révoqués que pour faute dans l'exercice de leur mandat, par décision du président du tribunal de grande instance, rendue en la forme des référés, à la demande de la majorité des membres du conseil d'administration. La décision est exécutoire par provision. « Toute élection ou nomination intervenue en violation du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le représentant élu irrégulièrement nommé. » III. - Les dispositions du I de l'article L. 114-16-2 du code de la mutualité entrent en vigueur le 1er janvier 2022. La modification des statuts mentionnée au II de l'article L. 114-16-2 a lieu au plus tard dans les douze mois suivant la clôture de l'exercice 2022 pour les mutuelles, unions et fédérations qui emploient, à la clôture des deux exercices consécutifs précédents, plus de mille salariés permanents. Jusqu'à cette modification des statuts, les mutuelles, unions et fédérations concernées restent régies par les dispositions du dernier alinéa de l'article L. 114-16 dans sa rédaction antérieure à la date de publication de la présente loi. Chapitre IV Diverses dispositions d'adaptation au droit de l'union européenne, dispositions transitoires et finales Article 63 Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de six mois à compter de la promulgation de la présente loi, toute mesure relevant du domaine de la loi nécessaire, d'une part, à la transposition de la directive 2014/55/UE du 16 avril 2014 relative à la facturation électronique dans le cadre des marchés publics et, d'autre part, à l'adaptation des règles relatives à l'obligation de transmission et de réception dématérialisées des factures émises en exécution des contrats de la commande publique et à l'application de ces règles aux contrats en cours. Cette ordonnance peut comporter les dispositions nécessaires à l'extension et, le cas échéant, l'adaptation des mesures mentionnées au premier alinéa en Nouvelle-Calédonie, en Polynésie française et à Wallis et Futuna, pour celles qui relèvent de la compétence de l'État dans ces collectivités, et procéder aux adaptations nécessaires de ces mesures en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 64 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de 24 mois à compter de la publication de la présente loi, dans des conditions favorisant la poursuite de l'activité, la sauvegarde de l'emploi, l'apurement du passif et le rebond des entrepreneurs honnêtes, et permettant la réduction des coûts et des délais des procédures, les mesures relevant du domaine de la loi nécessaires pour rendre compatibles les dispositions des livres IV et VIII du code de commerce avec le droit de l'Union européenne, notamment : 1° En remplaçant les dispositions relatives à l'adoption des plans de sauvegarde en présence de comités de créanciers par des dispositions relatives à une procédure d'adoption de ces plans par des classes de créanciers ; 2° En introduisant la possibilité pour le tribunal d'arrêter un plan malgré l'opposition d'une ou plusieurs classes de créanciers ; 3° En précisant les garanties et conditions nécessaires à la mise en oeuvre des deux alinéas précédents, relatives notamment à la protection des intérêts du débiteur, des créanciers et des personnes concernées par les plans de sauvegarde ; 4° En imposant le respect des accords de subordination conclus avant l'ouverture de la procédure de sauvegarde ; 5° En aménageant les règles relatives à la suspension des poursuites ; 6° En développant les mesures destinées à favoriser le rebond de l'entrepreneur individuel en procédures de liquidation judiciaire et de rétablissement professionnel ; 7° En modifiant les procédures de sauvegardes et de redressement judiciaire afin de les mettre en cohérence avec les modifications apportées en application du I ; 8° En modifiant en conséquence les dispositions de nature législative permettant d'assurer la mise en oeuvre et de tirer les conséquences des modifications apportées en application du I ; 9° En rendant applicables dans les îles Wallis et Futuna, avec les adaptations nécessaires, les dispositions législatives prises en application du présent I pour celles qui relèvent de la compétence de l'État. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de quatre mois à compter de la publication de l'ordonnance mentionnée au I. Article 65 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de six mois à compter de la promulgation de la présente loi : 1° Les mesures relevant du domaine de la loi propres à transposer la directive 2014/50/UE du Parlement européen et du Conseil du 16 avril 2014 relative aux prescriptions minimales visant à accroître la mobilité des travailleurs entre les États membres en améliorant l'acquisition et la préservation des droits à pension complémentaire visant à : a) Établir l'interdiction de conditionner l'acquisition définitive des droits à retraite supplémentaire dans le cadre de ces régimes à une présence des bénéficiaires dans l'entreprise au-delà d'une période de trois ans, dans le respect des droits en cours de constitution antérieurement à l'entrée en vigueur de l'ordonnance ; b) Prendre les dispositions transitoires pour les régimes de retraites à prestations définies existants qui conditionnent la constitution de droits à prestations à l'achèvement de la carrière du bénéficiaire dans l'entreprise ; c) Établir les dispositions garantissant l'information des bénéficiaires sur leurs droits et sur les conséquences de leurs choix de carrière sur ceux-ci ; 2° Les mesures relevant du domaine de la loi nécessaires à la modernisation du cadre juridique des régimes de retraite à prestation définies financés par les entreprises et autorisant la constitution de droit à retraite supplémentaire, visant à : a) Adapter le régime social applicable aux versements des employeurs en cohérence avec celui applicable aux autres dispositifs de retraite supplémentaire et, pour les bénéficiaires, le régime fiscal et social applicable aux rentes versées et aux versements des employeurs dans le cadre de ces régimes ; b) Déterminer les plafonds d'acquisition des droits à retraite supplémentaire, versés sous forme de rentes viagères, sans possibilité d'acquisition rétroactive, conditionnant l'application du régime fiscal et du régime social mentionnés à l'alinéa précédent ; c) Fixer les conditions dans lesquelles la mise en place de ces régimes est subordonnée à l'existence ou à la mise en place de régime de retraite supplémentaire bénéficiant à l'ensemble des salariés ; d) Définir les modalités selon lesquelles le bénéfice des droits à prestations peut être subordonné au respect de conditions liées aux performances professionnelles du bénéficiaire, ou à tout autre critère individualisable ; 3° Toute mesure de coordination au sein du code des assurances, du code de la sécurité sociale, du code de la mutualité, du code du travail, du code de commerce et du code général des impôts découlant du présent article. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance prévue au présent article. Article 66 I. - Le code monétaire et financier est ainsi modifié : 1° L'article L. 533-22 est ainsi rédigé : « Art. L. 533-22. - I. - Les sociétés de gestion de portefeuille mentionnées à l'article L. 532-9, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167, des FIA relevant du IV de l'article L. 532-9, des FIA relevant du second alinéa du III de l'article L. 532-9 ou des autres placements collectifs mentionnés à l'article L. 214-191, élaborent et publient une politique d'engagement actionnarial décrivant la manière dont elles intègrent leur rôle d'actionnaire dans leur stratégie d'investissement. Chaque année, elles publient un compte rendu de la mise en oeuvre de cette politique. « Le contenu et les modalités de publicité de cette politique et de son compte rendu sont fixés par décret en Conseil d'État. « Les personnes mentionnées au premier alinéa peuvent ne pas respecter une ou plusieurs des exigences prévues au présent article si elles en précisent publiquement les raisons sur leur site internet. « II. - Lorsque une entreprise mentionnée au 1° de l'article L. 310-1 du code des assurances, une entreprise mentionnée au 1° du III de l'article L. 310-1-1 du même code qui réassure des engagements mentionnés au 1° de l'article L. 310-1 de ce code, un fond de retraite professionnelle supplémentaire mentionné à l'article L. 385-7-1 du même code, une mutuelle ou une union de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du code de la mutualité ou une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale contracte, sur la base d'un mandat de gestion de portefeuille ou de souscription à un placement collectif mentionné à l'article L. 214-1 du présent code, avec une société de gestion de portefeuille mentionnée au premier alinéa du I, cette dernière lui communique des informations sur la manière dont sa stratégie d'investissement et sa mise en oeuvre respectent ce contrat et contribue aux performances à moyen et long terme des actifs de l'investisseur cocontractant ou du placement collectif. « Le contenu et les modalités de publicité de cette communication sont prévus par décret en Conseil d'État. « III. - Lorsqu'une personne soumise au présent article n'en respecte pas une ou plusieurs des dispositions, toute personne intéressée peut demander au président du tribunal statuant en référé de lui enjoindre, le cas échéant sous astreinte, de les respecter. » ; 2° La section 5 du chapitre III du titre III du livre V est complétée par une sous-section 4 ainsi rédigée : « Sous-section 4 « Dispositions particulières applicables aux entreprises d'investissement « Art. L. 533-22-4. - Les entreprises d'investissement qui fournissent les services d'investissement mentionnés au 4° de l'article L. 321-1 sont soumises aux dispositions de l'article L. 533-22 au même titre que les sociétés de gestion de portefeuille qui y sont mentionnées. » ; 3° L'intitulé du chapitre IV du titre IV du livre V est ainsi rédigé : « Services de recherche en investissement, d'analyse financière, de notation de crédit ou de conseil en vote » ; 4° Le chapitre IV du titre IV du livre V est complété par une section 3 ainsi rédigée : « Section 3 « Service de conseil en vote « Art. L. 544-7. - I. - Effectue un service de conseil en vote une personne morale qui analyse, sur une base professionnelle et commerciale, les document sociaux ou tout autre information de sociétés dont les actions sont admises aux négociations sur un marché réglementé, dans le but d'éclairer les décisions de vote des actionnaires de ces sociétés par la fourniture de recherches, de conseils ou par la formulation de recommandations de vote. « II. - La présente section s'applique aux conseillers en vote dont le siège social est situé en France, à ceux dont le siège social n'est pas situé dans un État membre de l'Union européenne mais dont l'administration centrale est située en France, et à ceux dont ni le siège social ni l'administration centrale ne sont situés dans un État membre de l'Union européenne mais qui possèdent une succursale en France, s'ils fournissent des services de conseil en vote à des actionnaires de sociétés qui ont leur siège social dans un État membre de l'Union européenne et dont les actions sont admises aux négociations sur un marché réglementé établi ou opérant dans un État membre de l'Union européenne. « Art. L. 544-8. - I. - Les conseillers en vote rendent public le code de conduite auquel ils se réfèrent et rendent compte de son application. « Lorsqu'un conseiller en vote ne se réfère pas à un code de conduite ou lorsque, se référant à un tel code, il s'écarte de l'une ou de plusieurs de ses dispositions, il en précise les raisons ainsi que, le cas échéant, les mesures adoptées à la place de celles dont il s'est écarté. « Les modalités de publicité de ces informations sont prévues par décret en Conseil d'État. « II. - Afin d'informer leurs clients sur la teneur exacte et la fiabilité de leurs activités, les conseillers en vote rendent publiques, au moins chaque année, les informations concernant la préparation de leurs recherches, conseils et recommandations de vote, selon des modalités prévues par décret en Conseil d'État. « III. - Les conseillers en vote préviennent, gèrent et communiquent immédiatement à leurs clients tout conflit d'intérêts ou toute relation commerciale pouvant influencer la préparation de leurs recherches, conseils ou recommandations de vote, ainsi que les mesures prises pour les prévenir et les gérer. « Art. L. 544-9. - Lorsque le site internet du conseiller en vote ne comprend pas une ou plusieurs des informations prévues à l'article L. 544-8, toute personne intéressée peut demander au président du tribunal d'enjoindre, le cas échéant sous astreinte, au conseiller en vote de communiquer ces informations. » II. - Le code des assurances est ainsi modifié : 1° Après l'article L. 310-1-1-1, il est inséré un article L. 310-1-1-2 ainsi rédigé : « Art. L. 310-1-1-2. - I. - Les entreprises mentionnées au 1° de l'article L. 310-1 et celles mentionnées au 1° du III de l'article L. 310-1-1 lorsqu'elles réassurent des engagements mentionnés au 1° de l'article L. 310-1 sont soumises aux dispositions du I de l'article L. 533-22 du code monétaire et financier, dans la mesure où elles investissent dans des actions admises aux négociations sur un marché réglementé, directement ou par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 du même code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou des autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code. « Lorsque la politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 du code monétaire et financier est mise en oeuvre, y compris en matière de vote, par une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 du même code, ou par une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code, pour le compte d'une personne mentionnée au I du présent article, cette dernière indique sur son site internet l'endroit où la société de gestion de portefeuille ou l'entreprise d'investissement a publié les informations en matière de vote. « II. - Les entreprises mentionnées au premier alinéa du I publient la manière dont les principaux éléments de leur stratégie d'investissement en actions sont compatibles avec le profil et la durée de leurs passifs, en particulier de leurs passifs de long terme, et la manière dont ils contribuent aux performances de leurs actifs à moyen et à long terme. « Lorsqu'elles investissent sur la base d'un mandat de gestion de portefeuille ou de souscription à un placement collectif mentionné à l'article L. 214-1 du code monétaire et financier, par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 du même code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou des autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement fournissant des services mentionnés au 4° de l'article L. 321-1 du même code, ces entreprises publient les informations relatives à ce contrat. « Le contenu et les modalités de publicité des informations mentionnées à l'alinéa précédent sont fixés par décret en Conseil d'État. « III. - Lorsqu'une personne soumise au présent article n'en respecte pas une ou plusieurs des dispositions, toute personne intéressée peut demander au président du tribunal de lui enjoindre, le cas échéant sous astreinte, de les respecter. » ; 2° Après l'article L. 385-7, il est inséré un article L. 385-7-1 ainsi rédigé : « Art. L. 385-7-1. - I. - Les dispositions du I de l'article L. 533-22 du code monétaire et financier sont applicables aux fonds de retraite professionnelle supplémentaire, dans la mesure où ils investissent dans des actions admises aux négociations sur un marché réglementé, directement ou par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 du même code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou des autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code. « Lorsque la politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 du code monétaire et financier est mise en oeuvre, y compris en matière de vote, soit par une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 du même code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou des autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit par une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code, pour le compte d'une personne mentionnée au I du présent article, cette dernière indique sur son site internet l'endroit où la société de gestion de portefeuille ou l'entreprise d'investissement a publié les informations en matière de vote. « II. - Les II et III de l'article L. 310-1-1-2 sont applicables aux fonds de retraite professionnelle supplémentaire. » III. - Le code de commerce est ainsi modifié : 1° À l'article L. 225-37-4 : a) Au 2° les mots : « dont la première possède directement ou indirectement plus de la moitié du capital » sont remplacés par les mots : « contrôlée par la première au sens de l'article L. 233-3 » ; b) Il est ajouté un alinéa ainsi rédigé : « Lorsque le rapport prévu au dernier alinéa de l'article L. 225-37 ne comporte pas les informations prévues au 2°, toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au conseil d'administration ou au directoire, selon le cas, de communiquer ces informations. » ; 2° À l'article L. 225-40 : a) Le premier alinéa est remplacé par les dispositions suivantes : « La personne directement ou indirectement intéressée à la convention est tenue d'informer le conseil dès qu'elle a connaissance d'une convention à laquelle l'article L. 225-38 est applicable. Elle ne peut prendre part ni aux délibérations ni au vote sur l'autorisation sollicitée. » ; b) Le dernier alinéa est remplacé par les dispositions suivantes : « La personne directement ou indirectement intéressée à la convention ne peut pas prendre part au vote. Ses actions ne sont pas prises en compte pour le calcul de la majorité. » ; 3° Après l'article L. 225-40-1, il est inséré un article L. 225-40-2 ainsi rédigé : « Art. L. 225-40-2. - Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, des informations sur les conventions mentionnées à l'article L. 225-38 sont publiées sur le site internet de la société au plus tard au moment de la conclusion de la convention. « Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au conseil d'administration de publier ces informations. « La liste de ces informations est fixée par décret en Conseil d'État. » ; 4° À l'article L. 225-88 : a) Le premier alinéa est remplacé par les dispositions suivantes : « La personne directement ou indirectement intéressée à la convention est tenue d'informer le conseil de surveillance dès qu'elle a connaissance d'une convention à laquelle l'article L. 225-86 est applicable. Si elle siège au conseil de surveillance, elle ne peut prendre part ni aux délibérations ni au vote sur l'autorisation sollicitée. » ; b) Le dernier alinéa est remplacé par les dispositions suivantes : « La personne directement ou indirectement intéressée à la convention ne peut pas prendre part au vote. Ses actions ne sont pas prises en compte pour le calcul de la majorité. » ; 5° Après l'article L. 225-88-1, il est inséré un article L. 225-88-2 ainsi rédigé : « Art. L. 225-88-2. - Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, des informations sur les conventions mentionnées à l'article L. 225-86 sont publiées sur le site internet de la société au plus tard au moment de la conclusion de la convention. « Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au directoire de publier ces informations. « La liste de ces informations est fixée par décret en Conseil d'État. » ; 6° À l'article L. 225-115, il est rétabli un 6° ainsi rédigé : « 6° De la liste des conventions portant sur des opérations courantes conclues à des conditions normales établies conformément aux articles L. 225-39 et L. 225-87. » ; 7° Le septième alinéa de l'article L. 228-1 est ainsi rédigé : « Toutefois, lorsque des titres de capital ou des obligations de la société ont été admis aux négociations sur un ou plusieurs marchés réglementés ou systèmes multilatéraux de négociation agréés en France ou dans un autre État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou sur un marché considéré comme équivalent à un marché réglementé par la Commission européenne en application du a du 4 de l'article 25 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers, et que leur propriétaire n'a pas son domicile sur le territoire français au sens de l'article 102 du code civil, tout intermédiaire peut être inscrit pour le compte de ce propriétaire. Lorsque des titres de capital ou des obligations de la société ont été admis aux négociations uniquement sur un ou plusieurs marchés considérés comme équivalent à un marché réglementé par la Commission européenne en application du a du 4 de l'article 25 de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 précitée, cette inscription peut être faite pour le compte de tout propriétaire. L'inscription de l'intermédiaire peut être faite sous la forme d'un compte collectif ou en plusieurs comptes individuels correspondant chacun à un propriétaire. » ; 8° L'article L. 228-2 est remplacé par les dispositions suivantes : « Art. L. 228-2. - I. - En vue de l'identification des propriétaires des titres au porteur, les statuts peuvent prévoir que la société émettrice ou son mandataire est en droit de demander, à tout moment et contre rémunération à sa charge, soit au dépositaire central qui assure la tenue du compte émission de ses titres, soit directement à un ou plusieurs intermédiaires mentionnés à l'article L. 211-3 du code monétaire et financier, les informations concernant les propriétaires de ses actions et des titres conférant immédiatement ou à terme le droit de vote dans ses propres assemblées d'actionnaires. Dans les sociétés dont des actions sont admises aux négociations sur un marché réglementé, cette faculté est de droit, toute clause statutaire contraire étant réputée non écrite. « Lorsque la demande est adressée au dépositaire central, celui-ci recueille les informations auprès des teneurs de comptes qui lui sont affiliés. Lorsque la demande est directement adressée à un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, celle-ci est limitée aux informations concernant les propriétaires des titres inscrits dans un compte-titres tenu par l'intermédiaire interrogé. « II. - Lorsqu'un teneur de compte identifie dans la liste qu'il est chargé d'établir, à la suite de la demande prévue au I, un intermédiaire mentionné au septième alinéa de l'article L. 228-1 inscrit pour le compte d'un ou plusieurs tiers propriétaires, il lui transmet cette demande, sauf opposition expresse de la société émettrice ou de son mandataire lors de la demande. L'intermédiaire inscrit interrogé est tenu de transmettre les informations au teneur de compte, à charge pour ce dernier de les communiquer, selon le cas, à la société émettrice ou son mandataire ou au dépositaire central mentionné au I. « III. - Les délais de transmission des demandes d'informations et de communication des réponses à ces demandes ainsi que la liste des informations mentionnés aux I et II sont fixés par décret en Conseil d'État. « Lorsque ces délais ne sont pas respectés ou lorsque les informations fournies sont incomplètes ou erronées, le dépositaire central mentionné au I, la société émettrice ou son mandataire ou le teneur de compte peut demander l'exécution de l'obligation de communication, sous astreinte, au président du tribunal statuant en référé. « IV. - Sauf clause contraire du contrat d'émission et nonobstant le silence des statuts, toute personne morale émettrice d'obligations, autre que les personnes morales de droit public, a la faculté de demander l'identification des porteurs de ces titres dans les conditions et suivant les modalités prévues aux I à III. « V. - Les frais éventuels appliqués au titre des services mentionnés au présent article sont non discriminatoires et proportionnés aux coûts engagés pour fournir ces services. Toute différence de frais résultant du caractère transfrontalier du service n'est autorisée que si elle fait l'objet d'une explication et correspond à la différence des coûts engagés pour fournir ce service. Les frais sont rendus publics, dans des conditions fixées par décret en Conseil d'État, de manière séparée pour chaque service mentionné au présent article. « VI. - Les informations obtenues par la société en application du présent article ne peuvent être cédées par celle-ci, même à titre gratuit. Toute violation de cette disposition est punie des peines prévues à l'article 226-13 du code pénal. » ; 9° L'article L. 228-3 est remplacé par les dispositions suivantes : « Art. L. 228-3. - S'il s'agit de titres de forme nominative, constitués par des obligations ou des titres donnant immédiatement ou à terme accès au capital, l'intermédiaire inscrit dans les conditions prévues à l'article L. 228-1 est tenu de communiquer les informations concernant les propriétaires de ces titres sur demande de la société émettrice ou de son mandataire, laquelle peut être présentée à tout moment. « Les délais de communication et la liste des informations sont fixés par décret en Conseil d'État. « Lorsque les délais ne sont pas respectés ou lorsque les informations fournies sont incomplètes ou erronées, la société émettrice ou son mandataire peut demander l'exécution de l'obligation de communication, sous astreinte, au président du tribunal statuant en référé. « Les droits spéciaux attachés aux actions nominatives, notamment ceux prévus aux articles L. 225-123 et L. 232-14, ne peuvent être exercés par un intermédiaire inscrit dans les conditions prévues à l'article L. 228-1 que si les informations qu'il fournit permettent le contrôle des conditions requises pour l'exercice de ces droits. » ; 10° Le I de l'article L. 228-3-1 est remplacé par les dispositions suivantes : « I. - Aussi longtemps que la société émettrice estime que certains détenteurs dont l'identité lui a été communiquée le sont pour le compte de tiers propriétaires des titres, elle est en droit de demander à ces détenteurs de communiquer les informations concernant les propriétaires de ces titres, soit directement soit par l'intermédiaire du dépositaire central ou du teneur de compte dans les conditions prévues au II de l'article L. 228-2 pour les titres au porteur, soit dans les conditions prévues au premier alinéa de l'article L. 228-3 pour les titres nominatifs. » ; 11° Le premier alinéa de l'article L. 228-3-3 est remplacé par les dispositions suivantes : « Lorsque le destinataire de la demande de communication des informations faite conformément aux articles L. 228-2 à L. 228-3-1 n'a pas transmis ces informations dans les délais fixés en application de ces articles ou a transmis des informations incomplètes ou erronées, les actions, les obligations ou les titres donnant accès immédiatement ou à terme au capital pour lesquels cette personne a été inscrite en compte sont privés des droits de vote pour toute assemblée d'actionnaires ou d'obligataires qui se tiendrait jusqu'à la date de régularisation de l'identification, et le paiement du dividende correspondant est différé jusqu'à cette date. » ; 12° L'article L. 228-3-4 est remplacé par les dispositions suivantes : « Art. L. 228-3-4. - Toute personne employée par l'une des personnes mentionnées aux articles L. 228-2 à L. 228-3-1 ou participant à un titre quelconque à sa direction ou à sa gestion et ayant dans le cadre de son activité professionnelle connaissance des informations mentionnées aux articles L. 228-1 à L. 228-3-2 est tenue au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le secret professionnel ne peut être opposé ni à l'autorité judiciaire, ni à l'Autorité des marchés financiers. » ; 13° Après l'article L. 228-3-4 sont insérés deux articles L. 228-3-5 et L. 228-3-6 ainsi rédigés : « Art. L. 228-3-5. - Toute stipulation contractuelle ayant pour objet ou pour effet de limiter la communication des informations en application des articles L. 228-2 à L. 228-3-1 est réputée non écrite. « Art. L. 228-3-6. - I. - Les données à caractère personnel collectées par les personnes mentionnées aux articles L. 228-2 à L. 228-3-1 selon les modalités définies à ces articles font l'objet d'un traitement automatisé mis en oeuvre par la société émettrice aux fins d'identification des propriétaires de ses titres et de communication avec ceux-ci pour faciliter leur participation aux assemblées générales, leur accès à toute information intéressant l'activité de la société et, de façon générale, l'exercice de leurs droits. « II. - Les données à caractère personnel collectées par les personnes mentionnées aux articles L. 228-2 à L. 228-3-1 selon les modalités prévues par ces articles et par la société émettrice en application du I ne peuvent être conservées que douze mois après que ces responsables de traitement ont eu connaissance que la personne dont les données à caractère personnel ont été enregistrées n'était plus propriétaire des titres. « Durant la même période, lorsque le propriétaire des titres est une personne morale, celle-ci a le droit d'obtenir, dans les meilleurs délais, de toute personne traitant les informations recueillies selon les modalités prévues aux articles L. 228-2 à L. 228-3-1 la rectification des informations inexactes la concernant et que les informations incomplètes soient complétées, y compris en fournissant une déclaration complémentaire. » IV. - Les I à III entrent en vigueur à une date fixée par décret et au plus tard le 10 juin 2019. V. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de douze mois à compter de la publication de la présente loi, les mesures relevant du domaine de la loi permettant : 1° De transposer la directive (UE) 2017/828 du Parlement européen et du Conseil du 17 mai 2017 modifiant la directive 2007/36/CE en vue de promouvoir l'engagement à long terme des actionnaires ; 2° De créer un dispositif unifié et contraignant encadrant la rémunération des dirigeants des sociétés cotées, en adaptant les dispositions correspondantes du livre II du code de commerce dans le cadre de la transposition des articles 9 bis et 9 ter de la directive 2007/36/CE du Parlement européen et du Conseil du 11 juillet 2007 concernant l'exercice de certains droits des actionnaires de sociétés cotées, dans leur rédaction issue de la directive (UE) 2017/828 du Parlement européen et du Conseil du 17 mai 2017 précitée ; 3° De procéder aux adaptations et harmonisations des codes et lois pour tenir compte des dispositions des I à III et de celles prises en application des 1° et 2° du présent V ; 4° De rendre applicables dans les îles Wallis et Futuna, en Nouvelle-Calédonie et en Polynésie Française, avec les adaptations nécessaires, les dispositions prises en application des 1° et 2° du présent V, pour celles qui relèvent de la compétence de l'État, et de procéder aux adaptations de ces dispositions en ce qui concerne les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 67 Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de douze mois à compter de la publication de la présente loi, les mesures relevant du domaine de la loi : 1° Nécessaires à la transposition de la directive (UE) 2016/2341 du Parlement européen et du Conseil du 14 décembre 2016 concernant les activités et la surveillance des institutions de retraite professionnelle (IRP) ; 2° Aménageant les règles applicables aux organismes de retraite professionnelle mentionnés à l'article L. 381-1 du code des assurances, à l'article L. 214-1 du code de la mutualité et à l'article L. 942-1 du code de la sécurité sociale, afin de renforcer l'attractivité de ces organismes, de simplifier les règles qui leur sont applicables, d'étendre le champ des risques qu'ils couvrent et de favoriser les transferts de portefeuille vers les organismes nouvellement créés ; 3° Permettant de renforcer la compétitivité et l'attractivité des activités menées par les personnes morales et les institutions de retraite professionnelle collective mentionnées à l'article 8 de l'ordonnance n° 2006-344 du 23 mars 2006 relative aux retraites professionnelles supplémentaires, en les autorisant à exercer toute activité prévue par la directive (UE) 2016/2341 précitée, et en définissant les règles applicables à ces personnes morales, en particulier leur forme juridique, leurs modalités d'agrément, de surveillance et d'organisation, ainsi que les conditions dans lesquelles elles assurent la gestion financière et technique de leurs activités ; 4° Procédant aux adaptations et harmonisations des codes et lois pour tenir compte des dispositions prises en application des 1° à 3°. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 68 I. - L'article L. 613-30-3 du code monétaire et financier est ainsi modifié : 1° Au dernier alinéa du 4° du I, le mot : « prévoie » est remplacé par les mots : « et, le cas échéant, leur prospectus au sens du règlement (UE) 2017/1129 du Parlement européen et du Conseil du 14 juin 2017 concernant le prospectus à publier en cas d'offre au public de valeurs mobilières ou en vue de l'admission de valeurs mobilières à la négociation sur un marché réglementé prévoient » ; 2° Après le I est inséré un I bis ainsi rédigé : « I bis. - Concourent aux répartitions dans la proportion de leurs créances admises après les créanciers titulaires d'un privilège, d'un gage, d'un nantissement ou d'une hypothèque, mais avant les créanciers titulaires de titres subordonnés, en premier lieu les créanciers mentionnés au 3° du I et en second lieu les créanciers mentionnés au 4° du I, dans le cas où une procédure de liquidation judiciaire est ouverte dans le cadre du livre VI du code de commerce à l'encontre de l'une des personnes suivantes : « 1° Les entreprises d'investissement au sens de l'article L. 531-4, à l'exception de celles qui fournissent exclusivement un ou plusieurs des services d'investissement mentionnés aux 1, 2, 4 ou 5 de l'article L. 321-1 et qui ne sont pas habilitées à fournir le service connexe de tenue de compte-conservation d'instruments financiers mentionné au 1 de l'article L. 321-2 ; « 2° Les établissements financiers au sens du 4 de l'article L. 511-21 qui sont des filiales d'un établissement de crédit, d'une entreprise d'investissement ou d'une compagnie mentionnée aux 3° à 5° du présent I bis et auxquels s'applique la surveillance sur une base consolidée de leur entreprise mère, sur le fondement des articles 6 à 17 du règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et aux entreprises d'investissement ; « 3° Les compagnies financières holding et les compagnies financières holding mères dans un État membre ou dans l'Union, au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 précité ; « 4° Les compagnies financières holding mixtes et les compagnies financières holding mixtes mères dans un État membre ou dans l'Union, au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 précité ; « 5° Les compagnies holding mixtes, au sens du 1 de l'article 4 du règlement (UE) n° 575/2013 précité. » II. - A. - Les titres, créances, instruments ou droits rattachés au rang mentionné au 4° du I de l'article L. 613-30-3 du code monétaire et financier avant l'entrée en vigueur de la présente loi occupent le même rang que ceux qui sont émis ou souscrits après l'entrée en vigueur de cette même loi. B. - Le 2° du I est applicable aux procédures de liquidation ouvertes à l'encontre des personnes qui y sont mentionnées à compter de l'entrée en vigueur de la présente loi. Article 69 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de six mois à compter de la publication de la présente loi, les mesures relevant du domaine de la loi : 1° Nécessaires à la transposition de la directive (UE) 2015/2436 du Parlement européen et du Conseil du 16 décembre 2015 rapprochant les législations des États membres sur les marques, ainsi que les mesures d'adaptation de la législation nationale liées à cette transposition ; 2° Nécessaires pour assurer la compatibilité de la législation relative aux marques avec le règlement (UE) 2017/1001 du Parlement européen et du Conseil du 14 juin 2017 sur la marque de l'Union européenne, ainsi que les mesures d'adaptation de la législation nationale liées à cette application ; 3° Permettant d'une part, de rendre applicables en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, avec les adaptations nécessaires, les articles du code de la propriété intellectuelle et, le cas échéant, d'autres codes et lois, dans leur rédaction résultant des mesures prévues au 1° pour celles qui relèvent de la compétence de l'État, et, d'autre part, de procéder aux adaptations nécessaires de ces articles en ce qui concerne les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. II. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de six mois à compter de la publication de l'ordonnance. Article 70 Les immobilisations corporelles des grands ports maritimes mentionnés au 1° de l'article L. 5311-1 du code des transports et des ports autonomes de Paris et de Strasbourg peuvent faire l'objet d'une réévaluation comptable libre à leur valeur actuelle à la date de clôture des comptes de l'exercice 2017, y compris dans le cas où les comptes de cet exercice auraient été arrêtés et approuvés à la date d'entrée en vigueur de la présente loi. La contrepartie est inscrite au sein de leurs fonds propres. La version ainsi modifiée des comptes annuels de l'exercice 2017 et, le cas échéant, la version ainsi modifiée des comptes consolidés de ces établissements est présentée à l'organe délibérant avant le 31 mai 2019. Lorsque ces comptes doivent être certifiés par des commissaires aux comptes, ils font l'objet d'une nouvelle certification par les commissaires aux comptes en exercice. La version révisée du compte financier est transmise au juge des comptes avant le 30 juin 2019. Article 71 I. - L'ordonnance n° 2014-696 du 26 juin 2014 favorisant la contribution de l'assurance vie au financement de l'économie est ratifiée. II. - L'ordonnance n° 2015-558 du 21 mai 2015 relative aux succursales établies sur le territoire français d'établissements de crédit ayant leur siège social dans un État qui n'est pas membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen est ratifiée. III. - L'ordonnance n° 2016-312 du 17 mars 2016 modifiant le cadre juridique de la gestion d'actifs est ratifiée. IV. - L'ordonnance n° 2016-520 du 28 avril 2016 relative aux bons de caisse est ratifiée. V. - L'ordonnance n° 2016-827 du 23 juin 2016 relative aux marchés d'instruments financiers est ratifiée. VI. - A. - L'ordonnance n° 2016-1575 du 24 novembre 2016 portant réforme du dispositif de gel des avoirs est ratifiée. B. - Au deuxième alinéa de l'article L. 562-3 du code monétaire et financier, dans sa rédaction résultant de cette ordonnance, après les mots : « de l'article 29 du traité sur l'Union européenne » sont ajoutés les mots : « ou de l'article 75 du traité sur le fonctionnement de l'Union européenne ». VII. - A. - L'ordonnance n° 2016-1635 du 1er décembre 2016 renforçant le dispositif français de lutte contre le blanchiment et le financement du terrorisme est ratifiée. B. - Le livre V du code monétaire et financier, dans sa rédaction résultant de cette ordonnance, est ainsi modifié : 1° Au premier alinéa du II de l'article L. 524-6, les mots : « II de l'article L. 612-41 » sont remplacés par les mots : « V de l'article L. 561-36-1 » ; 2° Au 9° de l'article L. 561-2, les mots : « de l'article L. 321-1 et L. 321-3 » sont remplacés par les mots : « des articles L. 321-1 et L. 321-3 » ; 3° Au second alinéa du B du VI de l'article L. 561-3, avant le mot : « informations » sont insérés les mots : « aux communications d' » ; 4° Au premier alinéa de l'article L. 561-7, les mots : « des articles L. 561-5 et L. 561-6 » sont supprimés ; 5° Aux I et II de l'article L. 561-8, les mots : « aux obligations » sont remplacés par les mots : « à une des obligations » ; 6° Au sixième alinéa de l'article L. 561-10, les mots : « au 1° et 2° » sont remplacés par les mots : « aux 1° et 2° » et les mots : « du même 2° » par les mots : « au même 2° » ; 7° Au premier alinéa de l'article L. 561-21, les mots : « au 1° bis, 1 ter et 1 quater » sont remplacés par les mots : « aux 1° bis, 1°ter et 1° quater » ; 8° Au premier alinéa du VI de l'article L. 561-22, les mots : « du 2° de l'article L. 561-29-1 » sont remplacés par les mots : « du 2° de l'article L. 561-26 » ; 9° Au premier alinéa de l'article L. 561-25, le mot : « communiquées » est remplacé par le mot : « communiqués » et les mots : « dans les conditions prévues à l'article L. 561-29 » sont remplacés par les mots : « dans les conditions prévues à l'article L. 561-29-1 » ; 10° Au 5° de l'article L. 561-31, les mots : « Aux services spécialisés de lutte contre la corruption » sont remplacés par les mots : « À l'Agence française anticorruption » ; 11° Au III de l'article L. 561-32, la deuxième phrase est remplacée par les dispositions suivantes : « En outre, pour les personnes mentionnées aux 1° à 7° de l'article L. 561-2, des arrêtés du ministre chargé de l'économie ou, pour celles de ces personnes mentionnées au 2° du I de l'article L. 561-36, le règlement général de l'Autorité des marchés financiers, précisent en tant que de besoin la nature et la portée des procédures internes prévues ci-dessus. » ; 12° Le 15° du I de l'article L. 561-36 est abrogé ; 13° Au troisième alinéa du VII de l'article L. 561-36-1, le mot : « consignation » est remplacé par le mot : « consignations » ; 14° Au I de l'article L. 561-36-2, après la référence : « 9° », est insérée la référence : «, 11° » ; 15° À l'article L. 561-46, les mots : « la cellule de renseignement financier nationale mentionnée à l'article L. 521-23 » sont remplacés par les mots : « le service mentionné à l'article L. 561-23 ». C. - L'article 8-2 de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce est ainsi modifié : 1° Au premier alinéa : a) Les mots : « et 8° » sont remplacés par les mots : «, 8° et 9° » ; b) Les mots : «, à l'exclusion de l'échange, la location ou la sous-location saisonnière ou non, en nu ou en meublé, » sont supprimés ; 2° Au second alinéa, les mots : « en charge de l'inspection » sont supprimés et les mots : « II de l'article L. 561-36 » sont remplacés par les mots : « I de l'article L. 561-36-2 ». D. - Le livre des procédures fiscales est ainsi modifié : 1° À l'article L. 228 A, les mots : « de la deuxième phrase du troisième alinéa du II de l'article L. 561-29 » sont remplacés par les mots : « du troisième alinéa de l'article L. 561-31 » ; 2° À l'article L. 84 D, la référence à l'article L. 561-30 est remplacée par la référence au II de l'article L. 561-28. E. - À l'article 1649 AB du code général des impôts, les mots : « La cellule de renseignement financier nationale mentionnée à l'article L. 521-123 » sont remplacés par les mots : « Le service mentionné à l'article L. 561-23 ». F. - Au e du 2° du I de l'article L. 824-3 du code de commerce, les mots : « est possible » sont remplacés par les mots : « n'est pas possible » et les mots : « 1 millions euros » sont remplacés par les mots : « un million d'euros ». VIII. - L'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées est ratifiée. IX. - L'ordonnance n° 2017-80 du 26 janvier 2017 relative à l'autorisation environnementale est ratifiée. X. - A. - L'ordonnance n° 2017-484 du 6 avril 2017 relative à la création d'organismes dédiés à l'exercice de l'activité de retraite professionnelle supplémentaire et à l'adaptation des régimes de retraite supplémentaire en unités de rente est ratifiée. B. - Le chapitre III du titre II du livre IV du code des assurances, dans sa rédaction résultant de cette ordonnance, est ainsi modifié : 1° À l'article L. 423-1 : a) Au a, après le mot : « entreprise » sont insérés les mots : « ou du fonds de retraite professionnelle supplémentaire » ; b) Au d, après le mot : « assurance » sont insérés les mots : « ou le fonds de retraite professionnelle supplémentaire » ; 2° À l'article L. 423-2 : a) Au premier alinéa du I, les mots : « entreprise mentionnée à l'article L. 423-1 du présent code » sont remplacés par les mots : « personne mentionnée au premier alinéa de l'article L. 423-1 » ; b) À la première phrase du dernier alinéa du même I, le mot : « concernée » est remplacé par les mots : « ou au fonds de retraite professionnelle supplémentaire concerné » ; c) La première phrase du V est complétée par les mots : « ou du fonds de retraite professionnelle supplémentaire défaillant » ; 3° À l'article L. 423-4 : a) Au quatrième alinéa, les mots : « les entreprises adhérentes » sont remplacés par les mots : « les entreprises ou fonds de retraite professionnelle supplémentaire adhérents », à sa deuxième occurrence, le mot : « entreprises » est remplacé par le mot : « adhérents » et, après les mots : « d'entreprises d'assurance soumises au présent code » sont insérés les mots : « et des fonds de retraite professionnelle supplémentaire » ; b) À la deuxième phrase du cinquième alinéa, après le mot : « entreprises » sont insérés les mots : « ou des fonds de retraite professionnelle supplémentaire » ; c) Après le mot : « entreprises », la fin de la deuxième phrase du sixième alinéa est ainsi rédigée : « ou des fonds de retraite professionnelle supplémentaire adhérents, ni recevoir de rétribution de l'un d'eux. » ; d) Au huitième alinéa, les mots : « pour laquelle » sont remplacés les mots : « ou un fonds de retraite professionnelle supplémentaire pour lequel » ; 4° À l'article L. 423-5 : a) Au deuxième alinéa, après le mot : « défaillante » sont insérés les mots : « ou du fonds de retraite professionnelle supplémentaire défaillant » ; b) À la première phrase du dernier alinéa, après le mot : « assurance » sont insérés les mots : « ou du fonds de retraite professionnelle supplémentaire » ; 5° Au premier alinéa de l'article L. 423-7, les mots : « établissements adhérant » et les mots : « entreprises adhérentes » sont remplacés par le mot : « adhérents » ; 6° À l'article L. 423-8 : a) Le troisième alinéa est complété par les mots : « ou du fonds de retraite professionnelle supplémentaire défaillant » ; b) Au cinquième alinéa, les mots : « entreprises adhérentes » sont remplacés par le mot : « adhérents ». C. - Le chapitre Ier du titre III du livre IV du code de la mutualité est ainsi modifié : 1° À l'article L. 431-1 : a) Au a, les mots : « ou de l'union » sont remplacés à chacune des deux occurrences par les mots : «, de l'union ou de la mutuelle ou union de retraite professionnelle supplémentaire » et les mots : « ou union » sont remplacés par les mots : «, union ou mutuelle ou union de retraite professionnelle supplémentaire » ; b) Au c, après le mot : « unions, », sont insérés les mots : « mutuelles ou unions de retraite professionnelle supplémentaire, » ; 2° À l'article L. 431-2 : a) Après le mot : « mutuelle », la fin de la première phrase du dernier alinéa du I est ainsi rédigée : «, l'union ou la mutuelle ou union de retraite professionnelle supplémentaire concernée » ; b) À la première phrase du V, les mots : « ou de l'union » sont remplacés par les mots : «, de l'union ou de la mutuelle ou union de retraite professionnelle supplémentaire » ; 3° À l'article L. 431-4 : a) À la deuxième phrase du sixième alinéa, les mots : « ou d'unions » sont remplacés par les mots : «, d'unions ou de mutuelles ou unions de retraite professionnelle supplémentaire » ; b) Au huitième alinéa, les mots : « ou une union » sont remplacés par les mots : «, une union ou une mutuelle ou union de retraite professionnelle supplémentaire » ; 4° À la première phrase du dernier alinéa de l'article L. 431-5, les mots : « ou de l'union » sont remplacés par les mots : «, de l'union ou de la mutuelle ou union de retraite professionnelle supplémentaire » ; 5° Au premier alinéa de l'article L. 431-7, les mots : « mutuelles et unions » sont remplacés par le mot : « organismes » ; 6° Au 4° de l'article L. 431-8, les mots : « mutuelles et unions » sont remplacés par le mot : « organismes ». D. - Le livre IX du code de la sécurité sociale est ainsi modifié : 1° À l'article L. 931-37 : a) La première phrase du premier alinéa est complétée par les mots : «, de leurs unions ou d'institutions de retraite professionnelle supplémentaire » ; b) Au troisième alinéa, les mots : « ou d'une union d'institutions de prévoyance » sont remplacés par les mots : «, d'une union d'institutions de prévoyance ou d'une institution de retraite professionnelle supplémentaire » ; 2° Au 3° de l'article L. 931-38, les mots : « et unions » sont remplacés par les mots : «, unions et institutions de retraite professionnelle supplémentaire » ; 3° À la première phrase du dernier alinéa de l'article L. 931-39, les mots : « ou de l'union » sont remplacés par les mots : «, de l'union ou de l'institution de retraite professionnelle supplémentaire » ; 4° À l'article L. 931-41 : a) Au premier alinéa, les mots : « et unions » sont remplacés par les mots : «, unions et institutions de retraite professionnelle supplémentaire » ; b) Au deuxième alinéa, les mots : « ou unions » sont remplacés par les mots : «, unions ou institutions de retraite professionnelle supplémentaire » ; 5° Au 1° de l'article L. 931-42, les mots : « ou unions » sont remplacés par les mots : «, unions ou institutions de retraite professionnelle supplémentaire » ; 6° À la première phrase du premier alinéa du I de l'article L. 951-2, les mots : « ou d'une union d'institutions de prévoyance » sont remplacés par les mots : «, d'une union ou d'une institution de retraite professionnelle supplémentaire » ; 7° Au premier alinéa de l'article L. 951-11, les mots : « ou d'une société de groupe assurantiel de protection sociale ou d'une union d'institution de prévoyance » sont remplacés par les mots : «, d'une institution de retraite professionnelle supplémentaire ou d'une société de groupe assurantiel de protection sociale, ». XI. - L'ordonnance n° 2017-734 du 4 mai 2017 portant modification des dispositions relatives aux organismes mutualistes est ratifiée. XII. - A. - L'ordonnance n° 2017-748 du 4 mai 2017 relative à l'agent des sûretés est ratifiée. B. - Au deuxième alinéa de l'article 2488-10 et au premier alinéa de l'article 2488-11 du code civil, les mots : « ou de rétablissement professionnel » sont remplacés par les mots : «, de rétablissement professionnel, de surendettement ou de résolution bancaire ». L'alinéa précédent est applicable dans les îles Wallis et Futuna. XIII. - A. - L'ordonnance n° 2017-970 du 10 mai 2017 tendant à favoriser le développement des émissions obligataires est ratifiée. B. - L'article 82 de la loi n° 46-2914 du 23 décembre 1946 portant ouverture de crédits provisoires est abrogé. XIV. - L'ordonnance n° 2017-1090 du 1er juin 2017 relative aux offres de prêt immobilier conditionnées à la domiciliation des salaires ou revenus assimilés de l'emprunteur sur un compte de paiement est ratifiée. XV. - A. - L'ordonnance n° 2017-1107 du 22 juin 2017 relative aux marchés d'instruments financiers et à la séparation du régime juridique des sociétés de gestion de portefeuille de celui des entreprises d'investissement est ratifiée. B. - Le code monétaire et financier, dans sa rédaction résultant de cette ordonnance, est ainsi modifié : 1° Au dernier alinéa de l'article L. 532-20-1, les références aux articles L. 533-22-3 A, L. 533-22-3 B, L. 533-22-3 C et L. 533-22-3 D sont remplacées par les références aux articles L. 533-22-2-1 et L. 533-22-2-2 ; 2° Au II de l'article L. 532-21-3, la référence à l'article L. 533-22-3 A est remplacée par une référence au premier alinéa de l'article L. 533-22-2-1 ; 3° Au premier alinéa de l'article L. 612-35-1, les mots : « pour sanctionner des » sont remplacés par les mots : « en relation avec des » et les mots : « les personnes sanctionnées » sont remplacés par les mots : « les personnes faisant l'objet des mesures de police » ; 4° Le premier alinéa de l'article L. 621-31 est remplacé par un alinéa ainsi rédigé : « Conformément au dernier alinéa du troisième paragraphe de l'article 20 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014, ne sont pas soumis aux dispositions du règlement délégué (UE) 2016/958 de la Commission du 9 mars 2016 : ». XVI. - L'ordonnance n° 2017-1142 du 7 juillet 2017 portant simplification des obligations de dépôt des documents sociaux pour les sociétés établissant un document de référence est ratifiée. XVII. - A. - L'ordonnance n° 2017-1162 du 12 juillet 2017 portant diverses mesures de simplification et de clarification des obligations d'information à la charge des sociétés est ratifiée. B. - Au second alinéa du II de l'article L. 225-100 du code de commerce dans sa rédaction résultant de cette ordonnance, les mots : « au dixième alinéa », sont remplacés par les mots : « à l'alinéa précédent ». XVIII. - A. - 1° L'ordonnance n° 2017-1432 du 4 octobre 2017 portant modernisation du cadre juridique de la gestion d'actifs et du financement par la dette est ratifiée. 2° L'article 5 de l'ordonnance mentionnée au 1° est ainsi modifié : a) Au II, les mots : « 1er janvier 2019 » sont remplacés par les mots : « 1er janvier 2020 » ; b) Au III, le premier alinéa est remplacé par les dispositions suivantes : « Par dérogation aux dispositions des articles L. 214-175-2 à L. 214-175-8, tout organisme de titrisation constitué avant le 1er janvier 2020 demeure soumis aux dispositions de l'article L. 214-178, du deuxième alinéa de l'article L. 214-181 et du II de l'article L. 214-183 dans leur rédaction applicable avant le 3 janvier 2018, tant que l'organisme, s'il est constitué entre le 3 janvier 2018 et le 1er janvier 2020, ne procède pas à l'acquisition de nouveaux actifs après le 1er janvier 2020, et tant qu'aucune des modifications suivantes n'est apportée à ses statuts ou règlements, à moins que cette modification soit nécessaire à l'organisme pour recouvrer les sommes qui lui sont dues ou ait pour seul objectif de limiter les pertes qui pourraient ainsi en résulter : « - désignation d'un dépositaire de substitution ; « - création d'un nouveau compartiment ; « - modification des caractéristiques des actifs éligibles à l'organisme ; « - modification du montant, du nombre ou de la maturité des parts, actions, titres de créances ou emprunts émis ou contractés par l'organisme ». B. - Le code monétaire et financier, dans sa rédaction résultant de cette ordonnance, est ainsi modifié : 1° L'article L. 214-154 est complété par un alinéa ainsi rédigé : « Les fonds professionnels spécialisés peuvent consentir des avances en compte courant aux sociétés dans lesquelles ils détiennent une participation pour la durée de l'investissement réalisé dans ces sociétés. » ; 2° Au deuxième alinéa de l'article L. 214-165-1, le mot : « afférant » est remplacé par le mot : « afférents » ; 3° Au quatrième alinéa du VI de l'article L. 214-169, le mot : « effectués » est remplacé par le mot : « reçus » et le mot : « contrats » est remplacé par le mot : « paiements » ; 4° À l'article L. 214-170, les mots : « ou sont admis à la négociation sur un marché réglementé » sont remplacés par les mots : « au sens du règlement (UE) 2017/1129 et que ledit règlement impose l'établissement d'un prospectus à raison de cette offre au public », et les mots : « Ce document est annexé à celui mentionné au premier alinéa du I de l'article L. 412-1 et communiqué aux souscripteurs de parts ou d'actions et, le cas échéant, de titres de créance. » sont supprimés ; 5° À l'article L. 214-175-1 : a) Au I, il est ajouté un troisième alinéa ainsi rédigé : « Les parts, actions et titres de créance que l'organisme est appelé à émettre ne peuvent faire l'objet de démarchage sauf auprès d'investisseurs qualifiés mentionnés au II de l'article L. 411-2. » ; b) Au V, les mots : « les rachats de parts ou actions et » sont supprimés et le mot : « font » est remplacé par le mot : « fait » ; XIX. - A. - L'ordonnance n° 2017-1608 du 27 novembre 2017 relative à la création d'un régime de résolution pour le secteur de l'assurance est ratifiée. B. - Le code des assurances, dans sa rédaction résultant de cette ordonnance, est ainsi modifié : 1° Au début de l'article L. 311-11, la mention : « I. - » est supprimée ; 2° Au premier alinéa de l'article L. 311-16, après les mots : « code de la sécurité sociale, » sont insérés les mots : « et des catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque de l'organisme ou du groupe, y compris les preneurs de risques, les personnes exerçant une fonction de contrôle ainsi que tout salarié qui, au vu de ses revenus globaux, se trouve dans la même tranche de rémunération, » ; 3° Au début de l'article L. 311-30, la mention : « I. - » est supprimée ; 4° À l'article L. 311-53, la mention : « III. - » est remplacée par la mention : « II. - » ; 5° Au premier alinéa de l'article L. 326-12, avant la référence : « L. 326-2 » sont insérés les mots : « L. 326-1 ou » ; 6° Au premier alinéa de l'article L. 326-13, après les mots : « entraînant la dissolution d'une entreprise », sont insérés les mots : « mentionnée au 1° et au dernier alinéa de l'article L. 310-1 » ; 7° Au troisième alinéa du I de l'article L. 421-9, dans sa rédaction résultant de l'ordonnance n° 2017-1609 du 27 novembre 2017, après le mot : « Toutefois, » sont insérés les mots : « sans préjudice des dispositions de l'article L. 311-31, ». C. - Aux premier et second alinéas de l'article L. 222-9 du code de la mutualité, la référence : « L. 326-2 » est remplacée par la référence : « L. 326-1 ». D. - Aux premier et second alinéas de l'article L. 932-46 du code de la sécurité sociale, la référence : « L. 326-2 » est remplacée par la référence : « L. 326-1 ». XX. - L'ordonnance n° 2017-1609 du 27 novembre 2017 relative à la prise en charge des dommages en cas de retrait d'agrément d'une entreprise d'assurance est ratifiée. XXI. - L'ordonnance n° 2017-1674 du 8 décembre 2017 relative à l'utilisation d'un dispositif d'enregistrement électronique partagé pour la représentation et la transmission de titres financiers est ratifiée. XXII. - L'ordonnance n° 2017-1717 du 20 décembre 2017 portant transposition de la directive (UE) 2015/2302 du Parlement européen et du Conseil du 25 novembre 2015 relative aux voyages à forfait et aux prestations de voyage liées est ratifiée. XXIII. - L'ordonnance n° 2018-95 du 14 février 2018 relative à l'extension en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, de diverses dispositions en matière bancaire et financière est ratifiée. Article 72 Le livre VII du code monétaire et financier est ainsi modifié : 1° Au premier alinéa de l'article L. 711-21 ainsi qu'au VI de l'article L. 725-3, les mots : « des troisième et quatrième alinéas du II de l'article L. 561-29 » sont remplacés par les mots : « du troisième alinéa de l'article L. 561-31 » ; 2° Au VII de l'article L. 713-4, le mot : « préjudices » est remplacé par le mot : » préjudice » ; 3° Au a du III de l'article L. 713-6, la référence : « L. 561 5 » est remplacée par la référence : « L. 561-5 » ; 4° Au deuxième alinéa de l'article L. 713-7, le mot : « admissible » est remplacé par le mot : « admissibles » ; 5° Au deuxième alinéa du II de l'article L. 713-9, le mot : « manquant » est remplacé par le mot : « manquantes » ; 6° Le chapitre IV du titre Ier est abrogé ; 7° a) L'article L. 741-3 est remplacé par les dispositions suivantes : « L. 741-3. - I. - Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 151-1 L'ordonnance n° 2000-1223 du 14 décembre 2000 &#160; &#160; L. 151-2 L'ordonnance n° 2014-158 du 20 février 2014 &#160; &#160; L. 151-3 à L. 151-4 La loi n° du &#160; &#160; L. 165-1 La loi n° 2011-1978 du 28 décembre 2011 » « II. - Pour l'application du I : « 1° Les références au code des douanes sont remplacées par les références aux dispositions applicables localement ayant le même objet ; « 2° Des décrets pris sur le rapport du ministre chargé de l'outre-mer et du ministre chargé de l'économie fixent les conditions d'application de l'article L. 151-2 ; « 3° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP. » ; b) L'article L. 751-3 est remplacé par les dispositions suivantes : « Art. L. 751-3.- I. - Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 151-1 L'ordonnance n° 2000-1223 du 14 décembre 2000 &#160; &#160; L. 151-2 L'ordonnance n° 2014-158 du 20 février 2014 &#160; &#160; L. 151-3 à L. 151-4 La loi n° du 2018 &#160; &#160; L. 165-1 La loi n° 2011-1978 du 28 décembre 2011 » « II. - Pour l'application du I : « 1° Les références au code des douanes sont remplacées par les références aux dispositions applicables localement ayant le même objet ; « 2° Des décrets pris sur le rapport du ministre chargé de l'outre-mer et du ministre chargé de l'économie fixent les conditions d'application de l'article L. 151-2 ; « 3° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP. » ; c) L'article L. 761-3 est remplacé par les dispositions suivantes : « Art. L. 761-3. - I. - Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 151-1 L'ordonnance n° 2000-1223 du 14 décembre 2000 &#160; &#160; L. 151-2 L'ordonnance n° 2014-158 du 20 février 2014 &#160; &#160; L. 151-3 à L. 151-4 La loi n° du &#160; &#160; L. 165-1 La loi n° 2011-1978 du 28 décembre 2011 » « II. - Pour l'application du I : « 1° Les références au code des douanes sont remplacées par les références aux dispositions applicables localement ayant le même objet ; « 2° Des décrets pris sur le rapport du ministre chargé de l'outre-mer et du ministre chargé de l'économie fixent les conditions d'application de l'article L. 151-2 ; « 3° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP. » ; 8° a) À l'article L. 742-1 : - le I est complété par un alinéa ainsi rédigé : « L'article L. 211-40 est applicable dans sa rédaction résultant de la loi n° du » ; - le II est complété par un alinéa ainsi rédigé : « 2° Pour l'application de l'article L. 211-40, les références au code civil sont remplacées par les références aux dispositions applicables localement ayant le même objet. » ; b) À l'article L. 752-1 : - le I est complété par un alinéa ainsi rédigé : « L'article L. 211-40 est applicable dans sa rédaction résultant de la loi n° du » ; - au 3° du II, les mots : « et à l'article L. 211-35 » sont remplacés par les mots : « et aux articles L. 211-35 et L. 211-40 » ; c) À l'article L. 762-1 : - le I est complété par un alinéa ainsi rédigé : « L'article L. 211-40 est applicable dans sa rédaction résultant de la loi n° du » ; - les 2° et 3° du II sont supprimés ; 9° La troisième ligne du tableau du I de chacun des articles L. 742-3, L. 752-3 et L. 762-3, dans leur rédaction résultant de l'ordonnance n° 2017-1674 du 8 décembre 2017, est remplacée par la ligne suivante : « L. 213-1 La loi n° du » 10° Dans le tableau du I de chacun des articles L. 742-6, L. 752-6 et L. 762-6 : a) La douzième ligne est remplacée par les lignes suivantes : « L. 214-24-30 à L. 214-24-32 Résultant de la loi n° 2016-1691 du 9 décembre 2016 &#160; &#160; L. 214-24-33 Résultant de la loi n° du » b) La quinzième ligne est remplacée par la ligne suivante : « L. 214-24-41 Résultant de la loi n° du » c) À la trente-sixième ligne, les mots : « la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique » sont remplacés par les mots : « la loi n° du » ; d) La quarantième ligne est remplacée par les lignes suivantes : « L. 214-166-1 à L. 214-168 Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 &#160; &#160; L. 214-169 et L. 214-170 Résultant de la loi n° du &#160; &#160; L. 214-171 Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 &#160; &#160; L. 214-172 Résultant de la loi n° du &#160; &#160; L. 214-173 à L. 214-175 Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 &#160; &#160; L. 214-175-1 Résultant de la loi n° du &#160; &#160; L. 2014-175-2 à L. 214-175-8 Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 » e) La quarante-sixième ligne est remplacée par les lignes suivantes : « L. 214-190-1 à l'exception de ses III et V Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 &#160; &#160; L. 214-190-2 Résultant de la loi n° du &#160; &#160; L. 214-190-3 Résultant de l'ordonnance n° 2017-1432 du 4 octobre 2017 » 11° a) Au II des articles L. 743-2 et L. 753-2 : - l'alinéa suivant est ajouté après le 1° : « 1° bis Pour l'application du V de l'article L. 312-1-1, les mots : &#8220;au titre III du livre VII du code de la consommation&#8221; sont remplacés par les mots : &#8220;des dispositions applicables localement ayant le même objet&#8221; » ; - au 3°, les mots : « L. 312-1 et L. 312-1-1 » sont remplacés par les mots : « L. 312-1, L. 312-1-1 et L. 312-1-3 » ; b) La deuxième phrase du 2° du II de chacun des articles L. 743-2, et L. 753-2, et L. 763-2 est remplacée par la phrase suivante : « À cette fin, au V, après les mots : &#8220;un autre État membre de l'Union européenne&#8221;, sont ajoutés les mots : &#8220;, en Polynésie française, à Saint-Barthélemy, à Wallis et Futuna, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Guyane, en Martinique, en Guadeloupe, à La Réunion, à Mayotte ou en métropole&#8221; » ; 12° Aux articles L. 743-9, L. 753-9 et L. 763-9 : a) À la deuxième ligne du tableau du I, les mots : « l'ordonnance n° 2015-1686 du 17 décembre 2015 » sont remplacés par les mots : « la loi n° du 2018 » ; b) le 4° du II est remplacé par les dispositions suivantes : « 4° Pour l'application de l'article L. 330-1 : « a) Le a du I n'est pas applicable ; « b) Au 10° du II, les mots : &#8220;ou par des autorités homologues de l'Union européenne et de l'Espace économique européen&#8221; sont supprimés. » ; 13° A. - Aux articles L. 743-10, L. 753-10 et L. 763-10 : 1° Le tableau du I est ainsi modifié : a) Les mots : « la loi n° 2013-544 » sont remplacés par les mots : « l'ordonnance n° 2013-544 » ; b) Il est ajouté les lignes suivantes : « L. 351-1 L'ordonnance n° 2015-1033 du 20 aout 2015 &#160; &#160; L. 353-1 L'ordonnance n° 2009-15 du 8 janvier 2009 &#160; &#160; L. 353-2 L'ordonnance n° 2005-429 du 6 mai 2005 &#160; &#160; L. 353-3 L'ordonnance n° 2009-15 du 8 janvier 2009 &#160; &#160; L. 353-4 La loi n° 2009-526 du 12 mai 2009 » 2° Le II est complété par l'alinéa suivant : « 4° Pour l'application des articles L. 351-1 et L. 353-1, les valeurs exprimées en euros sont remplacées par leur contre-valeur en francs CFP ». B. - Au 2° du II de chacun des articles L. 743-10 et L. 753-10, les mots : « À l'article L. 341-2 » sont remplacés par les mots : « Aux articles L. 341-2 et L. 341-12 » ; 14° a) À l'article L. 744-1 : - le premier alinéa est remplacé par les dispositions suivantes : « I. - Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 411-1 L'ordonnance n° 2009-80 du 22 janvier 2009 &#160; &#160; L. 411 2 et L. 411 3 La loi n° du &#160; &#160; L. 411-4 L'ordonnance n° 2009-80 du 22 janvier 2009 » - au début du deuxième alinéa, la mention : « 1° » est remplacée par la mention : « II. - 1° » ; b) À l'article L. 754-1 : - le premier alinéa est remplacé par les dispositions suivantes : « I. - Sont applicables en Polynésie française, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci -après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 411-1 L'ordonnance n° 2009-80 du 22 janvier 2009 &#160; &#160; L. 411-2 et L. 411-3 La loi n° du &#160; &#160; L. 411-4 L'ordonnance n° 2009-80 du 22 janvier 2009 » - au début du deuxième alinéa, la référence : « 1° » est remplacée par la référence : « II. - 1° » ; c) Le premier alinéa de l'article L. 764-1 est remplacé par les dispositions suivantes : « I. - Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptation prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 411-1 L'ordonnance n° 2009-80 du 22 janvier 2009 &#160; &#160; L. 411-2 et L. 411-3 La loi n° du &#160; &#160; L. 411-4 L'ordonnance n° 2009-80 du 22 janvier 2009 » 15° a) L'article L. 744-2 est remplacé par les dispositions suivantes : « Art. L. 744-2. - I. - Sont applicables en Nouvelle-Calédonie, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 412-1 La loi n° du &#160; &#160; L. 412-2 et L. 412-3 L'ordonnance n° 2009-80 du 22 janvier 2009 » b) L'article L. 754-2 est remplacé par les dispositions suivantes : « Art. L. 754-2. - I. - Sont applicables en Polynésie française, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 412-1 La loi n° du &#160; &#160; L. 412-2 et L. 412-3 L'ordonnance n° 2009-80 du 22 janvier 2009 » c) L'article L. 764-2 est remplacé par les dispositions suivantes : « Art. L. 764-2. - I. - Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau : « Article applicable Dans sa rédaction résultant de &#160; &#160; L. 412-1 La loi n° du &#160; &#160; L. 412-2 et L. 412-3 L'ordonnance n° 2009-80 du 22 janvier 2009 » 16° Au I des articles L. 744-3, L. 754-3 et L. 764-3 : a) L'alinéa suivant est inséré après le troisième alinéa : « Les articles L. 420-11, L. 421- 7-3 et L. 421-16 sont applicables dans leur rédaction résultant de la loi n° du » ; b) Au quatrième alinéa : - les mots : « L. 421-12 à L. 421-17 » sont remplacés par les mots : « L. 421-12 à L. 421-15, L. 421-17 » ; - les mots : « L. 424-4 à L. 421-7-5 » sont remplacés par les mots : « L. 421-4 à L. 421-7-2, L. 421-7-4, L. 421-7-5, » ; 17° À la septième ligne du tableau du I de chacun des articles L. 744-10, L. 754-10 et L. 764-10, les mots : « n° 2010-1249 du 22 octobre 2010 » sont remplacés par les mots : « n° du » ; 18° Aux articles L. 744-11, L. 754-11 et L. 764-11 : a) Le deuxième alinéa du I est remplacé par les dispositions suivantes : « L'article L. 440-1 à l'exception de son quatrième alinéa, et l'article L. 440-2 sont applicables dans leur rédaction résultant de la loi n° du 2018. » ; b) Le a du II est remplacé par les dispositions suivantes : « a) Aux deuxième et troisième alinéas, après les mots : « marchés financiers », sont insérés les mots : , de l'Institut d'émission d'outre-mer et au troisième alinéa, les mots : &#8220;la banque centrale européenne, sur proposition de&#8221; sont supprimés ; » c) Au b du II, le mot : « quatrième » est remplacé par le mot : « cinquième » ; d) Le III est complété par un alinéa ainsi rédigé : « 4° Au 7, les mots : &#8220;ou par des autorités homologues de l'Union européenne et de l'Espace économique européen&#8221; sont supprimés. » ; 19° Aux articles L. 745-6-1, L. 755-6-1 et L. 765-6-1 : a) Dans le tableau du I : - les cinquième, sixième, septième et huitième lignes sont remplacées par les lignes suivantes : « L. 518-4 Résultant de la loi n° du &#160; &#160; L. 518-5 et L. 518-6 Résultant de la loi n° 2008-776 du 4 août 2008 &#160; &#160; L. 518-7 à L. 518-13 Résultant de la loi n° du » - la dixième ligne est supprimée ; - les lignes allant de la onzième ligne à la quatorzième ligne sont remplacées par la ligne : « L. 518-15 à L. 518-16 Résultant de la loi n° du » - après la dix-neuvième ligne, la ligne suivante est ajoutée : « L. 518-24-1, à l'exception de son deuxième alinéa Résultant de la loi n° du » b) Au II, le 2° devient le 3° et il est inséré après le 1° un nouvel alinéa ainsi rédigé : « 2° Pour l'application de l'article L. 518-15-3, les références aux code des assurances et de la mutualité ne sont pas applicables et les références à la Banque centrale européenne ne sont pas applicables. » ; 20° Les articles L. 745-8-3, L. 755-8-3 et L. 765-8-3 sont complétés par un alinéa ainsi rédigé : « L'article L. 524-6 est applicable dans sa rédaction résultant de la loi n° » ; 21° a) Aux articles L. 745-10, L. 755-10 et L. 765-10 : - au deuxième alinéa du I, les mots : « L. 532-12, L. 532-48 et L. 532-50 » sont remplacés par les mots : « et L. 532-12 » ; - le I est complété par un alinéa ainsi rédigé : « Les articles L. 532-48, L. 532-50 et L. 532-52 sont applicables dans leur rédaction résultant de la loi n° du » ; - après le 4° du II, il est inséré un alinéa ainsi rédigé : « 5° Pour l'application de l'article L. 532-50, au premier alinéa, la référence : &#8220;L. 420-18&#8221; est remplacée par la référence : &#8220;L. 420-17&#8221; ; b) Au II de l'article L. 755-10, le 5° devient le 6°. 22° Aux articles L. 745-11, L. 755-11 et L. 765-11 : a) Le I est complété par les dispositions suivantes : « L'article L. 533-22 à l'exception de son II ainsi que les articles L. 533-22-2 et L. 533-22-4 sont applicables dans leur rédaction résultant de la loi n° du » ; b) Le II est complété par un alinéa ainsi rédigé : « 7° Au IV de l'article L. 533-22-2, les mots : &#8220;, nonobstant l'article L. 1331-2 du code du travail, &#8221; sont supprimés. » ; 23° Aux articles L. 745-11-3, L. 755-11-3 et L. 765-11-3 : a) Le tableau du I est complété par une ligne ainsi rédigée : « L. 544-7 à L. 544-9 Résultant de la loi n° du 2018 » b) Au II : - le deuxième alinéa est précédé de la référence : « 1° » ; - après le 1°, il est inséré un alinéa ainsi rédigé : « 2° Pour l'application du II de l'article L. 544-7, toutes les occurrences des mots : &#8220;dans un État membre de l'Union européenne&#8221; sont remplacées par les mots : &#8220;en France&#8221; » ; 24° Aux articles L. 745-12 et L. 755-12 : a) Au troisième alinéa, la référence à l'article L. 550-1 est remplacée par la référence à l'article L. 551-1 ; b) Au cinquième alinéa, la référence à l'article L. 550-5 est remplacée par la référence à l'article L. 551-5 ; 25° Aux articles L. 745-12, L. 755-12 et L. 765-12 : a)° Le deuxième alinéa est remplacé par les dispositions suivantes : « Les articles L. 551-1 et L. 551-3 sont applicables dans leur rédaction résultant de la loi n° du » ; b) Il est ajouté un alinéa ainsi rédigé : « Les articles L. 552-1 à L. 552-7 sont applicables dans leur rédaction résultant de la loi n° du » ; 26° a) Aux articles L. 745-13, L. 755-13 et L. 765-13 : - à la deuxième ligne de chacun des articles L. 745-13 et L. 765-13 et à la septième ligne de l'article L. 765-13, les mots : « L. 562-1 à L. 562-14 » sont remplacés par les mots : » L. 562-1, L. 562-2, L. 562-4 à L. 562-15 » ; - au a du 1° du III, les mots : «, à l'exclusion de l'échange, de la location ou de la sous-location, saisonnière ou non, en nu ou en meublé, » sont supprimés ; b) Après la deuxième ligne de chacun des articles L. 745-13, L. 755-13 ainsi qu'après la septième ligne de l'article L. 765-13, les dispositions suivantes sont ajoutées : « L'article L. 562-3 est applicable dans sa rédaction résultant de la loi n° du » ; 27° Au I de l'article L. 765-13 : a) Le deuxième alinéa est remplacé par deux alinéas ainsi rédigés : « Les articles L. 561-2, L. 561-3, L. 561-7, L. 561-8, L. 561-10, L. 561-21, L. 561-22, L. 561-25, L. 561-31, L. 561-32, L. 561-36 à L. 561-36-2, L. 561-46 sont applicables dans leur rédaction résultant de la loi n° du ratifiant l'ordonnance n° 2016-1635 du 1er décembre 2016 renforçant le dispositif français de lutte contre le blanchiment et le financement du terrorisme. « Les articles L. 561-2-1 à L. 561-2-2, L. 561-4-1 à L. 561-6, L. 561-8, L. 561-9-1, L. 561-10-1 à L. 561-13, L. 561-14-1 à L. 561-16, L. 561-18 à L. 561-20, L. 561-23, L. 561-24, L. 561-25-1 à L. 561-29-1, L. 561-30 à L. 561-30-2, L. 561-31-1, L. 561-33, L. 561-34, L. 561-36-3 à L. 561-41, L. 561-47 à L. 561-50 sont applicables dans leur rédaction résultant de l'ordonnance n° 2016-1635 du 1er décembre 2016 renforçant le dispositif français de lutte contre le blanchiment et le financement du terrorisme » ; b) Au quatrième alinéa, la référence : « L. 561-2 » est supprimée ; c) Le sixième alinéa est supprimé. 28° Aux articles L. 746-1, L. 756-1 et L. 766-1, le deuxième alinéa est remplacé par les dispositions suivantes : « L'article L. 611-3 est applicable dans sa rédaction résultant de la loi n° du . « L'article L. 611-4 est applicable dans sa rédaction résultant de l'ordonnance de l'ordonnance n° 2017-1107 du 22 juin 2017 » ; 29° Au I des articles L. 746-2, L. 756-2 et L. 766-2 : a) Au troisième alinéa, les mots : « Les articles L. 612-2 et L. 612-21 sont applicables dans leur » sont remplacés par les mots : « L'article L. 612-21 est applicable dans sa » ; b) Au quatrième alinéa, la référence : « L. 612-35-1 » est supprimée ; c) Il est ajouté un sixième alinéa ainsi rédigé : « Les articles L. 612-2 et L. 612-35-1 sont applicables dans leur rédaction résultant de la loi n°..... » ; 30° Aux articles L. 746-3, L. 756-3 et L. 766-3 : a) Au deuxième alinéa, les mots : « L. 613-30-3, » sont supprimés ; b) L'alinéa suivant est inséré après le deuxième alinéa : « Les articles L. 613-30-3 et L. 613-34 sont applicables dans leur rédaction résultant de la loi n° du » ; c) Au troisième alinéa, les mots : « Les articles L. 613-33-4 et L. 613-34 sont applicables dans leur » sont remplacés par les mots : « l'article L. 613-33-4 est applicable dans sa » ; d) Au douzième alinéa, les mots : « de l'article L. 613-34-1 » sont remplacés par les mots : « des articles L. 613-30-3 et L. 613-34-1 » ; 31° a)Aux articles L. 746-5, L. 756-5 et L. 766-5 : - au premier alinéa, les mots : « les I, II, III, IV, VII, VIII, IX de l'article L. 621-8, » sont remplacés par les mots : « L. 621-8 à l'exception de son V et de son VI, » ; - au troisième alinéa, les références : « L. 621-7, » et : « L. 621-9, » sont supprimées ; - l'alinéa suivant est inséré après le quatrième alinéa : « Les articles L. 621-7, L. 621-8, L. 621-8-1, L. 621-8-2, L. 621-9, L. 621-10 et L. 621-15 sont applicables dans leur rédaction résultant de la loi n° du » ; - le sixième alinéa est supprimé ; b) Le 3° du III des articles L. 746-5 et L. 756-5 est complété par un alinéa ainsi rédigé : « d) Les références aux certificats mutualistes mentionnées au premier alinéa du II de l'article L. 322-26-8 du code des assurances, ne sont pas applicables. » Article 73 I. - L'article L. 921-3 du code de commerce est ainsi rétabli : « Art. L. 921-3. - Pour l'application de l'article L. 123-32, les mots : &#8220;les organismes gérant des régimes de protection sociale relevant du code de la sécurité sociale et du code rural et de la pêche maritime&#8221; sont remplacés par les mots : &#8220;les organismes gérant des régimes de protection sociale à Mayotte. II. - Le I de l'article L. 950-1 du même code est ainsi modifié : 1° Le 1° est complété par un alinéa ainsi rédigé : « Les articles L. 141-12, L. 141-18, L. 141-21 et L. 143-6 et L. 144-6 sont applicables dans leur rédaction résultant de la loi n° du » ; 2° Au 2° : a) Au premier alinéa, après les mots : « des articles » sont insérées les références : « L. 225-27-1, L. 225-79-2, » et après la référence : « L. 225-245-1, » sont insérées les références : « L.227-2, L.227-2-1, » ; b) Les troisième et cinquième alinéas sont supprimés ; c) Au sixième alinéa, les références : « L. 225-37-2 à L. 225-37-5 » sont remplacées par les références : « L. 225-37-2, L. 225-37-3, L. 225-37-5 », et les références : « L. 225-235, L. 226-10-1 » sont supprimées ; d) Après le huitième alinéa, il est ajouté un alinéa ainsi rédigé : « Les articles L. 225-7, L. 225-16, L. 225-26, L. 225-35, , L. 225-40 à L. 225-40-2, L. 225-42, L. 225-64, L. 225-73, L. 225-88 à L. 225-88-2, L. 225-90, L. 225-100, L. 225-115, L. 225-135, L. 225-136, L. 225-138, L. 225-146, L. 225-177, L. 225-197-1, L. 225-204, L. 225-209-2, L. 225-218, L. 225-231, L. 225-232, L. 225-235, L. 225-244, L. 226-6, L. 226-9, L. 226-10-1, L. 227-1, L. 227-2-1, L. 227-9-1, L. 228-1 à L. 228-6, L. 228-11, L. 228-15, L. 228-19, L. 228-98, L. 232-3, L. 232-19, L. 232-23 sont applicables dans leur rédaction résultant de la loi n° du ; » 3° Au 6° : a) Le b est complété par un alinéa ainsi rédigé : « Les articles L. 622-24 et L. 626-27 sont applicables dans leur rédaction résultant de la loi n° du ; » b) Le c est complété par un alinéa ainsi rédigé : « Les articles L. 631-7, L. 631-11 et L. 631-20-1 sont applicables dans leur rédaction résultant de la loi n° du » ; c) Le d est remplacé par les dispositions suivantes : « d) Au titre IV : « - le chapitre préliminaire ; « - le chapitre Ier, à l'exclusion de la dernière phrase du premier alinéa du II de l'article L. 641-1 qui est applicable dans sa rédaction résultant de la loi n° du ; « - le chapitre II, à l'exclusion de l'article L. 642-7 qui est applicable dans sa rédaction résultant de la loi n° du ; « - le chapitre III ; « - le chapitre IV, à l'exclusion des articles L. 644-2 et L. 644-5 qui sont applicables dans leur rédaction résultant de la loi n° du ; « - le chapitre V dans sa rédaction résultant de l'ordonnance n° 2014-1088 du 26 septembre 2014 complétant l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives, à l'exception de l'article L. 645-4 qui est applicable dans sa rédaction résultant de l'ordonnance n° 2016-727 du 2 juin 2016 relative à la désignation en justice, à titre habituel, des huissiers de justice et des commissaires-priseurs judiciaires en qualité de liquidateur ou d'assistant du juge commis dans certaines procédures prévues au titre IV du livre VI du code de commerce, des articles L. 645-1, L. 645-3 et L. 645-9 qui sont applicables dans leur rédaction issue de la loi n° du et de l'article L. 645-11 qui est applicable dans sa rédaction résultant de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle ; ». III. - Dans le tableau du 2° du II du même article L. 950-1 : 1° Au chapitre III : a) La deuxième ligne est remplacée par trois lignes ainsi rédigées : « L. 823-2 L'ordonnance n° 2016-315 du 17 mars 2016 &#160; &#160; L. 823-2-1 et L. 823-2-2 La loi n° du relative à &#160; &#160; L. 823-3 L'ordonnance n° 2016-315 du 17 mars 2016 » b) La sixième ligne est remplacée par trois lignes ainsi rédigées : « L. 823-11 et L.823-12 L'ordonnance n° 2016 315 du 17 mars 2016 &#160; &#160; L. 823-12-1 La loi n° du &#160; &#160; L. 823-13 et L. 823-14 L'ordonnance n° 2016-315 du 17 mars 2016 » 2° Au chapitre IV : a) La première ligne est remplacée par deux lignes ainsi rédigées : « L. 824-1 à L. 824-2 L'ordonnance n° 2016-1635 du 1er décembre 2016 &#160; &#160; L. 824-3 La loi n° du » b) La septième ligne est remplacée par deux lignes ainsi rédigées : « L. 824-10 à L. 824-11 L'ordonnance n° 2016-315 du 17 mars 2016 &#160; &#160; L. 824-12 L'ordonnance n° 2016-1635 du 1er décembre 2016 » IV. - Les dispositions du XXXII de l'article 9 et du II des articles 15, 18 et 19 de la présente loi sont applicables dans les îles Wallis et Futuna. 1 Article 11 de la loi ESS, codifié à l'article L. 3332-17-1 du code du Travail"}
