{"source": "http://www.assemblee-nationale.fr/15/projets/pl1681.asp", "legislature": "15", "id": "1681", "numero": "1681", "annexe": "", "date_depot": "2019-02-13", "date_publi": "2019-02-20", "auteurs": "M. le Premier ministre Auteur, Mme la Ministre des solidarités et de la santé Cosignataire", "dossier": "organisation_transformation_systeme_sante", "type": "Projet de loi", "type_details": "", "titre": "relatif à l'organisation et à la transformation du système de santé", "categorie": "", "motscles": "", "contenu": " N° 1681 - Projet de loi relatif à l'organisation et à la transformation du système de santé La version en format HTML, à la différence de celle en PDF, ne comprend pas la numérotation des alinéas. N° 1681  ASSEMBLÉE NATIONALE CONSTITUTION DU 4 OCTOBRE 1958 QUINZIÈME LÉGISLATURE Enregistré à la Présidence de l'Assemblée nationale le 13 février 2019. PROJET DE LOI relatif à l'organisation et à la transformation du système de santé, (Procédure accélérée) (Renvoyé à la commission des affaires sociales, à défaut de constitution d'une commission spéciale dans les délais prévus par les articles 30 et 31 du Règlement.) PRÉSENTÉ au nom de M. Édouard PHILIPPE, Premier ministre, par Mme Agnès BUZYN, ministre des solidarités et de la santé EXPOSÉ DES MOTIFS Mesdames, Messieurs, Notre système de santé est issu d'un modèle né des Trente Glorieuses, et alors précurseur, centré sur l'hôpital et la prise en charge des soins aigus. Il fait, encore aujourd'hui, montre d'excellents résultats, comme en témoignent de nombreux indicateurs, au premier rang desquels l'espérance de vie. Toutefois, à l'image de l'ensemble des pays développés, des évolutions profondes et de long terme, notamment le vieillissement de la population, ou encore la prévalence des pathologies chroniques, sont aujourd'hui sources de tensions pour l'organisation des soins et la prise en charge des personnes malades, et appellent donc une réforme structurelle. Il convient de partir des besoins des patients et des professionnels de santé, qui sont les meilleurs experts de leur situation. L'assouplissement des contraintes et l'éclosion des initiatives locales doivent inspirer la transformation profonde du système de santé. Il s'agit également de poursuivre une dynamique de décloisonnement à tous les niveaux : entre hôpital, ville et médico-social ; secteurs public et privé ; entre professionnels, de la formation initiale à l'exercice, celui-ci devant être plus ouvert, pluri-professionnel et coordonné. Le présent projet de loi a comme première pierre de touche la structuration des soins de proximité et la constitution d'un collectif de soins. Des ponts et des outils de coopération doivent être créés entre hôpital, ville et secteur médico-social. L'exercice coordonné a vocation à se développer, la gradation des soins à être clarifiée et assumée, pour fluidifier le parcours des patients, et améliorer la qualité, la sécurité et la pertinence des soins dispensés. La formation des professionnels de santé doit, elle aussi, répondre aux enjeux futurs. Les études en santé sont donc réformées pour être mieux adaptées aux connaissances, compétences et aptitudes attendues des futurs professionnels, tout en demeurant garantes d'un haut niveau d'exigence. Les coopérations et les passerelles entre professions seront encouragées. Un même mouvement doit présider à l'évolution des carrières, notamment à l'hôpital, qui doivent être plus diversifiées et attractives. Le Gouvernement affirme également, dans le projet de loi, le rôle de l'innovation et du numérique dans le système de santé français, qui doit renouer avec le caractère pionnier qui fut le sien. Le titre Ier met en oeuvre la réforme des parcours de formation et des carrières des professionnels de santé. Le chapitre Ier a trait à la formation initiale et continue des professions médicales. L'article 1er rénove le mode d'accès aux études médicales, pharmaceutiques, odontologiques et maïeutiques en supprimant le numerus clausus déterminant l'accès en deuxième année de premier cycle, et en permettant l'accès à ces études à partir de voies diversifiées. L'ensemble du processus demeurera exigeant et sélectif afin de garantir un haut niveau de compétences pour les futurs professionnels du système de santé. Le nombre d'étudiants formés dans les études de médecine, pharmacie, odontologie et maïeutique sera déterminé dans le cadre de modalités de régulation profondément réformées, tenant compte des capacités de formation et des besoins du système de santé, et reposant sur une concertation étroite entre les universités et les agences régionales de santé. Des dispositions transitoires permettront de préserver la possibilité d'une seconde candidature pour les étudiants ayant échoué à l'issue de la première année commune aux études de santé (PACES) 2019/2020. Des modalités transitoires sont également prévues pour les étudiants suivant les expérimentations alternatives à la PACES et qui auraient eu de la possibilité de présenter pour la première fois ou la seconde fois leur candidature à l'entrée en deuxième année des études de santé. Une part d'augmentation pour cette seule année du nombre d'étudiants admis en deuxième année de premier cycle sera spécifiquement dédiée à la gestion de ces redoublants afin de ne pas créer d'inégalités au détriment des étudiants « primants », qui commenceront leur cursus à la rentrée universitaire 2020. L'article 2 a pour objet de repenser les modalités d'évaluation du deuxième cycle, de supprimer les épreuves classantes nationales et de réformer l'accès au troisième cycle des études de médecine. Le deuxième cycle est aujourd'hui principalement orienté vers la préparation de ces épreuves au détriment de la valorisation des compétences cliniques et relationnelles des étudiants et de leur projet professionnel. Ce nouveau système permettra l'admission des étudiants ayant d'une part validé le deuxième cycle, et satisfait, d'autre part, à la réussite d'épreuves permettant d'évaluer les compétences et connaissances acquises. L'affectation en troisième cycle (par subdivision territoriale et par spécialité) des étudiants s'effectuera en prenant en compte leurs résultats aux épreuves ainsi que leur parcours de formation et leur projet professionnel. L'article 3 habilite le Gouvernement à prendre par voie d'ordonnances des mesures de re-certification des compétences des médecins, afin de maintenir un haut niveau de compétences tout au long de la carrière professionnelle. Ces mesures s'inspireront des modèles mis en oeuvre dans plusieurs pays étrangers et des propositions formulées dans le rapport remis par le Pr. Uzan au mois de novembre 2018. Le chapitre II adapte deux dispositifs existants permettant de mieux répondre aux besoins des territoires tout en facilitant les débuts de carrière de certains professionnels de santé. L'article 4 révise les contrats d'engagement de service public (CESP) en prévoyant l'élargissement du dispositif aux praticiens à diplômes étrangers hors Union européenne et sa sécurisation en cas d'évolution du zonage établi les ARS pour permettre de prioriser les aides financières à l'installation des médecins et odontologues. L'article 5 traite du recours au statut de médecin adjoint, prévu à l'article L. 4131-2 du code de la santé publique, et qui permet à un interne en médecine d'assister un médecin en cas d'afflux saisonnier ou exceptionnel de population, et réservé à ce jour aux zones touristiques. Il étend ce dispositif aux zones caractérisées par des difficultés dans l'accès aux soins, ou lorsqu'il est constaté une carence particulière par l'Ordre. Le chapitre III est composé d'un article 6, qui habilite le Gouvernement à prendre par voie d'ordonnances les mesures de création d'un statut unique de praticien hospitalier, associée à la suppression du concours. L'objectif poursuivi est de renforcer l'attractivité de l'exercice sous statut hospitalier. De façon complémentaire, l'article réforme les conditions de recours à l'emploi médical contractuel dans le cadre d'un nouveau contrat, se substituant à plusieurs formes existantes qui seront supprimées, afin de permettre aux établissements de disposer de modalités plus adaptées à leurs besoins de recrutement. Cette mesure participera de la simplification du code de la santé par la suppression qui en résultera de cinq statuts remplacés par deux statuts, un de titulaire, un de contractuel. Le titre II s'attache à développer un collectif de soins, entre professionnels, et secteur ambulatoire, médico-social ou hospitalier, et à mieux structurer l'offre de soins dans les territoires. Il encourage le développement de projets de santé de territoire (chapitre Ier). L'article 7 crée, d'une part, le projet territorial de santé, qui concrétise l'objectif de décloisonnement entre ville, hôpital et médico-social. Il prévoit, d'autre part, que les projets des communautés professionnelles territoriales de santé sont soumis à l'approbation du directeur général de l'agence régionale de santé afin d'assurer leur coordination avec les autres acteurs du système de santé. Par ces moyens, cet article vise à mettre en cohérence les démarches des acteurs, sur un même territoire. Le chapitre II est relatif à l'offre hospitalière de proximité et à la gradation des soins. L'article 8 habilite le Gouvernement à prendre par voie d'ordonnances des mesures visant à redéfinir les missions et les modalités de gouvernance des hôpitaux de proximité. Cette mesure permet la concrétisation de l'objectif de labellisation des premiers hôpitaux de proximité dès 2020. Cette évolution législative est nécessaire pour pouvoir mettre en place une organisation nouvelle des soins de proximité, en lien avec les acteurs de la ville et du médico-social. L'article 9 habilite le Gouvernement à prendre par voie d'ordonnances des mesures en vue de moderniser le régime des autorisations des activités de soins et des équipements matériels lourds. Ces mesures clarifieront la gradation des soins avec un double objectif de qualité et de sécurité. Le chapitre III comporte un article 10 relatif au renforcement de l'intégration au sein des groupements hospitaliers de territoire. Afin de conforter la stratégie médicale commune, les commissions médicales de groupement sont désormais obligatoires, et leurs compétences seront renforcées. En cohérence, cet article mutualise la compétence de gestion des ressources humaines médicales, odontologiques, pharmaceutiques et maïeutiques. Il ouvre également, par le biais d'un droit d'option, la possibilité de mutualiser des fonctions supplémentaires par dérogation aux règles en vigueur, pour les groupements volontaires, qui souhaitent aller plus loin dans l'intégration. Cela concerne en particulier la mutualisation de la trésorerie, la possibilité de présenter un programme d'investissement et un plan global de financement pluriannuels communs ou de signer un contrat pluriannuel d'objectifs et de moyens unique avec l'agence régionale de santé, ou le rapprochement, voire la fusion, des instances représentatives ou consultatives. Le titre III encourage la transformation numérique du système de santé et des pratiques des soignants. Le chapitre Ier améliore au travers d'un article 11 l'utilisation des données de santé, en créant une Plateforme des données de santé, qui se substitue à l'Institut national des données de santé tout en élargissant ses missions. Elle a notamment pour rôle de réunir, organiser et mettre à disposition les données du système national des données de santé. Afin de favoriser l'utilisation et de multiplier les possibilités d'exploitation des données de santé, aussi bien en recherche clinique, qu'en termes de nouveaux usages, notamment ceux liés au développement des méthodes d'intelligence artificielle, le système national des données de santé sera enrichi de l'ensemble des données collectées lors des actes pris en charge par l'assurance maladie. Cette avancée positionnera la France parmi les pays en pointe en termes de structuration des données de santé, tout en préservant un haut niveau de protection de la vie privée. En effet, toutes les obligations en termes de sécurité, de protection des droits des personnes, d'accès aux données découlant du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, de la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et du code de la santé publique, notamment le référentiel de sécurité du système national des données de santé (SNDS), s'imposent aux traitements de ces données. Le chapitre II contient un article 12 qui permet à chaque usager d'ouvrir son espace numérique de santé d'ici le 1er janvier 2022 afin notamment d'accéder à son dossier médical partagé, ainsi qu'à des outils numériques permettant des échanges sécurisés avec les professionnels et établissements de santé, favorisant la prévention par l'accès à des informations de santé référencées et personnalisées, simplifiant la préparation d'une hospitalisation ainsi que le retour à domicile ou encore permettant d'évaluer son parcours de soin. L'article prévoit que l'usager peut décider à tout moment de la fermeture de son espace numérique de sante et précise les conditions de destruction des données y figurant. Le chapitre III adapte le cadre légal existant afin d'assurer le plein déploiement de la télémédecine et des télésoins. L'article 13 définit le télésoin comme pratique de soins à distance utilisant les technologies de l'information et de la communication qui met en rapport un patient avec un ou plusieurs pharmaciens ou auxiliaires médicaux, en complément de la télémédecine réservée aux professions médicales. À titre d'illustration, peuvent être cités, notamment, l'accompagnement par les infirmiers des effets secondaires de chimiothérapies orales, ou encore les séances d'orthophonie et d'orthoptie à distance. L'article 14 modernise le cadre de la prescription dématérialisée. Il habilite le Gouvernement à prendre par voie d'ordonnances des mesures visant à encourager le développement de la e-prescription, avec pour objectif d'améliorer la qualité des prescriptions, en diminuant notamment les incompatibilités et interactions médicamenteuses, tout en représentant un gain en termes de temps et de coordination pour les professionnels de santé. Le titre IV comprend diverses mesures de simplification et de sécurisation. Le chapitre Ier comprend plusieurs mesures de simplification et répond ainsi à l'objectif de simplification du droit et au principe d'accessibilité et d'intelligibilité de la loi ainsi que diverses mesures d'abrogation participant à l'objectif gouvernemental de lutte contre l'inflation normative. L'article 15 regroupe plusieurs abrogations de dispositions inappliquées ou obsolètes : - le pacte territoire-santé, pour tirer les conséquences d'un nouveau cadre d'action, initié en octobre 2017, le plan d'égal accès aux soins ; - les dispositions relatives au Conseil supérieur de la pharmacie pour ses missions relatives à la procédure d'ouverture des pharmacies mutualistes ; - la possibilité d'appel à des praticiens hospitaliers volontaires pour effectuer des missions de remplacement temporaires dans les établissements publics de santé, cette disposition introduite par la loi n° 2016-41 du 26 janvier 2016 s'étant avérée en pratique peu opérante. - le dispositif expérimental prévoyant l'obligation de déclarer à un tiers de confiance les données et les quantités de médicaments vendus hors de France. L'article 16 comporte des dispositions de sécurisation et de simplification, liées notamment au cadre financier et comptable des établissements de santé. Il modifie l'article 107 de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé afin d'assouplir les règles de comptabilité devant être adoptées par les établissements de santé. Il remplace l'obligation de réaliser des comptes consolidés par celle de fournir des comptes agrégés selon des modalités qui seront déterminées par voie réglementaire. L'article 17 supprime la production de bulletins statistiques d'interruption volontaire de grossesse remplis par les professionnels de santé et les établissements, au profit d'un système de surveillance national reposant sur les bases de données numériques, déjà existantes et mieux renseignées, le principe de la publication des statistiques relatives aux IVG par l'Institut national des études démographiques. L'article 18 comporte cinq mesures de simplifications. Le I généralise pour les établissements et services accueillant des personnes confrontées à des difficultés spécifiques sous contrat pluriannuel d'objectifs et de moyens et sous compétence exclusive des agences régionales de santé, l'état des prévisions de recettes et des dépenses, qui se substitue ainsi au dialogue annuel budgétaire avec les autorités de tarification. La mesure simplifie les règles budgétaires et comptables applicables aux établissements médico-sociaux. Le II exonère de l'obligation de recourir à un appel à projet les opérations de transformations d'établissements et services sociaux et médico-sociaux ayant également un impact sur leur niveau d'activité et le public accueilli (par exemple, la transformation d'un institut médico-éducatif en service d'accompagnement médico-social pour adultes handicapés, avec une augmentation de sa capacité d'accueil), afin de permettre une transformation de l'offre de prise en charge en matière planification médico-sociale plus simple et plus souple. L'objectif est d'adapter au mieux l'offre disponible dans le cadre des engagements gouvernementaux d'une réponse accompagnée pour tous. Le III simplifie la procédure d'instauration des périmètres de protection des captages d'eau potable en donnant la possibilité d'instaurer un périmètre de protection unique (périmètre de protection immédiate) pour les petits captages dont l'eau est d'origine souterraine, ce qui allégera la charge la charge administrative pour les personnes responsables de la production et distribution de l'eau, afin de faciliter la mise en oeuvre des périmètres de protection notamment pour les petits captages d'eau. Le IV clarifie des compétences des agences régionales de santé et des responsables de piscines, permettant d'adapter le programme de prélèvements et d'analyses de contrôle de la qualité des eaux selon le type de piscines. Le V porte suppression d'une sur-transposition de la directive 2001/82/CE instituant un code communautaire relatif aux médicaments vétérinaires. Le chapitre II regroupe plusieurs habilitations à légiférer par ordonnances ayant vocation à simplifier, harmoniser et moderniser l'état du droit ainsi que deux articles clarifiant et sécurisant des dispositifs existants. L'article 19 habilite le Gouvernement à prendre par voie d'ordonnances des mesures diverses de simplification et d'harmonisation. Le I prévoit, en métropole comme outre-mer, la simplification des modalités d'exercice par les agences régionales de santé de leurs missions et la modification de leur organisation et de leur fonctionnement, afin de permettre une mise en oeuvre plus efficiente de leurs moyens et actions pour atteindre les objectifs de la stratégie nationale de santé pour 2018-2022. Le II vise à favoriser le développement de l'exercice coordonné sous ses différentes formes, notamment de communautés professionnelles territoriales de santé et de maisons de santé pluri-professionnelles, en mettant à disposition des professionnels des supports juridiques adaptés et les plus simplifiés possibles pour porter leurs collaborations et projets communs. Le III permet de créer au 1er janvier 2020 deux entités issues de l'agence régionale de santé de l'Océan indien : l'agence de santé de Mayotte et l'agence régionale de santé de La Réunion, afin de prendre en compte les spécificités de ces territoires. Le IV permet la mise en cohérence des différents textes avec les dispositions issues du projet de loi. Cette habilitation répond à un objectif de qualité, de lisibilité et d'intelligibilité de la loi et interviendra à l'issue de la publication de la loi et de ses ordonnances. L'article 20 a pour objet le renforcement des dispositifs existants pour optimiser la préparation et faire face aux situations sanitaires exceptionnelles. En effet, le système de santé a été particulièrement sollicité ces dernières années par la préparation aux situations sanitaires exceptionnelles afin de permettre une montée en puissance rapide de ses acteurs, tout en anticipant et préparant au plus tôt le retour à la situation normale. L'article 21 rénove les modalités de recrutement des praticiens à diplôme étranger hors Union européenne (PADHUE) qui exerceront à l'avenir dans le système de santé français. Il entend sécuriser les processus de vérification des compétences acquises et améliorer les conditions d'intégration. Il introduit une procédure d'affectation spécifique par le ministre chargé de la santé, en lien avec la suppression du recrutement contractuel, pour la réalisation des fonctions probatoires. Cette mesure participera de la simplification du code de la santé par la suppression qui en résultera de trois statuts de contractuels associés remplacés par un statut de praticien associé. Le titre V est dédié à la ratification et à la modification de diverses ordonnances. L'article 22 procède à la ratification de l'ordonnance n° 2017-84 du 26 janvier 2017 relative à la Haute autorité de santé. Cette ordonnance poursuit un double objectif : permettre l'intervention de la Haute autorité de santé sur le territoire de Wallis-et-Futuna et permettre le développement de ses activités internationales. Il ratifie également l'ordonnance n° 2017-1179 du 19 juillet 2017 portant extension et adaptation outre-mer de dispositions de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé. Par ailleurs, il adapte les dispositions relatives à la prescription d'activité physique par le médecin traitant à Wallis-et-Futuna et étend les dispositions relatives à l'interruption volontaire de grossesse en Nouvelle-Calédonie et en Polynésie-Française, notamment celle liée à l'interruption par voie médicamenteuse. L'article 23 ratifie l'ordonnance n° 2017-192 du 16 février 2017 relative à l'adaptation des dispositions législatives relatives aux ordres des professions de santé et modifie les conditions d'éligibilité des conseillers ordinaux des professions de santé ainsi que des magistrats de l'ordre administratif aux fonctions de présidents des chambres disciplinaires et des sections des assurances sociales. Cet article ratifie enfin trente ordonnances qui ont été publiées sur le fondement de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé. PROJET DE LOI Le Premier ministre, Sur le rapport de la ministre des solidarités et de la santé, Vu l'article 39 de la Constitution, Décrète : Le présent projet de loi relatif à l'organisation et à la transformation du système de santé, délibéré en conseil des ministres après avis du Conseil d'État, sera présenté à l'Assemblée nationale par la ministre des solidarités et de la santé, qui sera chargée d'en exposer les motifs et d'en soutenir la discussion. Fait à Paris, le 13 février 2019. Signé : Édouard PHILIPPE Par le Premier ministre : La ministre des solidarités et de la santé, Signé : Agnès BUZYN TITRE IER DÉCLOISONNER LES PARCOURS DE FORMATION ET LES CARRIÈRES DES PROFESSIONNELS DE SANTÉ Chapitre Ier Réformer les études en santé et renforcer la formation tout au long de la vie Article 1er I. - L'article L. 631-1 du code de l'éducation est remplacé par les dispositions suivantes : « Art. L. 631-1. - I. - Les formations en médecine, en pharmacie, en odontologie et en maïeutique relèvent, par dérogation aux dispositions de l'article L. 611-1, de l'autorité ou du contrôle des ministres chargés de l'enseignement supérieur et de la santé et donnent lieu à la délivrance de diplômes au nom de l'État. Ces formations permettent l'orientation progressive de l'étudiant vers la filière la plus adaptée à ses connaissances, ses compétences et ses aptitudes ainsi que l'organisation d'enseignements communs entre plusieurs filières pour favoriser l'acquisition de pratiques professionnelles partagées et coordonnées. « Les capacités d'accueil des formations en deuxième et troisième année de premier cycle sont déterminées annuellement par les universités. Pour déterminer ces capacités d'accueil, chaque université prend en compte les objectifs pluriannuels d'admission en première année du deuxième cycle de ces formations. Ces objectifs pluriannuels, qui tiennent compte des capacités de formation et des besoins de santé du territoire, sont arrêtés par l'université sur avis conforme de l'agence régionale de santé ou des agences régionales de santé concernées. Ils sont définis au regard d'objectifs nationaux pluriannuels établis par l'État pour répondre aux besoins du système de santé, réduire les inégalités territoriales d'accès aux soins et permettre l'insertion professionnelle des étudiants. « L'admission en deuxième ou en troisième année du premier cycle des études en médecine, en pharmacie, en odontologie et en maïeutique est subordonnée à la validation d'un parcours de formation antérieur dans l'enseignement supérieur et à la réussite à des épreuves, qui sont déterminées par décret en Conseil d'État. « Des candidats, justifiant notamment de certains grades, titres ou diplômes, ainsi que des étudiants engagés dans les études en médecine, en pharmacie, en odontologie ou en maïeutique et souhaitant se réorienter dans une filière différente de leur filière d'origine, peuvent être admis en deuxième ou en troisième année du premier cycle des études en médecine, en pharmacie, en odontologie et en maïeutique selon des modalités déterminées par décret en Conseil d'État. « Ces modalités d'admission garantissent la diversité des parcours des étudiants. « II. - Un décret en Conseil d'État détermine : « 1° La nature des parcours de formation ainsi que les grades, titres et diplômes permettant d'accéder en deuxième ou, selon les cas, en troisième année du premier cycle des formations en médecine, en pharmacie, en odontologie ou en maïeutique ; « 2° Les conditions et modalités d'admission ou de réorientation en deuxième ou troisième année du premier cycle des formations en médecine, en pharmacie, en odontologie ou en maïeutique ; « 3° Les modalités de définition des objectifs nationaux pluriannuels mentionnés au I ; « 4° Les modalités d'évaluation des étudiants et les conditions de délivrance des diplômes ; « 5° Les modalités de fixation des nombres d'élèves des écoles du service de santé des armées pouvant être accueillis en deuxième et troisième année de premier cycle des formations de médecine, de pharmacie et d'odontologie et leur répartition par université ; « 6° Les modalités de fixation des objectifs d'admission en première année du deuxième cycle des formations de médecine, de pharmacie et d'odontologie des élèves des écoles du service de santé des armées et leur répartition par université ainsi que les conditions dans lesquelles ces nombres sont pris en compte par les universités et les agences régionales de santé pour la détermination des objectifs d'admission en première année du deuxième cycle des formations de médecine, de pharmacie et d'odontologie ; « 7° Les conditions et modalités d'accès dans les formations en médecine, en pharmacie, en odontologie et en maïeutique pour les titulaires d'un diplôme d'un État membre de l'Union européenne, d'un État partie à l'accord sur l'Espace économique européen, de la Confédération suisse ou de la Principauté d'Andorre ; « 8° Les conditions et modalités d'accès dans les formations en médecine, en pharmacie, en odontologie et en maïeutique pour les titulaires d'un diplôme des pays autres que ceux cités au 5° ; « 9° Les conditions dans lesquelles les titulaires d'un diplôme étranger en santé permettant d'exercer dans le pays de délivrance peuvent postuler aux diplômes français correspondants. » II. - L'article L. 631-2 du code de l'éducation est abrogé. III. - L'article 39 de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche est abrogé. IV. - Au second alinéa de l'article L. 632-1 du même code : a) Les mots : « arrêtés du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé » sont remplacés par le mot : « décret » ; b) La dernière phrase est supprimée. V. - Au l du 2° de l'article L. 1431-2 du code de la santé publique, après les mots : « des secteurs sanitaire et médico-social », sont insérés les mots : « et se prononcent dans les conditions prévues par le code de l'éducation, sur la détermination par les universités des capacités d'accueil en première année de deuxième cycle des études de médecine, de pharmacie, d'odontologie et de maïeutique ». VI. - Au 3° du V de l'article L. 612-3 du code de l'éducation, les mots : « ou à une première année commune aux études de santé » sont supprimés. VII. - Le I, le II et le III sont applicables à compter de la rentrée universitaire 2020. Les étudiants ayant suivi soit une première année commune aux études de santé prévue à l'article L. 631-1 du code de l'éducation, soit une première année commune aux études de santé adaptée prévue au 1° bis de l'article 39 de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche, soit une à trois années d'un premier cycle universitaire adapté conduisant à un diplôme national de licence prévues au 2° de l'article 39 de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche, avant la promulgation de la présente loi, et qui auraient eu, en application des dispositions antérieures à la présente loi, la possibilité de présenter pour la première ou la seconde fois leur candidature à l'accès en deuxième année des études médicales, pharmaceutiques, odontologiques ou maïeutiques, conservent cette possibilité selon des modalités fixées par décret en Conseil d'État. Article 2 I. - L'article L. 632-2 du code de l'éducation est remplacé par les dispositions suivantes : « Art. L. 632-2. - I. - Peuvent accéder au troisième cycle des études de médecine : « 1° Les étudiants ayant validé le deuxième cycle des études de médecine en France ou les étudiants ayant validé une formation médicale de base au sens de l'article 24 de la directive 2005/36/CE modifiée du Parlement européen et du Conseil dans un État membre de l'Union européenne ou un État partie à l'accord sur l'Espace économique européen, la Confédération suisse ou la Principauté d'Andorre. L'admission est alors subordonnée à l'obtention d'une note minimale à des épreuves permettant d'établir que l'étudiant a acquis les connaissances et compétences suffisantes au regard des exigences de la formation de troisième cycle ; « 2° Les médecins en exercice. « II. - Un décret en Conseil d'État détermine : « 1° Les conditions et modalités d'accès au troisième cycle des études de médecine pour les étudiants et professionnels mentionnés au I ; « 2° Les modalités d'organisation du troisième cycle des études de médecine ; « 3° Les modalités de répartition des postes ouverts aux étudiants de troisième cycle des études de médecine par spécialité et par subdivision territoriale, compte tenu des capacités de formation et des besoins prévisionnels du système de santé en compétences médicales spécialisées ; « 4° Les modalités d'affectation sur ces postes, par spécialité et centre hospitalier universitaire. L'affectation par subdivision territoriale et par spécialité des étudiants ayant satisfait aux exigences des épreuves mentionnées ci-dessus s'effectue selon des modalités prenant en compte les résultats aux épreuves mentionnées au 1° ainsi que le parcours de formation et le projet professionnel des étudiants ; « 5° Les modalités de changement d'orientation. » II. - Il est rétabli dans le même code un article L. 632-3 ainsi rédigé : « Art. L. 632-3. - Les postes ouverts aux élèves médecins des écoles du service de santé des armées par subdivision territoriale et par spécialité sont inscrits sur une liste établie, en fonction des besoins des armées, par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé. Un décret en Conseil d'État fixe les conditions dans lesquelles ces postes sont répartis entre ces élèves. » III. - Le titre VIII du livre VI de la troisième partie du même code est ainsi modifié : 1° Aux articles L. 681-1, L. 683-1 et L. 684-1, les mots : « dans leur rédaction résultant de la loi n° 2018-166 du 8 mars 2018 relative à l'orientation et à la réussite des étudiants » sont remplacés par les mots : « dans leur rédaction résultant de la loi n° du » ; 2° À l'article L. 681-1, il est ajouté un alinéa ainsi rédigé : « Pour l'application de l'article L. 631-1 et de l'article L. 633-3 à Wallis-et-Futuna, la référence à l'agence régionale de santé est remplacée par la référence à l'agence de santé de Wallis-et-Futuna. » ; 3° À l'article L. 683-2, il est ajouté un alinéa ainsi rédigé : « Pour l'application de l'article L. 631-1 et de l'article L. 633-3 en Polynésie française, la référence à l'agence régionale de santé est remplacée par la référence à l'autorité compétente en matière de santé. » ; 4° À l'article L. 684-2, il est ajouté un alinéa ainsi rédigé : « Pour l'application de l'article L. 631-1 et de l'article L. 633-3 en Nouvelle-Calédonie, la référence à l'agence régionale de santé est remplacée par la référence à l'autorité compétente en matière de santé. » IV. - L'article 39 de la loi n° 2007-1199 du 10 août 2007 relative aux libertés et responsabilités des universités est abrogé. V. - 1° Les dispositions des I et II sont applicables aux étudiants accédant à la première année du deuxième cycle des études de médecine à compter de la rentrée universitaire 2019 ; 2° Les modalités d'affectation en troisième cycle des étudiants accédant à la première année du deuxième cycle des études de médecine de la rentrée universitaire 2019 à la rentrée universitaire 2021 sont précisées par décret. VI. - Les étudiants qui ne répondent pas aux conditions du I sans avoir épuisé, à l'issue de l'année universitaire 2020/2021, leurs possibilités de se présenter aux épreuves classantes nationales prévues par les dispositions antérieures à la présente loi, peuvent accéder au troisième cycle des études médicales dans des conditions prévues par décret en Conseil d'État. VII. - Sont abrogés : 1° L'article 20 de la loi n° 2011-884 du 27 juillet 2011 relative aux collectivités territoriales de Guyane et de Martinique ; 2° Le III de l'article 125 de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche. Article 3 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi relative à l'exercice de la profession de médecin visant à : 1° Créer une procédure de certification permettant de garantir, à échéances régulières au cours de la vie professionnelle, le maintien des compétences et le niveau de connaissances ; 2° Déterminer les professionnels concernés par cette procédure de certification, les conditions de sa mise en oeuvre et de son contrôle, les organismes qui en sont chargés, les conséquences de la méconnaissance de cette procédure ou de l'échec à celle-ci, ainsi que les voies de recours ouvertes à l'encontre de ces conséquences. II. - L'ordonnance est prise dans un délai de douze mois à compter de la publication de la présente loi. Le projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Chapitre II Faciliter les débuts de carrières et répondre aux enjeux des territoires Article 4 I. - L'article L. 632-6 du code de l'éducation est ainsi modifié : 1° Le premier alinéa est ainsi modifié : a) Après les mots : « nombre d'étudiants », sont ajoutés les mots : « de deuxième et troisième cycle des études de médecine ou d'odontologie, et de façon distincte, de praticiens à diplôme étranger hors Union européenne autorisés à poursuivre un parcours de consolidation des compétences en médecine ou en odontologie soit dans le cadre du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007, soit au titre de l'article L. 4111-2 du code de la santé publique » ; b) Les mots : «, admis à poursuivre des études médicales à l'issue de la première année du premier cycle ou ultérieurement au cours de ces études, » sont supprimés. 2° Après le premier alinéa, est ajouté un alinéa ainsi rédigé : « Les candidatures à la signature d'un contrat d'engagement de service public sont classées dans la limite du nombre fixé à l'alinéa précédent selon des modalités fixées par voie réglementaire. » ; 3° Le deuxième alinéa, devenu le troisième alinéa, est ainsi modifié : a) Les mots : « les étudiants et internes », sont remplacés par « les signataires » ; b) Après les mots « études médicales » sont ajoutés les mots « ou odontologiques ou de leurs parcours de consolidation des compétences ». c) Les mots : « les étudiants s'engagent, » sont remplacés par les mots : « les signataires s'engagent, » ; d) Le mot : « quatrième » est remplacé par le mot : « cinquième » ; 4° Le troisième alinéa, devenu le quatrième alinéa, est ainsi modifié : a) Les mots : « À l'issue des épreuves mentionnées à l'article L. 632-2 du présent code » sont supprimés ; b) Après les mots : « de service public, » sont insérés les mots : « et réunissant les conditions pour accéder au troisième cycle » ; c) Les mots : « choisissent un poste d'interne » sont remplacés par les mots : « choisissent, au regard des critères mentionnés au dernier alinéa du I de l'article L. 632-2, un poste » ; 5° Le quatrième alinéa, devenu le cinquième alinéa, est ainsi modifié : a) Les mots : « Au cours de la dernière année de leurs études, » sont supprimés. b) Les mots : « internes ayant signé un » est remplacé par les mots : « signataires d'un » ; 6° Il est inséré, après le quatrième alinéa devenu cinquième alinéa, un sixième alinéa ainsi rédigé : « Afin de ne pas remettre en cause la réalisation des projets professionnels des signataires, précisés et consolidés au cours de leur formation, ou de leur parcours de consolidation des compétences le Centre national de gestion peut maintenir sur la liste des lieux d'exercice des lieux qui remplissaient les conditions relatives à l'offre et à l'accès aux soins fixées à l'alinéa précédent, dans les deux ans précédant la publication de la liste. » ; 7° Le cinquième alinéa est supprimé ; 8° Au sixième alinéa, qui devient le septième alinéa : a) Les mots : « médecins ou étudiants ayant signé un » sont remplacés par les mots : « signataires d'un » ; b) Le mot : « deuxième » est remplacé par le mot : « troisième » ; c) Les mots : « dont le montant dégressif égale au plus les sommes perçues au titre perçues au titre de ce contrat ainsi qu'une pénalité » sont remplacés par les mots : « ainsi qu'une pénalité dont les modalités sont fixées par voie réglementaire » ; d) Les mots : « Les modalités de remboursement et de calcul de cette somme sont fixées par un arrêté conjoint des ministres chargés de la santé et de la sécurité sociale. Le recouvrement de cette somme est assuré, pour les médecins, par la caisse primaire d'assurance maladie dans le ressort de laquelle le médecin exerce à titre principal, et pour les étudiants, par le Centre national de gestion. » sont supprimés. II. - L'article L. 634-2 du code de l'éducation est abrogé. III. - Le 4° du I est applicable aux étudiants accédant à la première année du deuxième cycle des études de médecine ou d'odontologie, à compter de la rentrée universitaire 2019 et, pour les praticiens à diplôme étranger hors Union européenne autorisés à poursuivre un parcours de consolidation des compétences en médecine ou en odontologie soit dans le cadre du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007, soit au titre de l'article L. 4111-2 du code de la santé publique, à compter du 1er janvier 2020. Article 5 I. - Le chapitre Ier du titre III du livre Ier de la quatrième partie du code de la santé publique est ainsi modifié : 1° À l'article L. 4131-2 : a) Au premier alinéa, les mots : «, soit à titre de remplaçant d'un médecin, soit comme adjoint d'un médecin en cas d'afflux exceptionnel de population, constaté par un arrêté du représentant de l'État dans le département, » sont remplacés par les mots : « à titre de remplaçant d'un médecin » ; b) Au quatrième alinéa, les mots : « les services de l'État » sont remplacés par les mots : « l'agence régionale de santé » ; 2° Après l'article L. 4131-2, est inséré un article L. 4131-2-1 ainsi rédigé : « Art. L. 4131-2-1. - Les personnes remplissant les conditions définies aux 1° et 2° de l'article L. 4131-2 peuvent être autorisées à exercer la médecine comme adjoint d'un médecin : « 1° Dans les zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins déterminées par arrêté du directeur général de l'agence régionale de santé en application du 1° de l'article L. 1434-4 ; « 2° En cas d'afflux saisonnier ou exceptionnel de population, constaté par un arrêté du représentant de l'État dans le département ; « 3° Dans l'intérêt de la population, lorsqu'une carence ponctuelle est constatée dans l'offre de soins par le conseil départemental de l'ordre des médecins. « Ces autorisations sont délivrées pour une durée limitée par le conseil départemental de l'ordre des médecins qui en informe l'agence régionale de santé. « Un décret, pris après avis du Conseil national de l'ordre des médecins, fixe les conditions d'application du présent article, notamment le niveau d'études exigé selon la qualification du praticien assisté ainsi que la durée maximale des autorisations, les modalités de leur délivrance et les conditions de leur prorogation. » II. - Le chapitre Ier du titre II du livre IV de la quatrième partie du même code est ainsi modifié : 1° À l'article L. 4421-1, après les mots : « Les dispositions du livre Ier de la partie IV », sont insérés les mots : «, dans leur rédaction résultant de la loi n° du » ; 2° À l'article L. 4421-1-3, les trois premiers alinéas sont remplacés par trois alinéas ainsi rédigés : « 1° Pour l'application à Wallis-et-Futuna des articles L. 4131-2 et L. 4131-2-1 : « a) Les références au représentant de l'État dans le département et au conseil départemental de l'ordre des médecins sont remplacées par la référence à l'administrateur supérieur ; « b) La référence à l'agence régionale de santé est remplacée par la référence à l'agence de santé ». III. - Le chapitre Ier du titre III du livre IV de la quatrième partie du même code est ainsi modifié : 1° À l'article L. 4431-1, après les mots : « Les dispositions suivantes du livre Ier de la présente partie », sont insérés les mots : «, dans leur rédaction résultant de la loi n° du » ; 2° Après l'article L. 4431-6, il est inséré un article L. 4431-6-1 ainsi rédigé : « Art. L. 4431-6-1. - Pour l'application dans les Terres australes et antarctiques françaises des articles L. 4131-2 et L. 4131-2-1, les références au représentant de l'État dans le département, au conseil départemental de l'ordre des médecins et à l'agence régionale de santé sont remplacées par la référence à l'administrateur supérieur. » Chapitre III Fluidifier les carrières entre la ville et l'hôpital pour davantage d'attractivité Article 6 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi visant à adapter les conditions d'exercice et les dispositions relatives aux statuts des personnels mentionnés au titre V du livre Ier de la sixième partie du code de la santé publique, des personnels mentionnés à la section 3 du chapitre II du titre V du livre IX de la quatrième partie du code de l'éducation et des personnels employés dans les établissements mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles pour : 1° Faciliter la diversification des activités entre l'activité hospitalière publique, des activités partagées entre structures de santé ou médico-sociales et un exercice libéral, dans leur établissement ou non, pour décloisonner les parcours professionnels et renforcer l'attractivité des carrières hospitalières ; 2° Simplifier et adapter les conditions et les motifs de recrutement par contrat pour mieux répondre aux besoins des établissements, notamment dans les spécialités où ces derniers rencontrent le plus de difficultés à recruter et pour faciliter l'intervention des professionnels libéraux à l'hôpital. II. - L'ordonnance est prise dans un délai de douze mois à compter de la publication de la présente loi. Le projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. TITRE II CRÉER UN COLLECTIF DE SOINS AU SERVICE DES PATIENTS ET MIEUX STRUCTURER L'OFFRE DE SOINS DANS LES TERRITOIRES Chapitre Ier Promouvoir les projets territoriaux de santé Article 7 I. - Le code de la santé publique est ainsi modifié : 1° À l'article L. 1434-10 : a) La dernière phrase du II est complétée par les mots : «, ainsi que sur les projets médicaux partagés mentionnés à l'article L. 6132-1 et les contrats locaux de santé. Il prend en compte également les projets médicaux des établissements de santé privés et les projets d'établissement des établissements et services médico-sociaux. » ; b) Après le deuxième alinéa du III, sont insérés sept alinéas ainsi rédigés : « Le diagnostic territorial partagé donne lieu à l'établissement de projets territoriaux de santé, élaborés par des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12, ainsi que par des établissements et services de santé, sociaux et médico-sociaux, afin de coordonner leurs actions. L'élaboration d'un projet territorial de santé est initiée par au moins une communauté professionnelle territoriale de santé dont le projet de santé a été approuvé et un établissement ou un service de santé, social ou médico-social. « Le projet territorial de santé tient compte des projets de santé des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12, du projet médical partagé des groupements hospitaliers de territoire prévu à l'article L. 6132-1, du projet territorial de santé mentale mentionné à l'article L. 3221-2, des projets médicaux des établissements de santé privés et des établissements et services médico-sociaux et des contrats locaux de santé. « Les hôpitaux des armées et les autres éléments du service de santé des armées peuvent participer à l'élaboration et à la mise en oeuvre d'un projet territorial de santé après autorisation du ministre de la défense. « Les associations agréées mentionnées à l'article L. 1114-1 du code de la santé publique et les collectivités territoriales participent à l'élaboration du projet territorial de santé selon des modalités définies par décret. « Le projet territorial de santé définit le territoire pertinent pour la mise en oeuvre par ses acteurs de l'organisation des parcours de santé mentionnée au 5° de l'article L. 1411-1. « Le projet territorial de santé décrit les modalités d'amélioration de l'accès aux soins et de la coordination des parcours de santé, notamment l'organisation de l'accès à la prévention, aux soins de proximité et aux soins spécialisés, sur tout le territoire. Il peut également décrire les modalités de coopération interprofessionnelle relatives aux pratiques médicales ou de soins. « Le projet territorial de santé est soumis à l'approbation du directeur général de l'agence régionale de santé, qui se prononce au regard des objectifs du projet régional de santé mentionné à l'article L. 1434-1 et de la pertinence de son territoire, après avis du conseil territorial de santé. » ; 2° À l'article L. 1434-12 : a) Au troisième alinéa, la phrase est complétée par les mots : « pour approbation » ; b) Le quatrième alinéa est complété par une phrase ainsi rédigée : « Le projet de santé est soumis à l'approbation du directeur général de l'agence régionale de santé au regard des objectifs du projet régional de santé mentionné à l'article L. 1434-1 et de la pertinence de son territoire d'action. » ; 3° Le premier alinéa de l'article L. 1434-13 du code de la santé publique est remplacé par les dispositions suivantes : « Pour répondre aux besoins identifiés dans le cadre des diagnostics territoriaux mentionnés au III de l'article L. 1434-10 et sur la base des projets de santé des équipes de soins primaires et des projets de santé des communautés professionnelles territoriales de santé lorsque ces derniers ont été approuvés, l'agence régionale de santé peut conclure des contrats territoriaux de santé. » ; 4° Au 1° de l'article L. 1441-5, après les mots : « deuxième alinéa du I », sont insérés les mots : « et les sept derniers alinéas du III ». 5° À l'article L. 1441-6, il est rétabli un II ainsi rédigé : « II. - Pour l'application à Saint-Pierre et Miquelon de l'article L. 1434-10, la deuxième phrase du deuxième alinéa du I est ainsi rédigé : « Ce conseil veille à conserver la spécificité des dispositifs et des démarches locales de santé fondés sur la participation des habitants. » II. - Les communautés professionnelles territoriales de santé qui, à la date de publication de la présente loi, ont transmis leur projet de santé en application du troisième alinéa de l'article L. 1434-12 du code de la santé publique et conclu un contrat territorial de santé mentionné à l'article L. 1434-13 du même code, sont réputées disposer d'un projet de santé approuvé, sauf opposition de leur part dans un délai de six mois à compter de la date de publication de la présente loi. Chapitre II Développer une offre hospitalière de proximité, ouverte sur la ville et le secteur médico-social, et renforcer la gradation des soins Article 8 I. - Dans les conditions prévues à l'article 38 de la Constitution, en vue de renforcer et développer des établissements de santé de proximité qui assurent le premier niveau de gradation des soins hospitaliers, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi visant à : 1° Définir les activités, les missions, et les conditions d'intervention de ces établissements, en coordination avec les autres acteurs du système de santé et du secteur médico-social ; 2° Déterminer les modalités selon lesquelles la liste des établissements de santé de proximité est établie par l'autorité compétente ; 3° Définir les modalités de financement, d'organisation, de fonctionnement et de gouvernance de ces établissements, notamment en ouvrant leur gouvernance à d'autres catégories d'acteurs du système de santé du territoire concerné ; 4° Déterminer dans quelles conditions ces dispositions peuvent être applicables à une structure dépourvue de la personnalité morale et partie d'une entité juridique. II. - L'ordonnance est prise dans le délai de dix-huit mois à compter de la publication de la présente loi. Le projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de chaque ordonnance. Article 9 I. - Dans les conditions prévues à l'article 38 de la Constitution, pour renforcer la prise en compte des exigences de qualité et de technicité des soins dans les conditions d'autorisation des différentes activités, pour organiser une meilleure répartition territoriale de l'offre de soins selon une logique de gradation des soins, et pour étendre le champ des activités de soins soumises à autorisation, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant de la loi visant à : 1° Modifier le régime d'autorisation des activités de soins, des équipements matériels lourds, des alternatives à l'hospitalisation et de l'hospitalisation à domicile en vue notamment de favoriser le développement des alternatives à l'hospitalisation, de prévoir de nouveaux modes d'organisation des acteurs de santé et d'adapter ce régime aux particularités de certaines activités rares ou à haut risque ; 2° Adapter le régime des autorisations aux activités réalisées dans le cadre des dispositifs de coopération et de coordination des acteurs de santé ; 3° Simplifier les procédures et les conditions de délivrance des autorisations d'activités de soin ; 4° Modifier les dispositions applicables au service de santé des armées en cohérence avec le régime des autorisations issues des 1°, 2° et 3°. II. - L'ordonnance est prise dans un délai de dix-huit mois à compter de la publication de la présente loi. Le projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de chaque ordonnance. Chapitre III Renforcer la stratégie et la gouvernance médicales au niveau du groupement hospitalier de territoire, et accompagner les établissements volontaires pour davantage d'intégration Article 10 I. - Le livre Ier de la sixième partie du code de la santé publique est ainsi modifié : 1° Après l'article L. 6144-2, il est inséré un article ainsi rédigé : « Art. L. 6144-2-1. - Il est institué une commission médicale de groupement dans chaque groupement hospitalier de territoire. La commission médicale de groupement contribue à l'élaboration et à la mise en oeuvre de la stratégie médicale du groupement et du projet médical partagé du groupement. Elle contribue notamment à l'élaboration de la politique d'amélioration continue de la qualité et de la sécurité des soins ainsi que des conditions d'accueil et de prise en charge des usagers. « La commission médicale de groupement est composée des représentants des personnels médicaux, odontologiques, maïeutiques et pharmaceutiques. Elle élit son président. « Un décret détermine les conditions d'application du présent article, et notamment la composition et les règles de fonctionnement de la commission médicale de groupement ainsi que les matières sur lesquelles elle est consultée. » ; 2° Au b du 5° du II de l'article L. 6132-2, après les mots : « Il comprend notamment les directeurs d'établissement, » sont insérés les mots : « le président de la commission médicale du groupement, » ; 3° Après le 4° du I de l'article L. 6132-3 du code de la santé publique, est inséré un 5° ainsi rédigé : « 5° La gestion des ressources humaines médicales, odontologiques, pharmaceutiques et maïeutiques, en cohérence avec la stratégie médicale du groupement élaborée avec le concours de la commission médicale de groupement ; ». II. - Après l'article L. 6132-5 du code de la santé publique, il est inséré un article ainsi rédigé : « Art. L. 6132-5-1. - Les établissements parties à un même groupement hospitalier de territoire peuvent être autorisés par le directeur général de l'agence régionale de santé, dans des conditions établies par décret en Conseil d'État, au regard de l'intention et des capacités de l'ensemble des établissements parties, à : « 1° Mettre en commun leurs disponibilités déposées auprès de l'État, par dérogation aux articles L. 312-2, L. 511-5 et L. 511-7 du code monétaire et financier et à l'article L. 6145-8-1 du code de la santé publique ; « 2° Élaborer un programme d'investissement et un plan global de financement pluriannuel uniques par dérogation aux 4° et 5° de l'article L. 6143-7 du code de la santé publique ; « 3° Conclure avec l'agence régionale de santé, par dérogation à l'article L. 6114-1 et au 1° de l'article L. 6143-7 du code de la santé publique, un contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1, unique pour l'ensemble des établissements du groupement. » III. - 1° Dans les conditions prévues à l'article 38 de la Constitution et dans un délai de douze mois à compter de la publication de la présente loi, en vue, d'une part, de tirer les conséquences des dispositions du I sur les établissements publics de santé et les groupements hospitaliers de territoire et de renforcer leur gouvernance médicale et, d'autre part, d'ouvrir une faculté aux établissements parties à un groupement hospitalier de territoire d'approfondir l'intégration de leurs instances représentatives ou consultatives, le Gouvernement est autorisé à prendre par ordonnances toute mesure relevant du domaine de la loi visant à : a) Mettre en cohérence le fonctionnement et les champs de compétences des commissions médicales d'établissement et des commissions médicales de groupement ainsi que les attributions de leurs présidents respectifs ; b) Étendre les compétences des commissions médicales d'établissements et de groupements ; c) Définir l'articulation des compétences respectives en matière de gestion des ressources humaines médicales, odontologiques, pharmaceutiques et maïeutiques des directeurs d'établissements parties à un groupement hospitalier de territoire et des directeurs d'établissements support de groupement hospitalier de territoire ; d) Organiser les conditions dans lesquelles les établissements parties à un groupement hospitalier de territoire peuvent fusionner ou substituer leurs directoires et le comité stratégique du groupement hospitalier de territoire, par dérogation au dernier alinéa de l'article L. 6141-1 du code de la santé publique ; e) Organiser les conditions dans lesquelles les établissements parties à un groupement hospitalier de territoire peuvent fusionner ou substituer leurs commissions médicales d'établissement et leur commission médicale de groupement hospitalier de territoire, par dérogation aux b et c du 5° du II de l'article L. 6132-2, et aux articles L. 6143-7-5, L. 6144-1 et L. 6144-2 du code de la santé publique ; f) Organiser les conditions dans lesquelles les établissements parties à un groupement hospitalier de territoire peuvent fusionner ou substituer leurs comités techniques d'établissement, leurs comités techniques de groupements de coopération sanitaire de moyens de droit public et la conférence territoriale de dialogue social du groupement hospitalier de territoire, par dérogation aux articles L. 6144-3, L. 6144-3-1, L. 6144-3-2, L. 6144-4 du code de la santé publique ; g) Organiser les conditions dans lesquelles les établissements parties à un groupement hospitalier de territoire peuvent fusionner ou substituer leurs commissions des soins infirmiers, de rééducation et médico-techniques et la commission des soins infirmiers, de rééducation et médico-techniques de groupement, par dérogation à l'article L. 6146-9 du code de la santé publique ; h) Organiser les conditions dans lesquelles les établissements parties à un groupement hospitalier de territoire peuvent fusionner ou substituer leurs comités d'hygiène, de sécurité et des conditions de travail par dérogation aux articles L. 4611-1 et L. 4611-2 du code du travail, maintenus en vigueur par le I de l'article 10 de l'ordonnance n° 2017-1386 du 22 septembre 2017 relative à la nouvelle organisation du dialogue social et économique dans l'entreprise et favorisant l'exercice et la valorisation des responsabilités syndicales ; i) Préciser les modalités de constitution, les règles de composition et les attributions des instances qui résulteront des fusions ou substitutions prévues aux d à h ainsi que les conditions permettant de mettre fin à ces fusions et substitutions, de nature à garantir la représentation effective des personnels de chacun des établissements du groupement et le respect du principe d'élection ; 2° Un projet de loi de ratification est déposé devant le Parlement pour chaque ordonnance prévue au présent article dans un délai de trois mois à compter de sa publication. IV. - L'article L. 6132-7 est complété par un 9° ainsi rédigé : « 9° Les conditions de mise en oeuvre des autorisations prévues à l'article L. 6132-5-1, ainsi que celles permettant d'y mettre fin en garantissant la continuité des activités et des parcours de soins. » V. - Les 1° à 3° du I entrent en vigueur à une date fixée par décret et, au plus tard, le 1er janvier 2021. TITRE III DÉVELOPPER L'AMBITION NUMÉRIQUE EN SANTÉ Chapitre Ier Innover en valorisant les données cliniques Article 11 I. - L'article L. 1460-1 du code de la santé publique est ainsi modifié : 1° Au premier alinéa : a) Les mots : « recueillies à titre obligatoire et » sont supprimés ; b) Après les mots : « ou des collectivités territoriales », sont insérés les mots : «, aux professionnels de santé » ; c) Les mots : « à des fins de recherche, d'étude ou d'évaluation » sont supprimés ; d) Les mots : « Les traitements réalisés à cette fin » sont remplacés par les mots : « Ces traitements » ; e) Les mots : « Sauf disposition législative contraire, ils ne doivent » sont remplacés par les mots : « Ils ne doivent » ; 2° Au deuxième alinéa, les mots : « des recherches, des études ou des évaluations à des fins de santé publique » sont remplacés par les mots : « des traitements de données concernant la santé ». II. - L'article L. 1461-1 du même code est ainsi modifié : 1° Le I est complété par un alinéa ainsi rédigé : « 6° Les données destinées aux professionnels et organismes de santé recueillies à l'occasion des activités mentionnées au I de l'article L. 1111-8 donnant lieu à la prise en charge des frais de santé en matière de maladie ou de maternité mentionnée à l'article L. 160-1 du code de la sécurité sociale et à la prise charge des prestations visées par l'article L. 431-1 du même code en matière d'accident du travail et de maladie professionnelle. » ; 2° Le premier alinéa du II est remplacé par les dispositions suivantes : « II. - Le système national des données de santé est mis en oeuvre dans le cadre d'orientations générales définies par l'État, en concertation avec les organismes responsables des systèmes d'information et des données mentionnés au I. « Les responsables ou les catégories de responsables des traitements du système national des données de santé et leurs rôles respectifs sont définis par décret en Conseil d'État, pris après avis de la Commission nationale de l'informatique et des libertés. Les responsables de ces traitements sont nominativement désignés par arrêté. » ; 3° Au 4° du IV, les mots : « du premier alinéa de l'article 36 » sont remplacés par les mots : « du 5° de l'article 4 ». III. - L'article L. 1461-3 du même code est ainsi modifié : 1° Au I : a) Les mots : « à des fins de recherche, d'étude ou d'évaluation » sont supprimés ; b) Les mots : « de la recherche, de l'étude ou de l'évaluation » sont remplacés par les mots : « des traitements » ; 2° Au II : a) Au premier alinéa, les mots : « à des fins de recherche, d'étude ou d'évaluation » sont remplacés par les mots : « de données concernant la santé » et les mots : « la procédure définie au chapitre IX » sont remplacés par les mots : « les procédures définies à la section 3 du chapitre III du titre II » ; b) Au a du 2°, les mots : « de la recherche » sont remplacés par les mots : « de la mise en oeuvre du traitement » ; c) Au b du 2° : - les mots : « de la recherche, de l'étude ou de l'évaluation » sont remplacés par les mots : « du traitement » ; - après les mots : « la méthode », sont insérés les mots : « et, pour les traitements visés par la sous-section 2 de la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique et aux libertés ». IV. - L'article L. 1461-4 du même code est ainsi modifié : 1° Au début du premier alinéa, le I est supprimé ; 2° Les II et III sont abrogés. V. - À l'article L. 1461-5 du même code, les mots : « recherches, les études ou les évaluations demandées » sont remplacés par les mots : « traitements de données concernant la santé demandés ». VI. - L'article L. 1461-6 du même code est ainsi modifié : 1° Les mots : « Pour les finalités de recherche, d'étude ou d'évaluation » sont remplacés par les mots : « Pour les traitements mentionnés par les articles 65 et 72 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique et aux libertés » ; 2° La référence : « 5° » est remplacée par la référence : « 6° ». VII. - L'article L. 1461-7 du même code est ainsi modifié : 1° Le 5° est abrogé ; 2° Au 6°, devenu le 5°, les mots : « l'article 57 » sont remplacés par les mots : « l'article 74 » ; 3° Il est ajouté un 6° ainsi rédigé : « 6° Définit les catégories de responsables des traitements du système national des données de santé et les responsables de traitement et fixe leurs rôles respectifs ; » 4° Il est ajouté un 7° ainsi rédigé : « 7° Précise les modalité d'application du 6° de l'article L. 1461-1. » VIII. - Le chapitre II du titre IV du livre IV de la première partie du même code est ainsi modifié : 1° L'intitulé du chapitre est remplacé par l'intitulé : « Plateforme des données de santé » ; 2° L'article L. 1462-1 est remplacé par les dispositions suivantes : « Art. L. 1462-1. - Un groupement d'intérêt public, dénommé : &#8220;Plateforme des données de santé&#8221;, est constitué entre l'État, des organismes assurant une représentation des malades et des usagers du système de santé, des producteurs de données de santé et des utilisateurs publics et privés de données de santé, y compris des organismes de recherche en santé. « Il est notamment chargé : « 1° De réunir, organiser et mettre à disposition les données du système national des données de santé mentionné à l'article L. 1461-1 et de promouvoir l'innovation dans l'utilisation des données de santé ; « 2° D'assurer le secrétariat unique mentionné à l'article 76 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique et aux libertés ; « 3° D'assurer le secrétariat du comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la santé ; « 4° De contribuer à l'élaboration, par la Commission nationale de l'informatique et des libertés, de référentiels et de méthodologies de référence au sens du b du 2° du I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique et aux libertés. Il facilite la mise à disposition de jeux de données de santé présentant un faible risque d'impact sur la vie privée, dans les conditions prévues au II de l'article 66 de la même loi ; « 5° De procéder, pour le compte d'un tiers et à la demande de ce dernier, à des opérations nécessaires à la réalisation d'un traitement de données issues du système national des données de santé pour lequel ce tiers a obtenu une autorisation dans les conditions définies à l'article L. 1461-3 du code de la santé publique. « Il publie chaque année un rapport transmis au Parlement. » ; 3° Il est inséré, après l'article L. 1462-1, un article L. 1462-2 ainsi rédigé : « Art. L. 1462-2. - I. - Le groupement d'intérêt public mentionné à l'article L. 1462-1 peut recruter des personnels dont les contrats relèvent du droit privé. Il peut également employer des agents titulaires des trois fonctions publiques en position de détachement ou de mise à disposition et employer ou recruter des agents non titulaires de droit public sous contrats à durée déterminée ou indéterminée. « II. - Le groupement d'intérêt public est soumis en matière de gestion financière et comptable aux règles applicables aux entreprises industrielles et commerciales. Par dérogation à ces règles, il peut déposer des fonds au Trésor Public. Il peut percevoir des recettes correspondant à des prestations facturées à des tiers en application du 5° de l'article L. 1462-1. « Le groupement d'intérêt public n'est pas soumis à l'article 64 de la loi n° 2007-1822 du 24 décembre 2007 de finances pour 2008. « Le groupement d'intérêt public est soumis au contrôle économique et financier de l'État dans des conditions fixées par décret en Conseil d'État et adaptées à ses missions et conditions de fonctionnement. » IX. - Le groupement d'intérêt public « Institut national des données de santé », mentionné à l'article L. 1462-1 du code de la santé publique dans sa rédaction antérieure à la présente loi, devient le groupement d'intérêt public « Plateforme des données de santé », mentionné au même article dans sa rédaction issue de la présente loi, à la date d'approbation de la convention constitutive de celui-ci. À cette date, l'ensemble des biens, personnels, droits et obligations de l'Institut national des données de santé sont transférés de plein droit à la Plateforme des données de santé. X. - Au 3° de l'article L. 2223-42 du code général des collectivités territoriales, les mots : « recherches, les études ou les évaluations dans le domaine de », sont remplacés par les mots : « traitements de données concernant ». XI. - La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est ainsi modifiée : 1° Au dernier alinéa de l'article 30, après les mots : « en dehors de ceux de ces traitements mis en oeuvre à des fins de recherche » sont ajoutés les mots : « ou servant à constituer des bases de données à des fins ultérieures de recherche, d'étude ou d'évaluation dans le domaine de la santé. » ; 2° À l'article 66 : a) Au II, les mots : « l'Institut national des données de santé » sont remplacés par les mots : « la Plateforme des données de santé » ; b) Au V, les mots : « l'Institut national des données de santé » sont remplacés par les mots : « le Comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la Santé » ; 3° Au deuxième alinéa de l'article 72, les mots : « L'Institut national des données de santé mentionné à l'article L. 1462-1 du code de la santé publique » sont remplacés par les mots : « Le comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la santé » ; 4° Au premier alinéa de l'article 73, les mots : « l'Institut national des données de santé mentionné » sont remplacés par les mots : « la Plateforme des données de santé mentionnée » ; 5° À l'article 76 : a) Au 2°, les mots : « comité d'expertise pour les recherches, les études et les évaluations dans le domaine de la santé » sont remplacés par les mots : « comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la santé » et les mots : « du comité d'expertise sont » sont remplacés par les mots : « du comité éthique et scientifique sont » ; b) Au quatrième alinéa, les mots : « l'Institut national des données de santé » sont remplacés par les mots : « la Plateforme des données de santé » ; 6° À l'article 77 : a) Au deuxième alinéa, les mots : « de la Caisse nationale d'assurance maladie, responsable du traitement » sont remplacés par les mots : « des responsables des traitements » et les mots : « de l'Institut national des données de santé » sont remplacés par les mots : « de la Plateforme des Données de Santé » ; b) Au sixième alinéa, les mots : « le responsable du traitement mentionné » sont remplacés par les mots : « les responsables des traitements mentionnés » ; c) Au neuvième alinéa, les mots : « le responsable du traitement mentionné » sont remplacés par les mots : « les responsables des traitements mentionnés » ; d) Au dixième alinéa, les mots : « le directeur général de la Caisse nationale d'assurance maladie peut » sont remplacés par les mots : « les responsables des traitements mentionnés au II de l'article L. 1461-1 du code de la santé publique peuvent », les mots : « s'il dispose » sont remplacés par les mots : « s'ils disposent » et les mots : « il doit » sont remplacés par les mots : « ils doivent ». XII. - Le présent article entre en vigueur, sous réserve des dispositions du XIII, le lendemain de la date d'entrée en vigueur des dispositions de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel. XIII. - Les a du 2°, 4°, b du 5° et a du 6° du X entrent en vigueur à la date d'approbation de la convention constitutive de la Plateforme des données de santé et, au plus tard, le 31 décembre 2019. Chapitre II Doter chaque usager d'un espace numérique de santé Article 12 I. - La section 3 du chapitre Ier du titre Ier du livre Ier de la première partie du code la santé publique est ainsi modifiée : 1° L'intitulé est remplacé par l'intitulé : « Espace numérique en santé, dossier médical partagé et dossier pharmaceutique » ; 2° Au début de la section, il est inséré trois articles ainsi rédigés : « Art. L. 1111-13. - Afin de promouvoir le rôle de chaque personne, tout au long de sa vie, dans la protection et l'amélioration de sa santé, un espace numérique de santé est mis à sa disposition, dans un domaine sécurisé, lui permettant de gérer ses données de santé et de participer à la construction de son parcours de santé en lien avec les professionnels, les établissements et les autre acteurs de santé, favorisant ainsi la prévention, la coordination, la qualité et la continuité des soins, dans les conditions et sous les garanties prévues aux articles L. 1110-4 et L. 1110-4-1. « Art. L. 1111-13-1. - I. - Toute personne ou son représentant légal ouvre à son initiative son espace numérique de santé. « Chaque titulaire dispose gratuitement de son espace numérique de santé. « Pour chaque titulaire, l'identifiant de son espace numérique de santé est l'identifiant national de santé, mentionné à l'article L. 1111-8-1. « II. - L'espace numérique de santé est accessible en ligne par son titulaire dûment identifié et authentifié. Il permet au titulaire d'accéder à : « 1° Ses données administratives ; « 2° Son dossier médical partagé ; « 3° Ses constantes de santé éventuellement produites par des applications ou des objets connectés référencés en application du III ; « 4° L'ensemble des données relatives au remboursement de ses dépenses de santé ; « 5° Des outils permettant des échanges sécurisés avec les acteurs du système de santé, dont une messagerie de santé sécurisée permettant à son titulaire d'échanger avec les professionnels et établissements de santé, et des outils permettant d'accéder à des services de télésanté ; « 6° Tout service numérique qu'il jugerait utile, notamment des services développés pour fluidifier les parcours, les services de retour à domicile, les services procurant une aide à l'orientation et à l'évaluation de la qualité des soins, et toute application numérique de santé ou objet connecté référencé en application du III. « III. - Pour être référencés et intégrables dans l'espace numérique de santé, les services et outils numériques mentionnées aux 2°, 3°, 4°, 5° et 6°, qu'ils soient développés par des acteurs publics ou privés, respectent les référentiels d'interopérabilité et de sécurité définis par le groupement mentionné à l'article L. 1111-24, les référentiels d'engagement éthique et les labels et normes imposés dans l'espace numérique de santé définis à l'article L. 1111-13-2. « IV. - Le titulaire ou son représentant légal est le seul gestionnaire et utilisateur. Il peut décider que son espace ne contient pas une ou des rubriques énoncées aux 1° à 6° ou n'y donne pas accès. « À tout moment, il peut décider : « 1° De proposer un accès temporaire ou permanent à tout ou partie de son espace numérique de santé à un établissement de santé, à un professionnel de santé ou aux membres d'une équipe de soins au sens de l'article L. 1110-12 ou de mettre fin à un tel accès ; « 2° D'extraire des données de l'espace numérique de santé en application de l'article 15 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données ; « 3° De clôturer son espace numérique de santé ou l'une ou plusieurs des rubriques énoncées aux 1° à 6°. Le décès du titulaire entraîne la clôture de son espace numérique de santé. « À compter de sa clôture, faute de demande expresse de destruction du contenu de son espace numérique de santé par son titulaire ou son représentant légal, le contenu de son espace numérique de santé est archivé pendant dix ans, période pendant laquelle il reste accessible à son titulaire, son représentant légal, ses ayants-droits, son concubin ou son partenaire lié par un pacte civil de solidarité, dans les conditions et limites prévues au V de l'article L. 1110-4. « V. - Les conditions d'application de cet article sont définies par décret en Conseil d'État. « Art. L. 1111-13-2. - L'État et une ou plusieurs autorités ou personnes publiques désignées par décret assurent la conception, la mise en oeuvre, l'administration, l'hébergement et la gouvernance de l'espace numérique de santé dans des conditions prévues par décret en Conseil d'État. « Ce décret précise notamment le cadre applicable à la définition des référentiels d'engagement éthique et aux labels et normes imposés dans l'espace numérique de santé ainsi qu'au référencement des services et outils pouvant être mis à disposition dans l'espace numérique de santé en application des critères mentionnés au III de l'article L. 1111-13-1. » II. - Les dispositions du I sont applicables à une date fixée par le décret en Conseil d'État prévu au V de l'article L. 1111-13-1, et au plus tard au 1er janvier 2022. Chapitre III Déployer pleinement la télémédecine et les télésoins Article 13 I. - Le code de la santé publique est ainsi modifié : 1° Aux intitulés du livre III de la sixième partie et du titre Ier du même livre, le mot : « télémédecine » est remplacé par le mot : « télésanté » ; 2° L'intitulé du chapitre VI du titre Ier du livre III de la sixième partie est remplacé par l'intitulé : « Télésanté » ; 3° Au début du chapitre VI du titre Ier du livre III de la sixième partie, il est inséré une section 1 intitulée : « Télémédecine » et comprenant l'article L. 6316-1 ; 4° Après l'article L. 6316-1, il est inséré une section 2 ainsi rédigée : « Section 2 « Télésoin « Art. L. 6316-2. - Le télésoin est une forme de pratique de soins à distance utilisant les technologies de l'information et de la communication. Elle met en rapport un patient avec un ou plusieurs pharmaciens ou auxiliaires médicaux, dans l'exercice de leurs compétences prévues au présent code. « Les activités de télésoin sont définies par arrêté du ministre en charge de la santé, après avis de la Haute Autorité de santé. Cet avis porte notamment sur les conditions de réalisation des télésoins garantissant leur qualité et leur sécurité ainsi que sur les catégories de professionnels y participant. « Les conditions de mise en oeuvre des activités de télésoin sont fixées par décret en Conseil d'État. » II. - Le chapitre 2 du titre 6 du livre 1er du code de la sécurité sociale est ainsi modifié : 1° Le 1° de l'article L. 162-14-1 est complété par une phrase ainsi rédigée : « La ou les conventions définissent également, le cas échéant, les tarifs ou les modes de rémunération ainsi que les modalités de réalisation des activités de télésoin définies en application de l'article L. 6316-2 du même code. Les activités de télésoin prises en charge par l'assurance maladie mettent en relation un auxiliaire médical et un patient et sont effectuées par vidéotransmission. Leur prise en charge est subordonnée à la réalisation préalable, en présence du patient, d'un premier soin par un auxiliaire médical de la même profession que celle du professionnel assurant le télésoin ; l'activité du professionnel de santé présent, le cas échéant, auprès du patient n'est pas prise en charge dans le cadre du télésoin ; » 2° La sous-section 3 de la section 3.1 est complétée par un article L. 162-15-5 ainsi rédigé : « Art. L. 162-15-15. - Les conditions de prise en charge des activités de télésoin prévues au 1° de l'article L. 162-14-1 sont fixées par décret en Conseil d'État en tenant compte notamment des déficiences de l'offre de soins dues à l'insularité et à l'enclavement géographique. » ; 3° À l'article L. 162-16-1 : a) Après le 14°, il est inséré un 15° ainsi rédigé : « 15° Les tarifs ou les modes de rémunération, ainsi que les modalités de réalisation des activités de télésoin définies en application de l'article L. 6316-2 du code de la santé publique. Les activités de télésoin prises en charge par l'assurance maladie mettent en relation un pharmacien et un patient et sont effectuées par vidéotransmission. Leur prise en charge est subordonnée à la réalisation préalable, en présence du patient, d'un premier soin ou bilan de médication par un pharmacien ; l'activité du professionnel de santé présent, le cas échéant, auprès du patient n'est pas prise en charge dans le cadre du télésoin. » ; b) Au vingt-troisième alinéa devenu le vingt-quatrième et au vingt-quatrième alinéa devenu le vingt-cinquième, les mots : « et au 13° » sont remplacés par les mots : « et aux 13° à 15° » ; 4° Il est inséré un article L. 162-16-1-3 ainsi rédigé : « Art. L. 162-16-1-3. - Les conditions de prise en charge des activités de télésoin prévues au 15° de l'article L. 162-16-1 sont fixées par décret en Conseil d'État en tenant compte notamment des déficiences de l'offre de soins dues à l'insularité et à l'enclavement géographique. » Article 14 I. - L'article 34 de la loi n° 2004-810 du 13 août 2004 relative à l'assurance maladie est abrogé. II. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi relative à la prescription et à la dispensation de soins, produits ou prestations, notamment ceux ayant vocation à être pris en charge par l'assurance maladie, ainsi qu'aux règles régissant les conditions de certification des logiciels d'aide à la prescription et à la dispensation, tout en assurant la sécurité et l'intégrité des données, en vue de généraliser par étapes la prescription électronique. L'ordonnance est prise dans un délai de douze mois à compter de la publication de la présente loi. Le projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de chaque ordonnance. TITRE IV MESURES DIVERSES Chapitre Ier Dispositions de simplification Article 15 I. - Le code de la santé publique est ainsi modifié : 1° La section 5 du chapitre IV du titre III du livre IV de sa première partie est abrogée ; 2° Le III de l'article L. 1441-6 et le 4° de l'article L. 1443-6 sont abrogés ; 3° À l'article L. 5125-10, les mots : « du conseil supérieur de la pharmacie et » sont supprimés ; 4° Au troisième alinéa de l'article L. 6143-7, les mots : « Le présent alinéa n'est pas applicable aux praticiens placés en position de remplaçant en application de l'article L. 6152-1-1. » sont supprimés ; 5° L'article L. 6152-1-1 est abrogé ; 6° À l'article L. 6152-6, les mots : « et de l'article L. 6152-1-1 » sont supprimés. II. - Le III de l'article 2 de la loi n° 2017-220 du 23 février 2017 ratifiant l'ordonnance n° 2016-966 du 15 juillet 2016 portant simplification de procédures mises en oeuvre par l'Agence nationale de sécurité du médicament et des produits de santé et comportant diverses dispositions relatives aux produits de santé est abrogé. Article 16 I. - Le VII de l'article 107 de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé est remplacé par les dispositions suivantes : « VII. - Les établissements publics de santé, par dérogation à l'article 13 de la loi n° 85-11 du 3 janvier 1985 relative aux comptes consolidés de certaines sociétés commerciales et entreprises publiques, établissent des états comptables dont le périmètre et les modalités de production sont fixés par décret en Conseil d'État. Ces états comptables sont établis, à compter de l'exercice 2022. » II. - Dans un délai de trois ans à compter de la promulgation de la présente loi, les établissements mentionnés au 3° de l'article L. 6112-3 du code de la santé publique s'assurent de la mise en conformité avec l'article L. 6161-9 du même code des contrats conclus avec les professionnels médicaux libéraux qui, à la date de promulgation de la présente loi, pratiquent des honoraires différents. Ces établissements sont réputés bénéficier pour les contrats concernés, pendant ce délai, de l'admission à recourir à des professionnels médicaux libéraux mentionnée au même article. Lorsqu'un praticien refuse la mise en conformité, l'admission à recourir à des professionnels médicaux libéraux prévue à l'article L. 6161-9 du code de la santé publique est retirée, pour le contrat concerné, par le directeur général de l'agence régionale de santé, le cas échéant avec effet différé au terme d'une période transitoire qui ne peut excéder deux ans à compter de la décision de retrait. La décision du directeur général de l'agence régionale de santé intervient au terme d'une procédure contradictoire avec le praticien concerné et après avis de la commission médicale d'établissement et de l'organe délibérant de la personne morale gestionnaire. Article 17 La deuxième partie du code de la santé publique est ainsi modifiée : 1° L'article L. 2212-10 ainsi remplacé par : « Art. L. 2212-10. - L'Institut national d'études démographiques publie chaque année des données statistiques relatives à la pratique de l'interruption volontaire de grossesse en France. » ; 2° L'article L. 2422-1 est complété par un alinéa ainsi rédigé : « III. - L'article L. 2212-10 est applicable dans sa rédaction résultant de la loi n° du » ; 4° Le 3° de l'article L. 2422-2 est abrogé. Article 18 I. - Le code de l'action sociale et des familles est ainsi modifié : 1° Au III de l'article L. 313-1-1 : a) Le 1° est remplacé par les dispositions suivantes : « 1° Les projets de transformation d'établissements et de services avec modification de la catégorie des bénéficiaires de l'établissement ou du service, au sens de l'article L. 312-1, à l'exception des services à domicile qui ne sont ni habilités à recevoir des bénéficiaires de l'aide sociale, ni autorisés à délivrer des soins aux assurés sociaux, sous réserve que, lorsque l'activité relève d'une autorisation conjointe, il n'y ait pas de désaccord entre les autorités compétentes ; » b) Au 2°, les mots : «, sauf lorsque les projets de transformation entraînent une extension de capacité supérieure à un seuil prévu par décret » sont supprimés ; 2° L'article L. 313-11 est complété par un alinéa ainsi rédigé : « Lorsque ces contrats impliquent un ou plusieurs établissements ou services mentionnés au 9° du I de l'article L. 312-1, ils fixent les éléments pluriannuels du budget de ces établissements et le cadre budgétaire appliqué est l'état des prévisions de recettes et de dépenses dont le modèle est fixé par l'arrêté des ministres chargés de la santé et des affaires sociales mentionné à l'article L. 314-7-1. » II. - Le livre III de la première partie du code de la santé publique est ainsi modifié : 1° À l'article L. 1321-2 : a) Au deuxième alinéa, les mots : « peut n'instaurer qu'un » sont remplacés par le mot : « instaure un simple » ; b) Après le deuxième alinéa, il est inséré deux alinéas ainsi rédigés : « Les captages d'eau d'origine souterraine dont le débit exploité est inférieur, en moyenne annuelle, à 100 m3 par jour, font également l'objet d'un simple périmètre de protection immédiate établi selon des modalités définies par arrêté du ministre chargé de la santé. « Lorsque les résultats d'analyses de la qualité de l'eau issue des points de prélèvement mentionnés à l'alinéa précédent ne satisfont pas aux critères de qualité fixés par l'arrêté mentionné au même alinéa, établissant un risque avéré de dégradation de la qualité de l'eau, un périmètre de protection rapprochée et, le cas échéant, un périmètre de protection éloignée, mentionnés au premier alinéa du présent article, sont adjoints au périmètre de protection immédiate. » ; c) Le quatrième alinéa, devenu le sixième alinéa, est supprimé ; 2° Après l'article L. 1321-2-1, il est inséré un article L. 1321-2-2 ainsi rédigé : « Art. L. 1321-2-2. - Par dérogation aux dispositions du livre Ier du code de l'expropriation pour cause d'utilité publique et du chapitre III du titre II du livre Ier du code de l'environnement, lorsqu'une modification mineure de périmètres de protection ou de servitudes afférentes mentionnés à l'article L. 1321-2 est nécessaire, l'enquête publique est conduite selon une procédure simplifiée, définie par décret en Conseil d'État et adaptée selon le type de modification. Cette procédure simplifiée ne s'applique pas lorsque la modification étend le périmètre de protection immédiate. « Lorsque la modification n'intéresse qu'une ou certaines des communes incluses dans les périmètres de protection, la mise à disposition du public du dossier de l'enquête publique peut, par dérogation aux dispositions du livre Ier du code de l'expropriation pour cause d'utilité publique et du chapitre III du titre II du livre Ier du code de l'environnement, être organisée uniquement sur le territoire de la ou des communes concernées. » ; 3° Le dernier alinéa de l'article L. 1332-8 est remplacé par les dispositions suivantes : « Sont déterminées par décret les modalités d'application du présent chapitre : « 1° Relatives aux différents types de piscines, notamment les règles sanitaires, de conception et d'hygiène qui leur sont applicables ainsi que les modalités de mise en oeuvre du contrôle sanitaire organisé par le directeur général de l'agence régionale de santé et les conditions dans lesquelles la personne responsable d'une piscine assure la surveillance de la qualité de l'eau, informe le public et tient à disposition des agents chargés du contrôle sanitaire les informations nécessaires à ce contrôle ; « 2° Relatives aux baignades artificielles, notamment les règles sanitaires, de conception et d'hygiène, auxquelles elles doivent satisfaire. » III. - La première phrase du I de l'article L. 5141-14-1 du code de la santé publique est remplacée par la phrase suivante : « Les titulaires d'autorisation de mise sur le marché de médicaments vétérinaires mentionnée à l'article L. 5141-5 ainsi que les entreprises assurant la fabrication, l'importation et la distribution d'aliments médicamenteux déclarent à l'autorité compétente les médicaments vétérinaires comportant une ou plusieurs substances antibiotiques qu'ils cèdent ou qui sont cédés pour leur compte sur le territoire national. » IV. - Les dispositions du 1° du I du présent article ne s'appliquent pas aux projets mentionnés au III de l'article L. 313-1-1 du code de l'action sociale et des familles engagés dans une procédure d'appel à projets mentionnée au I du même article à la date de promulgation de la présente loi. V. - Les dispositions des a et b du 1° du II du présent article ne s'appliquent pas aux captages d'eau pour lesquels un arrêté d'ouverture d'une enquête publique relative à l'instauration d'un périmètre de protection a été publié à la date de promulgation de la présente loi. Chapitre II Mesures de sécurisation Article 19 I. - Dans les conditions prévues à l'article 38 de la Constitution, afin de simplifier les règles applicables aux agences régionales de santé et de rationaliser l'exercice de leurs missions, le Gouvernement est habilité à prendre par ordonnance toute mesure relevant du domaine de la loi visant à : 1° Alléger les procédures, les formalités et les modalités selon lesquelles les agences régionales de santé exercent leurs compétences ; 2° Adapter l'organisation et le fonctionnement des agences, en particulier par des mutualisations de leurs actions, pour les rendre plus efficientes, et pour prendre en compte des caractéristiques et contraintes particulières à certains territoires. II. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi permettant de favoriser le développement de l'exercice coordonné au sein des communautés professionnelles territoriales de santé, des équipes de soins primaires, des centres de santé et des maisons de santé respectivement mentionnées aux articles L. 1434-12, L. 1411-11-1, L. 6323-1 et L. 6323-3 du code de la santé publique en adaptant leurs objets, leurs statuts et leurs régimes fiscaux ou en créant de nouveaux cadres juridiques pour : 1° Faciliter leur création, l'exercice de leurs missions, leur organisation et leur fonctionnement ; 2° Permettre le versement d'indemnités, de rémunérations ou d'intéressements, collectifs ou individuels, aux personnes physiques et morales qui en sont membres ; 3° Rendre possible le versement par l'assurance maladie à la maison de santé de toute ou partie de la rémunération résultant de l'activité de ses membres ; 4° Prévoir les conditions d'emploi et de rémunération par la structure de professionnels participant à ses missions, ainsi que des personnels intervenant auprès de médecins pour les assister dans leur pratique quotidienne. III. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est habilité à prendre par ordonnance toute mesure relevant du domaine de la loi visant à : 1° Créer une agence de santé à Mayotte dotée des missions et des compétences des agences régionales de santé ; 2° Adapter, le cas échéant, les modalités particulières d'organisation et de fonctionnement, ainsi que les moyens d'intervention de l'agence mentionnée au 1° aux caractéristiques et contraintes particulières de la collectivité ; 3° Adapter, le cas échéant, les modalités d'organisation et de fonctionnement, ainsi que les moyens d'intervention de l'agence régionale de santé de La Réunion aux caractéristiques et contraintes particulières de la collectivité ; 4° Abroger les dispositions relatives à l'agence de santé de l'océan Indien, codifiées ou non, et devenues sans objet, afin d'assurer la cohérence des textes. IV. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance toute mesure relevant du domaine de la loi afin de modifier, en tant que de besoin, les codes et les lois non codifiées pour les mettre en cohérence avec les dispositions de la présente loi et des ordonnances prises pour son application. Ces ordonnances sont prises à droit constant, sous réserve des modifications nécessaires pour assurer le respect de la hiérarchie des normes, améliorer la cohérence rédactionnelle des textes, harmoniser l'état du droit, remédier aux erreurs et insuffisances de codification et abroger les dispositions obsolètes ou devenues sans objet. V. - À compter de la publication de la présente loi, les ordonnances sont publiées dans un délai : 1° De douze mois pour celle prévue au I ; 2° De dix-huit mois pour celle prévue au II ; 3° De six mois pour celle prévue au III ; 4° De vingt-quatre mois pour celle prévue au IV. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de chaque ordonnance. Article 20 I. - Le chapitre Ier du titre III du livre Ier de la troisième partie du code de la santé publique est ainsi modifié : 1° Au premier alinéa de l'article L. 3131-7, les mots : « d'un dispositif de crise dénommé plan blanc d'établissement, qui lui permet de mobiliser immédiatement les moyens de toute nature dont il dispose en cas d'afflux de patients ou de victimes ou pour faire face à une situation sanitaire exceptionnelle » sont remplacés par les mots : « d'un plan détaillant les mesures à mettre en oeuvre en cas d'évènement entrainant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles. Ce plan lui permet de mobiliser les moyens de réponse adaptés à la nature et à l'ampleur de l'évènement et d'assurer aux patients une prise en charge optimale » ; 2° À l'article L. 3131-8 : a) Après les mots : « le justifie », sont ajoutés les mots : «, sur proposition du directeur général de l'agence régionale de santé » ; b) Les mots : « dans le cadre d'un dispositif dénommé plan départemental de mobilisation. Il informe sans délai le directeur général de l'agence régionale de santé, le service d'aide médicale urgente et les services d'urgences territorialement compétents et les représentants des collectivités territoriales concernées du déclenchement de ce plan » sont supprimés ; 3° Le deuxième alinéa de l'article L. 3131-9 est supprimé ; 4° À l'article L. 3131-9-1 : a) Au premier alinéa, les mots : « Lorsque le dispositif d'organisation de la réponse du système de santé en cas de situation sanitaire exceptionnelle « ORSAN » mentionné à l'article L. 3131-11 est mis en oeuvre, » sont remplacés par les mots : « En cas de situation sanitaire exceptionnelle ou pour tout événement de nature à impliquer de nombreuses victimes, notamment les accidents collectifs, » ; b) Au second alinéa, les mots : « la crise » sont remplacés par les mots : « l'évènement » ; 5° Après l'article L. 3131-10, il est inséré un article L. 3131-10-1 ainsi rédigé : « Art. L. 3131-10-1. - I. - En cas de situation sanitaire exceptionnelle dont les conséquences dépassent les capacités de prise en charge d'une ou plusieurs structures de soins de la région, le directeur général de l'agence régionale de santé concernée peut faire appel aux professionnels de santé de la région volontaires pour porter appui à ces structures de soins. « II. - Lorsque les conséquences de la situation mentionnée au I dépassent les capacités de prise en charge d'une région, le directeur général de l'agence régional de santé de zone ou le ministre chargé de la santé peuvent solliciter, auprès des directeurs généraux des agences régionales de santé des autres régions, des ressources sanitaires complémentaires. « Ces derniers identifient les professionnels de santé volontaires pour porter appui aux structures de soins de la région concernée. « Le directeur général de l'agence régionale de santé concernée par la situation affecte, au sein de la région, les professionnels de santé volontaires en fonction des besoins. « III. - Les professionnels de santé qui exercent leur activité dans le cadre du I et du II bénéficient des dispositions de l'article L. 3133-6. « IV. - Les dispositions des I, II et III ne s'appliquent pas aux professionnels du service de santé des armées » ; 6° À l'article L. 3131-11 : a) Au a, les mots : « et les modalités d'élaboration » sont remplacés par les mots : « ainsi que les modalités d'élaboration et de déclenchement » ; b) Au b, les mots : « plan zonal de mobilisation, du plan départemental de mobilisation et des plans blancs des établissements » sont remplacés par les mots : « plan détaillant les mesures à mettre en oeuvre en cas d'évènement entrainant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles et des plans des établissements médico-sociaux mentionnés au dernier alinéa de l'article L. 311-8 du code de l'action sociale et des familles, » ; c) Au c, après les mots : « établissements de », sont ajoutés les mots : « santé de » et les mots : « mentionnés à l'article L. 3131-9. » sont remplacés par les mots : « chargés d'une mission de conseil et de prise en charge spécifique en cas de situation sanitaire exceptionnelle ; » d) Après le c, il est ajouté deux alinéas ainsi rédigés : « d) Les modalités selon lesquelles des professionnels de santé peuvent être appelés à exercer leur activité en application de l'article L. 3131-10-1 ; « e) Le contenu et les procédures d'élaboration du plan zonal de mobilisation. » II. - Les articles L. 3134-2-1 et L. 4211-5-1 du même code sont abrogés. III. - Le chapitre V du titre III du livre Ier de la troisième partie du même code est complété par un article L. 3135-4 ainsi rédigé : « Art. L. 3135-4. - Par dérogation au 4° de l'article L. 4211-1, en cas d'accident nucléaire ou d'acte terroriste constituant une menace sanitaire grave nécessitant leur délivrance ou leur distribution en urgence, les produits de santé issus des stocks de l'État et figurant sur une liste arrêtée par le ministre chargé de la santé peuvent être délivrés ou distribués lorsqu'aucun pharmacien n'est présent, sous la responsabilité du représentant de l'État dans le département, par d'autres professionnels de santé que les pharmaciens et, à défaut, par les personnes mentionnées à l'article L. 721-2 du code de la sécurité intérieure ou par les personnels des services de l'État ou des collectivités territoriales, désignés dans des conditions fixées par décret. « Par dérogation aux articles L. 4211-1 et L. 5126-1, ces produits de santé peuvent être stockés, selon des modalités définies par décret, en dehors des officines et des pharmacies à usage intérieur, afin de permettre leur délivrance ou leur distribution en urgence dans les cas prévus au premier alinéa. » IV. - À l'article L. 3821-11 du même code, après les mots : « dans les îles Wallis et Futuna », sont ajoutés les mots : « dans sa rédaction résultant de la loi n° du ». V. - Au 16° de l'article L. 6143-7 du même code, les mots : « blanc de l'établissement » sont remplacés par les mots : « détaillant les mesures à mettre en oeuvre en cas d'évènement entrainant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles, ». VI. - L'article L. 311-8 du code de l'action sociale et des familles est complété par un alinéa ainsi rédigé : « Un arrêté des ministres chargés de la santé et des affaires sociales fixe la liste des catégories d'établissements devant intégrer dans leur projet d'établissement un plan détaillant les modalités d'organisation à mettre en oeuvre en cas de situation sanitaire exceptionnelle. Article 21 I. - Le 4° de l'article L. 6152-1 du code de la santé publique est ainsi modifié : 1° Le mot : « contractuels » est supprimé ; 2° Après les mots : « odontologie ou de pharmacie. », sont insérés les mots : «, dont le statut est établi par voie réglementaire ». II. - Le IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 est remplacé par les dispositions suivantes : « IV. - Les personnes ayant satisfait aux épreuves mentionnées au premier alinéa du B du III de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle et justifiant de fonctions rémunérées au cours des deux années précédant la publication de la présente loi sont réputées avoir satisfait aux épreuves de vérification des connaissances mentionnées au deuxième alinéa du I de l'article L. 4111-2 du code de la santé publique. « 1° Par exception aux dispositions du sixième alinéa du I de l'article 60 de la loi n° 99-641 du 27 juillet 1999 précitée et aux dispositions du huitième alinéa du I de l'article 69 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale, les médecins et les chirurgiens-dentistes titulaires d'un diplôme, certificat ou autre titre obtenu dans un État non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen et permettant l'exercice de la profession dans le pays d'obtention de ce diplôme, certificat ou titre, présents dans un établissement de santé public ou un établissement de santé privé d'intérêt collectif au 31 décembre 2018 et recrutés avant le 3 août 2010 dans des conditions fixées par décret dans un établissement public de santé ou un établissement de santé privé d'intérêt collectif, peuvent continuer à exercer leurs fonctions jusqu'au 31 décembre 2020 ; « 2° Par exception aux dispositions du sixième alinéa du I de l'article 60 de la loi n° 99-641 du 27 juillet 1999 précitée et aux dispositions du huitième alinéa du I de l'article 69 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale, les médecins titulaires d'un diplôme, certificat ou autre titre obtenu dans un État non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen et permettant l'exercice de la profession dans le pays d'obtention de ce diplôme, certificat ou titre, présents dans un établissement de santé public ou un établissement de santé privé d'intérêt collectif au 31 décembre 2018 qui ont exercé des fonctions rémunérées pendant au moins deux ans en équivalent temps plein depuis le 1er janvier 2015, se voient délivrer une attestation permettant un exercice temporaire, sous réserve du dépôt d'un dossier de demande d'autorisation d'exercice avant le 1er octobre 2020. « La commission nationale d'autorisation d'exercice mentionnée au I de l'article L. 4111-2 du code de la santé publique émet un avis sur la demande d'autorisation d'exercice du médecin. L'instruction préalable de chaque dossier est assurée par une commission régionale constituée par spécialité et présidée par le directeur général de l'Agence régionale de santé. La commission régionale précitée est dissoute au plus tard le 31 décembre 2021. « La commission régionale de spécialité concernée peut auditionner tout candidat. Elle formule, après examen du dossier une proposition à la commission nationale d'autorisation d'exercice compétente. Cette proposition consiste à, soit : « a) Délivrer une autorisation d'exercice ; « b) Rejeter la demande du candidat ; « c) Prescrire un parcours de consolidation des compétences d'une durée maximale équivalente à celle du troisième cycle des études de médecine de la spécialité concernée. Ce parcours peut comprendre de la formation pratique et théorique. « La commission régionale de spécialité transmet le dossier de chaque candidat, accompagné de sa proposition, à la commission nationale d'autorisation d'exercice compétente. « La commission nationale émet, après examen de chaque dossier, un avis destiné au ministre chargé de la santé. « Cette commission doit avoir auditionné tout candidat pour lequel elle émet un avis visant à l'obtention directe d'une autorisation d'exercice ou au rejet de la demande d'un candidat. « Elle peut auditionner les autres candidats. « Le ministre chargé de la santé, ou sur délégation, le directeur général du Centre national de gestion, peut, au vu de l'avis de la commission nationale : « a) Soit délivrer une autorisation d'exercice ; « b) Soit rejeter la demande du candidat ; « c) Soit prendre une décision d'affectation du médecin dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences qui lui est prescrit, d'une durée maximale équivalente à celle du troisième cycle des études de médecine de la spécialité concernée. À l'issue de son parcours de consolidation des compétences, le candidat saisit la commission nationale d'autorisation d'exercice compétente qui émet un avis destiné au ministre chargé de la santé pour décision de ce dernier. « L'attestation permettant un exercice temporaire dont un candidat a bénéficié au titre du premier alinéa du 2° du présent article prend fin : « - lorsque le candidat se voit délivrer une autorisation d'exercice ; « - à la date de prise d'effet de son affectation dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences ; « - en cas de refus du candidat de réaliser le parcours de consolidation des compétences qui lui est prescrit ; « - en cas de rejet de la demande du candidat ; « - et, en tout état de cause, au plus tard le 31 décembre 2021. « V. - Les chirurgiens-dentistes, sages-femmes et pharmaciens titulaires d'un diplôme, certificat ou autre titre obtenu dans un État non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen et permettant l'exercice de la profession dans le pays d'obtention de ce diplôme, certificat ou titre, présents dans un établissement de santé public ou un établissement de santé privé d'intérêt collectif au 31 décembre 2018 qui ont exercé des fonctions rémunérées continues pendant au deux ans en équivalent temps plein depuis le 1er janvier 2015, se voient délivrer une attestation permettant un exercice temporaire, sous réserve du dépôt avant le 1er octobre 2020 d'un dossier de demande d'autorisation d'exercice auprès de la commission nationale d'autorisation d'exercice mentionnée au I de l'article L. 4111-2 du code de la santé publique pour les chirurgiens-dentistes et les sages - femmes ou à l'article L. 4221-12 du même code pour les pharmaciens. « La commission nationale d'autorisation d'exercice émet, après examen de chaque dossier, un avis destiné au ministre chargé de la santé sur la demande d'autorisation d'exercice des candidats. « Cet avis consiste à, soit : « 1° Délivrer une autorisation d'exercice ; « 2° Rejeter la demande du candidat ; « 3° Prescrire un parcours de consolidation des compétences d'une durée maximale équivalente à celle de la maquette de la formation suivie pour les chirurgiens-dentistes et les pharmaciens et d'une durée maximale d'un an pour les sages-femmes. Ce parcours peut comprendre de la formation pratique et théorique. « La commission nationale doit avoir auditionné tout candidat pour lequel elle émet un avis visant à l'obtention directe d'une autorisation d'exercice ou au rejet du dossier d'un candidat. « Elle peut auditionner les autres candidats. « Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion, peut alors : « a) Soit délivrer une autorisation d'exercice ; « b) Soit rejeter la demande du candidat ; « c) Soit prendre une décision d'affectation du candidat dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences qui lui est prescrit, d'une durée maximale équivalente à la maquette de la formation suivie pour les chirurgiens-dentistes et les pharmaciens et d'une durée maximale d'un an pour les sages-femmes. À l'issue de son parcours de consolidation des compétences, le candidat saisit la commission nationale d'autorisation d'exercice compétente qui émet un avis destiné au ministre chargé de la santé pour décision de ce dernier. « L'attestation permettant un exercice temporaire dont un candidat a bénéficié au titre du premier alinéa du V du présent article prend fin : « 1° Lorsque le candidat se voit délivrer une autorisation d'exercice ; « 2° À la date de prise d'effet de son affectation dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences ; « 3° En cas de refus du candidat de réaliser le parcours de consolidation des compétences qui lui est prescrit ; « 4° En cas de rejet de la demande du candidat ; « 5° Et en tout état de cause au plus tard le 31 décembre 2021. « VI. - Un décret en Conseil d'État fixe les conditions de mise en oeuvre du présent article, notamment : « a) Les délais, conditions, composition et modalités de dépôt des dossiers de demande d'autorisation d'exercice ; « b) La composition et le fonctionnement des commissions régionales constituées par spécialité chargées de l'instruction préalable des dossiers ; « c) Les modalités d'affectation des candidats en vue de la réalisation du parcours de consolidation des compétences arrêté par le ministre chargé de la santé ainsi que les modalités de réalisation de ce parcours. » III. - L'autorité administrative se prononce au plus tard au 31 décembre 2021 sur les demandes d'autorisation d'exercice mentionnées au IV et au V de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007. IV. - L'article L. 4111-2 du code de la santé publique est ainsi modifié : 1° Le premier alinéa du I est ainsi modifié : a) Après les mots : « le ministre de la santé, » sont ajoutés les mots : « ou sur délégation, le directeur général du Centre national de gestion » ; b) Après les mots : « certificat ou autre titre permettant l'exercice », sont insérés les mots : « dans le pays d'obtention de ce diplôme, certificat ou titre » ; c) Après les mots : « de la profession de médecin », sont insérés les mots : « dans la spécialité correspondant à la demande d'autorisation » ; d) Après les mots : « chirurgiens-dentistes » sont insérés les mots : « le cas échéant dans la spécialité correspondant à la demande d'autorisation » ; e) Avant le mot : « sage-femme », est inséré le mot : « de » ; f) Après le mot : « sage-femme », les mots : « dans le pays d'obtention de ce diplôme certificat ou titre » sont supprimés ; 2° Le deuxième alinéa du I est ainsi modifié : a) Les mots : « disciplines ou » sont remplacés par les mots : « et le cas échéant par » ; b) Les mots : « et pour chaque discipline ou » sont remplacés par les mots : « le cas échéant, pour chaque » ; c) Les mots : « conformément aux dispositions du troisième alinéa de l'article L. 631-1 » sont remplacés par les mots : « en application du deuxième alinéa de l'article L. 632-2 » ; 3° Le cinquième alinéa du I est remplacé par les dispositions suivantes : « Les lauréats, candidats à la profession de médecin, doivent, en outre, justifier d'un parcours de consolidation de compétences dans leur spécialité de deux ans accompli, après leur réussite aux épreuves de vérification des connaissances. Ils sont pour cela affectés sur un poste, par décision du ministre chargé de la santé. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé, et subordonné au rang de classement aux épreuves de vérification des connaissances. « Un décret en Conseil d'État fixe les modalités de mise en oeuvre du présent alinéa. » ; 4° Le sixième alinéa du I est remplacé par les dispositions suivantes : « Les lauréats, candidats à la profession de chirurgien-dentiste, doivent, en outre, justifier d'un parcours de consolidation de compétences, le cas échéant dans leur spécialité, d'une année accompli, après leur réussite aux épreuves de vérification des connaissances, dans les lieux de stage agréés et auprès d'un praticien agréé-maître de stage. Ils sont pour cela affectés sur un poste, par décision du ministre chargé de la santé. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé comprenant un nombre de postes égal à celui fixé au deuxième alinéa, et subordonné au rang de classement aux épreuves de vérification des connaissances. « Un décret en Conseil d'État fixe les modalités de mise en oeuvre du présent alinéa. » ; 5° Le dernier alinéa du I est ainsi modifié : a) Le mot : « trois » est remplacé par le mot : « quatre » ; b) Après les mots : « et à l'autorisation d'exercice », sont ajoutés les mots : « telles que prévues par le présent article » ; 6° Au premier alinéa du I bis de l'article L. 4111-2 du code de la santé publique, après les mots : « le ministre de la santé », sont ajoutés les mots : « ou sur délégation, le directeur général du Centre national de gestion, ». V. - L'article L. 4221-12 du code de la santé publique est ainsi modifié : 1° Le premier alinéa est ainsi modifié : a) Après les mots : « le ministre de la santé », sont ajoutés les mots : « ou sur délégation, le directeur général du Centre national de gestion » ; b) Après les mots : « le cas échéant, dans la spécialité », sont ajoutés les mots : « correspondant à la demande d'autorisation » ; c) Après les mots : « dans le pays d'obtention de ce diplôme, certificat ou titre », sont ajoutés les mots : « le cas échéant dans la spécialité correspondant à la demande d'autorisation » ; 2° Le deuxième alinéa est ainsi modifié : a) Les mots : « qui peuvent être organisées » sont remplacés par les mots : « organisées le cas échéant » ; b) Après les mots : « fixé par arrêté du ministre chargé de la santé », sont ajouté les mots : « en tenant compte notamment de l'évolution du nombre d'étudiants déterminés en application de l'article L. 633-3 du code de l'éducation » ; 3° Le cinquième alinéa est remplacé par les dispositions suivantes : « Les lauréats, candidats à la profession de pharmacien, doivent, en outre, justifier d'un parcours de consolidation de compétences, le cas échéant dans leur spécialité, de deux ans accompli, après leur réussite aux épreuves de vérification des connaissances. Ils sont pour cela affectés sur un poste, par décision du ministre chargé de la santé. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé, et subordonné au rang de classement aux épreuves de vérification des connaissances. « Un décret en Conseil d'État fixe les modalités de mise en oeuvre du présent alinéa. » ; 4° Le dernier alinéa est ainsi modifié : a) Le mot : « trois » est remplacé par le mot : « quatre » ; b) Après les mots : « et à l'autorisation d'exercice », sont ajoutés les mots : « telles que prévues par le présent article ». VI. - 1°Le I du présent article entre en vigueur le 1er janvier 2020 ; 2° Les dispositions du 4° de l'article L. 6152-1 du code de la santé publique, dans leur rédaction antérieure à l'entrée en vigueur du I du présent article, demeurent applicables jusqu'au 31 décembre 2021. TITRE V RATIFICATIONS ET MODIFICATIONS D'ORDONNANCES Article 22 I. - L'ordonnance n° 2017-84 du 26 janvier 2017 relative à la Haute Autorité de santé est ratifiée. II. - À l'article L. 161-37 du code de la sécurité sociale, après le dix-septième alinéa, il est inséré un alinéa ainsi rédigé : « La Haute Autorité de santé peut participer à toutes activités de coopération internationale se rapportant à ses missions. Dans ce cadre, elle peut notamment fournir des prestations de conseil et d'expertise par le biais de conventions et percevoir des recettes. » III. - L'ordonnance n° 2017-1179 du 19 juillet 2017 portant extension et adaptation outre-mer de dispositions de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé est ratifiée. IV. - Le code de la santé publique est ainsi modifié : 1° Le second alinéa de l'article L. 1528-1 est complété par les mots : « sous réserve des adaptations prévues au présent chapitre. » ; 2° Au chapitre VIII du titre II du livre V de la première partie, après l'article L. 1528-1, il est inséré un article L. 1528-2 ainsi rédigé : « Art. L. 1528-2. - Pour l'application de l'article L. 1172-1 à Wallis-et-Futuna, les mots : &#8220;d'une affection de longue durée&#8221; sont remplacés par les mots : &#8220;de maladies chroniques&#8221; et le dernier alinéa n'est pas applicable. » ; 3° L'article L. 2445-1 est remplacé par les dispositions suivantes : « Art. L. 2445-1. - Sous réserve des adaptations prévues au présent chapitre, sont applicables en Nouvelle-Calédonie et en Polynésie française les dispositions suivantes du titre Ier du livre II de la présente partie : « - le chapitre Ier ; « - l'article L. 2212-1, le premier alinéa des articles L. 2212-2 et L. 2212-3, les articles L. 2212-5 à L. 2212-7 et les trois premiers alinéas de l'article L. 2212-8, dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 ; « - l'article L. 2212-4 ; « - le chapitre III dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016. » ; 4° L'article L. 2445-3 est remplacé par les dispositions suivantes : « Art. L. 2445-3. - Pour leur application en Nouvelle-Calédonie et en Polynésie française : « 1° Au premier alinéa de l'article L. 2212-6, les mots : &#8220;dans les conditions fixées au second alinéa de l'article L. 2212-2&#8221; ne sont pas applicables ; « 2° Au premier alinéa de l'article L. 2212-8, les mots : &#8220;selon les modalités prévues à l'article L. 2212-2&#8221; ne sont pas applicables. » ; 5° L'article L. 2445-5 est remplacé par les dispositions suivantes : « Art. L. 2445-5. - Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 2213-2, les mots : &#8220;et L. 2212-8 à L. 2212-10&#8221; sont remplacés par les mots : &#8220;, L. 2212-8 et L. 2212-9 &#8221; ; 6° Au début du II de l'article L. 2446-2, il est inséré un alinéa ainsi rédigé : « L'article L. 2222-2 est applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016. » ; 7° Au premier alinéa de l'article L. 6431-9, avant les mots : « Les articles L. 6145-10 à L. 6145-15 », sont insérés les mots : « Les articles L. 6113-3 et L. 6113-4 pour les missions mentionnées aux 2 à 4 de l'article L. 6431-4 et ». Article 23 I. - L'ordonnance n° 2017-192 du 16 février 2017 relative à l'adaptation des dispositions législatives relatives aux ordres des professions de santé est ratifiée. II. - Le code de la santé publique est ainsi modifié : 1° Il est rétabli un article L. 4125-8 ainsi rédigé : « Art. L. 4125-8. - Nul ne peut être candidat à une élection pour être membre d'un conseil ou assesseur d'une chambre disciplinaire s'il a atteint l'âge de soixante et onze ans à la date de clôture de réception des déclarations de candidature. » ; 2° Il est rétabli un article L. 4233-9 ainsi rédigé : « Art. L. 4233-9. - Nul ne peut être candidat à une élection pour être membre d'un conseil s'il a atteint l'âge de 71 ans à la date de clôture de réception des déclarations de candidature. » ; 3° À l'article L. 4321-19, après la référence : « L. 4125-3-1 », sont insérés les mots : « L. 4125-4, L. 4125-5, L. 4125-7 et L. 4125-8, » ; 4° La deuxième phrase du deuxième alinéa du II de l'article L. 4122-3 est remplacée par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant de la chambre disciplinaire nationale s'il a atteint l'âge de soixante-dix-sept ans. » ; 5° La dernière phrase du premier alinéa du II de l'article L. 4124-7 est remplacée par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant d'une chambre disciplinaire s'il a atteint l'âge de soixante-dix-sept ans. » ; 6° Le deuxième alinéa des articles L. 4234-3 et L. 4234-4 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant d'une chambre de discipline s'il a atteint l'âge de soixante-dix-sept ans. » ; 7° Le quatrième alinéa de l'article L. 4234-8 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant de la chambre de discipline du conseil national s'il a atteint l'âge de soixante-dix-sept ans. » III. - Les dispositions du 1° au 3° du II entrent en vigueur à compter des prochains renouvellements de chacun des conseils de l'ordre pour lesquels les déclarations de candidature sont ouvertes à compter du 1er novembre 2019. IV. - Le code de la sécurité sociale est ainsi modifié : 1° Le deuxième alinéa des articles L. 145-6 et L. 145-7-1 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire de première instance s'il a atteint l'âge de soixante-dix-sept ans. » ; 2° Le deuxième alinéa de l'article L. 145-6-2 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant s'il a atteint l'âge de soixante-dix-sept ans. » ; 3° Le dernier alinéa des articles L. 145-7 et L. 145-7-4 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'un conseil national s'il a atteint l'âge de soixante-dix-sept ans. » ; 4° Le deuxième alinéa des articles L. 146-6 et L. 146-7 est remplacé par les dispositions suivantes : « Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire s'il a atteint l'âge de soixante-dix-sept ans. » V. - Sont ratifiées : 1° L'ordonnance n° 2015-896 du 23 juillet 2015 portant réforme du régime d'assurance vieillesse applicable à Saint-Pierre-et-Miquelon ; 2° L'ordonnance n° 2015-897 du 23 juillet 2015 relative au régime d'assurance vieillesse applicable à Mayotte ; 3° L'ordonnance n° 2015-1620 du 10 décembre 2015 adaptant les agences régionales de santé et les unions régionales de professionnels de santé à la nouvelle délimitation des régions ; 4° L'ordonnance n° 2016-800 du 16 juin 2016 relative aux recherches impliquant la personne humaine ; 5° L'ordonnance n° 2016-967 du 15 juillet 2016 relative à la coordination du système d'agences sanitaires nationales, à la sécurité sanitaire et aux accidents médicaux ; 6° L'ordonnance n° 2016-1686 du 8 décembre 2016 relative à l'aptitude médicale à la navigation des gens de mer et à la lutte contre l'alcoolisme en mer ; 7° L'ordonnance n° 2016-1729 du 15 décembre 2016 relative aux pharmacies à usage intérieur ; 8° L'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles des professions réglementées ; 9° L'ordonnance n° 2016-1812 du 22 décembre 2016 relative à la lutte contre le tabagisme et à son adaptation et son extension à certaines collectivités d'outre-mer ; 10° L'ordonnance n° 2017-9 du 5 janvier 2017 relative à la sécurité sanitaire ; 11° L'ordonnance n° 2017-10 du 5 janvier 2017 relative à la mise à jour de la liste des établissements figurant à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ; 12° L'ordonnance n° 2017-27 du 12 janvier 2017 relative à l'hébergement de données de santé à caractère personnel ; 13° L'ordonnance n° 2017-28 du 12 janvier 2017 relative à la constitution et au fonctionnement des groupements de coopération sanitaire ; 14° L'ordonnance n° 2017-29 du 12 janvier 2017 relative aux conditions de reconnaissance de la force probante des documents comportant des données de santé à caractère personnel créés ou reproduits sous forme numérique et de destruction des documents conservés sous une autre forme que numérique ; 15° L'ordonnance n° 2017-44 du 19 janvier 2017 relative à la mise en oeuvre du Règlement sanitaire international de 2005 ; 16° L'ordonnance n° 2017-45 du 19 janvier 2017 relative aux conditions d'accès aux données couvertes par le secret médical ou le secret industriel et commercial pour le compte de l'Autorité de sûreté nucléaire et de l'Institut de radioprotection et de sûreté nucléaire et à la mutualisation de certaines fonctions d'agences sanitaires nationales ; 17° L'ordonnance n° 2017-46 du 19 janvier 2017 relative à la prise en charge de la rémunération des personnels des établissements de santé mis à disposition des inspections générales interministérielles et abrogeant les dispositions relatives aux conseillers généraux des établissements de santé ; 18° L'ordonnance n° 2017-47 du 19 janvier 2017 précisant la procédure de fusion des établissements publics de santé et modifiant le code de la santé publique ; 19° L'ordonnance n° 2017-49 du 19 janvier 2017 relative aux avantages offerts par les personnes fabriquant ou commercialisant des produits ou des prestations de santé ; 20° L'ordonnance n° 2017-51 du 19 janvier 2017 portant harmonisation des dispositions législatives relatives aux vigilances sanitaires ; 21° L'ordonnance n° 2017-496 du 6 avril 2017 portant extension des dispositions de l'article 45 de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé dans les îles Wallis et Futuna, en Nouvelle-Calédonie et en Polynésie française ; 22° L'ordonnance n° 2017-734 du 4 mai 2017 portant modification des dispositions relatives aux organismes mutualistes ; 23° L'ordonnance n° 2017-1092 du 8 juin 2017 relative aux composantes de la rémunération du pharmacien d'officine ; 24° L'ordonnance n° 2017-1177 du 19 juillet 2017 portant extension et adaptation des compléments de l'allocation aux adultes handicapés à Mayotte et modifiant les conditions d'attribution de l'allocation pour adulte handicapé ; 25° L'ordonnance n° 2017-1178 du 19 juillet 2017 relative à l'adaptation du code de la santé publique à Mayotte ; 26° L'ordonnance n° 2018-3 du 3 janvier 2018 relative à l'adaptation des conditions de création, transfert, regroupement et cession des officines de pharmacie ; 27° L'ordonnance n° 2018-4 du 3 janvier 2018 relative à la simplification et à la modernisation des régimes d'autorisation des activités de soins et d'équipements matériels lourds ; 28° L'ordonnance n° 2018-17 du 12 janvier 2018 relative aux conditions de création et de fonctionnement des centres de santé ; 29° L'ordonnance n° 2018-21 du 17 janvier 2018 de mise en cohérence des textes au regard des dispositions de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé ; 30° L'ordonnance n° 2018-22 du 17 janvier 2018 relative au contrôle de la mise en oeuvre des dispositions du code de l'action sociale et des familles et de l'article L. 412-2 du code de tourisme et aux suites de ce contrôle."}
