{"source": "http://www.assemblee-nationale.fr/15/projets/pl2488.asp", "legislature": "15", "id": "2488", "numero": "2488", "annexe": "", "date_depot": "2019-12-05", "date_publi": "2019-12-11", "auteurs": "M. le Premier ministre Auteur, M. le Ministre de la culture Cosignataire", "dossier": "communication_audiovisuel_et_souverainete_culturelle", "type": "Projet de loi", "type_details": "", "titre": "relatif à la communication audiovisuelle et à la souveraineté culturelle à l'ère numérique ", "categorie": "", "motscles": "", "contenu": " N° 2488 - Projet de loi relatif à la communication audiovisuelle et à la souveraineté culturelle à l'ère numérique La version en format HTML, à la différence de celle en PDF, ne comprend pas la numérotation des alinéas. N° 2488  ASSEMBLÉE NATIONALE CONSTITUTION DU 4 OCTOBRE 1958 QUINZIÈME LÉGISLATURE Enregistré à la Présidence de l'Assemblée nationale le 5 décembre 2019. PROJET DE LOI relatif à la communication audiovisuelle et à la souveraineté culturelle à l'ère numérique, (Procédure accélérée) (Renvoyé à la commission des affaires culturelles et de l'éducation, à défaut de constitution d'une commission spéciale dans les délais prévus par les articles 30 et 31 du Règlement.) PRÉSENTÉ au nom de M. Édouard PHILIPPE, Premier ministre, par M. Franck RIESTER, ministre de la culture EXPOSÉ DES MOTIFS Mesdames, Messieurs, La loi relative à la liberté de communication n°86-1067 du 30 septembre 1986 a permis de concilier la liberté de communication, la défense du pluralisme, l'indépendance et la qualité de l'information, la protection des publics, la promotion de la cohésion sociale et le développement d'une création audiovisuelle et cinématographique française diverse. Mais elle n'est aujourd'hui plus adaptée aux enjeux d'un secteur dont les mutations, notamment numériques, ont été extrêmement fortes depuis trente ans. Les acteurs, les écrans, les programmes et les oeuvres se sont multipliés, et les habitudes de consommation ont profondément changé. Ces mutations, aux nombreux effets positifs, ont également été porteuses de dangers pour notre modèle culturel et notre démocratie. Ainsi, la multiplication de contenus haineux ou illicites sur internet, d'autant plus dangereuse que leur diffusion est virale, et des usages de plus en plus individualisés, de plus en plus guidés par des algorithmes de recommandation, ont pu participer d'un affaiblissement de la cohésion sociale. Les médias historiques rencontrent des difficultés économiques menaçant aujourd'hui la production d'une information professionnelle pluraliste et de qualité, notamment de proximité. Enfin, la place de la création française, en particulier indépendante, et la protection du droit d'auteur, sont mis à mal par de nouveaux acteurs qui ne se voient pas appliquées les règles de notre modèle culturel, et qui prennent une part de marché croissante. Le présent projet de loi modifie donc en profondeur la loi n°86-1067 du 30 septembre 1986 pour porter deux ambitions : d'une part, une ambition de dynamisme culturel, afin de favoriser le rayonnement, la diversité et la créativité de l'audiovisuel et du cinéma français ; d'autre part, une ambition démocratique, sociétale et citoyenne, afin de protéger les citoyens de certains excès du numérique et de leur offrir à tous, notamment aux plus fragiles, un service plus proche et plus efficace. La création se trouve au coeur du projet de loi, qui adapte et renforce la protection des auteurs, des artistes et, plus généralement, de tous ceux qui sont impliqués dans l'acte de création. Face à la multiplication des canaux de diffusion et à une redéfinition des rapports de forces entre les acteurs, il vise à garantir aux créateurs une juste rémunération ainsi que le respect de leur droit moral. Il soutient l'industrie française de programmes, en particulier de la production indépendante, et la vitalité économique des groupes de télévision et de radio, qui sont les premiers financeurs de la création audiovisuelle et numérique, ainsi que les piliers d'une information pluraliste et de qualité. Ce soutien passe en particulier par l'intégration de l'ensemble des diffuseurs qui visent la France à notre système de financement de la création, quel que soit leur lieu d'installation. Il vise par ailleurs à assurer la protection des publics contre les contenus nocifs ou illicites (désinformation, contenus haineux, glorification du terrorisme, pédopornographie), en prolongeant les initiatives législatives récentes tendant à responsabiliser les plateformes numériques, et à favoriser l'accès à des programmes audiovisuels de qualité, diversifiés et pluralistes, produits par les acteurs publics comme privés et diffusés sur tous les réseaux. Pour s'assurer d'une application efficace du nouveau cadre ainsi posé, le projet de loi procède à une rénovation de grande ampleur de la régulation et du rôle des régulateurs qui en sont chargés, en particulier à travers la fusion du Conseil supérieur de l'audiovisuel (CSA) et de la Haute autorité pour la diffusion des oeuvres et la protection des droits sur internet (HADOPI) au sein d'un organe unique, l'Autorité de régulation de la communication audiovisuelle et numérique (ARCOM), dont la coopération avec l'Autorité de régulation des communications électroniques et des postes (ARCEP) est par ailleurs encouragée. Enfin, le service public de l'audiovisuel étant tout particulièrement concerné par les transformations qui affectent le paysage audiovisuel et les rapports que les Français et les Françaises entretiennent avec lui, le projet de loi vise à réaffirmer son rôle et sa singularité. Afin de mieux distinguer l'audiovisuel public d'une offre privée désormais abondante et de lui permettre de s'adresser à tous, notamment aux plus fragiles, il met en avant cinq missions communes à toutes les sociétés : l'offre de proximité, l'information, l'ambition culturelle, l'offre jeunesse et l'action audiovisuelle extérieure. Sa gouvernance est rénovée par la création d'un groupe avec à sa tête une société mère unique, « France Médias », à même de définir une stratégie globale adaptée à la convergence numérique et définir les meilleures réponses face à la concurrence des nouveaux acteurs, notamment internationaux. La composition des conseils d'administration et le mode de désignation des dirigeants seront également révisés, afin de les professionnaliser et de les normaliser, sans déstabiliser les entreprises ni les plans de transformation en cours : les dirigeants des sociétés en poste verront leur mandat de présidents-directeurs généraux transformés en mandat de directeurs généraux jusqu'au 1er janvier 2023. Ce projet de loi qui vise à la réaffirmation de notre souveraineté culturelle dans l'ère numérique, nous permettra de faire à nouveau prévaloir sur les logiques strictement marchandes une approche permettant de promouvoir notre regard sur le monde, l'essence de nos valeurs partagées : la diversité culturelle sous toutes ses formes, la défense du pluralisme des courants de pensée et d'opinion, la promotion d'une création accessible et riche de sa diversité, fondée sur une conception ambitieuse du droit d'auteur. Le titre Ier comporte une série de mesures tendant à soutenir le développement et la création de la communication audiovisuelle. Le chapitre Ier relatif à la modernisation du soutien à la création audiovisuelle et cinématographique comporte un double objet : d'une part, la réforme du régime de contribution des éditeurs de services à la production d'oeuvres et son extension aux services non-établis en France ciblant le territoire français ; d'autre part, la protection de droits moraux et patrimoniaux des auteurs dans les contrats de production cinématographique et audiovisuelle. L'article 1er modernise et simplifie les régimes de contribution prévus pour les éditeurs de services : possibilité d'une contribution globale pour les groupes éditant plusieurs services en matière cinématographique ; simplification des critères de définition, par décret, de la production indépendante ; renforcement du pouvoir de négociation conventionnelle et de contrôle de l'Autorité de régulation de la communication audiovisuelle et numérique. Le renvoi à un plus grand rôle des accords interprofessionnels est au coeur de la réforme du régime de contribution à la production : le décret définira les conditions et limites dans lesquelles des accords peuvent préciser ses modalités d'application et peuvent également, après homologation du ministre chargé de la culture, adapter, dans des conditions équilibrées, les règles qu'il comporte ; la convention entre l'ARCOM et chaque chaîne devra également tenir compte des accords interprofessionnels et devra reprendre les accords homologués par le ministre chargé de la culture. Les articles 2, 4 à 6 tirent les conséquences de cette réforme au sein des articles pertinents de la loi du 30 septembre 1986 (articles 27, 28, 33, 33-1, 33-2, 33-3, 71 et 71-1). L'article 2 crée en outre un régime conventionnel pour les services de médias audiovisuels à la demande les plus importants. L'article 3 permet d'assujettir les services de télévision et de médias audiovisuels à la demande étrangers mais ciblant le territoire français au régime de contribution à la production d'oeuvres cinématographiques et audiovisuelles, qui s'applique aujourd'hui aux seuls éditeurs établis en France. L'article 7 charge le Centre national du cinéma et de l'image animée (CNC), dans le cadre de sa mission d'attribution d'aides financières de vérifier le respect des droits moraux et patrimoniaux des auteurs dans les contrats de production cinématographique et audiovisuelle. En assouplissant certaines règles de la loi du 30 septembre 1986, le chapitre II a pour objectif d'instaurer une concurrence plus équitable entre acteurs traditionnels et nouveaux concurrents du numérique. L'article 8 transpose, en matière de placement de produit, les dispositions de la directive (UE) 2018/1808 du Parlement européen et du Conseil du 14 novembre 2018 modifiant la directive 2010/13/UE visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à la fourniture de services de médias audiovisuels (directive « Services de médias audiovisuels »), compte tenu de l'évolution des réalités du marché. L'article 9 autorise la publicité télévisée sur écran partagé dans les retransmissions de manifestations sportives et confie, à cette fin, à l'Autorité de régulation de la communication audiovisuelle et numérique un pouvoir réglementaire délégué. L'article 10 porte à trois le nombre de coupures publicitaires autorisées au cours de la diffusion d'une oeuvre cinématographique ou audiovisuelle d'une durée supérieure à deux heures. Enfin, l'article 11 supprime l'encadrement de la grille horaire de diffusion par les chaînes de télévision des films de cinéma. Le chapitre III modernise les technologies de diffusion de la radio et de la télévision numériques. L'article 12 permet à l'Autorité de régulation de la communication audiovisuelle et numérique d'autoriser, à titre expérimental, l'usage de fréquences pour la diffusion de programmes dans des formats d'images améliorés, pendant une durée maximale de cinq ans. Le droit de priorité dont bénéficient les éditeurs de services déjà autorisés pour l'octroi des autorisations en haute définition est étendu par l'article 13 à l'octroi des autorisations en ultra-haute définition. Les obligations de reprise des chaînes publiques, auxquelles sont soumis les distributeurs de services, sont également étendues à la diffusion de ces chaînes en ultra-haute définition (article 14). L'article 15 instaure une obligation progressive de compatibilité des matériels de réception (téléviseurs et adaptateurs) aux normes de l'ultra-haute définition. Il adapte également les obligations progressives de compatibilité des récepteurs de radio à la radio numérique terrestre (RNT). Le chapitre IV est consacré à la transposition des articles 17 à 22 de la directive 2019/790 du Parlement européen et du Conseil du 17 avril 2019 sur le droit d'auteur et les droits voisins dans le marché unique numérique, en introduisant de nouvelles dispositions dans le code de la propriété intellectuelle (CPI). Les articles 16 et 17 transposent respectivement les dispositions relatives au droit d'auteur et aux droits voisins de l'article 17 de cette directive. L'article 16 crée dans le CPI un article L. 137-1 qui définit les services de partage de contenus protégés en cause : il s'agit des services de communication au public en ligne dont l'objectif principal ou l'un des objectifs principaux est de stocker et donner au public l'accès à une quantité importante d'oeuvres et d'autres objets protégés téléversés par leurs utilisateurs, que les fournisseurs de service organisent et promeuvent en vue d'un tirer un profit, direct ou indirect. L'article renvoie également à un décret en Conseil d'État le soin de fixer les modalités d'application du critère de la quantité importante d'oeuvres et d'objets protégés. L'article L. 137-2 du CPI dispose qu'en donnant accès aux oeuvres téléversées par ses utilisateurs le fournisseur de service de partage de contenus en ligne effectue des actes de représentation pour lesquels il doit obtenir une autorisation des titulaires de droit. Le II de cet article L. 137-2 du CPI tire les conséquences de la réalisation de ces actes d'exploitation du droit d'auteur par le fournisseur de service de partage de contenus en ligne, en excluant toute possible application des dispositions du 2 et du 3 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 à ce fournisseur pour les actes en cause. Tout en retenant le principe de la responsabilité du fournisseur de service de partage de contenus en ligne pour contrefaçon en cas d'actes d'exploitation non autorisés, le III de l'article L. 137-2 prend en compte ses meilleurs efforts pour obtenir une autorisation des titulaires de droits, dans le respect de la liberté contractuelle de ces derniers, ainsi que pour lutter contre la présence de contenus protégés non autorisés. Un niveau allégé de diligences est prévu, conformément à la directive, pour les fournisseurs de services dont la mise à disposition du public au sein de l'Union européenne date de moins de trois ans et dont le chiffre d'affaires ainsi que l'audience au niveau de l'UE sont en deçà de seuils fixés dans l'article. Ces fournisseurs de services doivent pouvoir justifier qu'ils satisfont aux conditions de chiffre d'affaires et de seuil d'audience. La directive prohibant toute obligation générale de surveillance dans le cadre des mesures prises par les fournisseurs de services, l'article prévoit que le fournisseur de service de partage de contenus en ligne agit sur la seule base des éléments fournis par les titulaires de droits en lien avec des contenus identifiés. Comme exigé par la directive, le IV prévoit enfin que les autorisations accordées par les titulaires de droits aux fournisseurs de services de partage en ligne de contenus pour leurs actes d'exploitation sont réputées couvrir également, dans les conditions fixées par cet article, les actes de représentation des utilisateurs. Il convient de préciser que les dispositions prévues au III ayant pour objet de prendre en compte les diligences faites par un fournisseur de service de partage de contenus en ligne pour lutter contre la présence de contenus protégés non autorisées avec la collaboration volontaire des titulaires de droit, elles n'ont pas vocation, ainsi que le précise la directive, à s'appliquer à des services dont l'objectif ou l'activité principale est de se livrer à des actes de contrefaçon du droit d'auteur ou des droits voisins ou de faciliter de tels actes. L'article L. 137-3 du CPI prévoit des obligations de transparence à la charge des fournisseurs de services de partage de contenus en ligne. Le nouvel article L 137-4 du CPI comporte un ensemble de dispositions dans l'intérêt des utilisateurs et, en particulier, l'obligation pour les fournisseurs de services de mettre en place un dispositif permettant à un utilisateur de contester une situation de blocage ou de retrait d'une oeuvre téléversée empêchant une utilisation licite de cette oeuvre et la possibilité d'introduire un recours devant l'ARCOM. Un tel recours est également ouvert au titulaire de droits. Un nouveau chapitre IX est créé par l'article 17 du projet de loi au sein du titre unique du livre II de la première partie du CPI, qui reprend les dispositions mentionnées ci-dessus en les rendant applicables aux droits voisins. En ce qui concerne la transposition des articles 18, 19, 20 et 22 de la directive du 17 avril 2019, le projet de loi renvoie, comme le permet la directive, aux accords collectifs ou aux accords professionnels le soin de préciser les conditions de mise en oeuvre de ces dispositions. Les conventions collectives et accords existants respectant les conditions de ces dispositions n'auront pas besoin d'être renégociés. Les auteurs de logiciels sont exclus du champ de ces dispositions, comme le prévoit la directive. L'article 18 du projet de loi transpose, pour les auteurs, l'article 20 de la directive du 17 avril 2019 qui prévoit un mécanisme de réajustement de la rémunération prévue au contrat, si la rémunération initialement convenue se révèle exagérément faible par rapport à l'ensemble des revenus ultérieurement tirés de l'oeuvre. L'article L. 131-5 actuel du CPI prévoyant une rescision pour lésion ou pour prévision insuffisante dans des hypothèses de rémunération forfaire est maintenu. Il est complété afin de prendre en compte les cas où la rémunération prévue au contrat est proportionnelle. Le nouvel article L. 212-3-2 du CPI transpose, au sein du livre II dédié aux droits voisins, les dispositions de l'article 20 de la directive. L'article 19 du projet de loi transpose, pour les auteurs, les articles 19, 22 et 23 de la directive du 17 avril 2019. L'article 19 de la directive est relatif à l'obligation de transparence et crée à cet effet des obligations de reddition des comptes à la charge de tout bénéficiaire d'un contrat d'exploitation par lequel un auteur ou un artiste interprète a cédé tout ou partie de ses droits. Une nouvelle disposition transversale est créée à l'article L. 131-5-1 du CPI sans réserve des dispositions législatives spéciales applicables dans les secteurs du livre et de l'audiovisuel, qui respectent les mêmes exigences. Les conditions dans lesquelles s'exerce la reddition des comptes peuvent être définies par un accord professionnel conclu dans chaque secteur d'activité. Le II de l'article L. 131-5-1 du CPI prévoit également, comme l'exige la directive, les modalités selon lesquelles l'auteur peut demander des informations complémentaires détenues par des sous-exploitants en cas d'information insuffisante sur les résultats de l'exploitation de son oeuvre. La disposition est sans préjudice des dispositions législatives existantes dans le secteur audiovisuel. L'article 22 de la directive consacre pour tout auteur un droit de résiliation de plein droit de tout ou partie du contrat par lequel il a octroyé à un exploitant une cession ou une licence d'exploitation de ses droits à titre exclusif en cas d'absence totale d'exploitation de son oeuvre. Un nouvel article L. 131-5-2 est introduit dans le CPI afin de consacrer le principe de résiliation en cas de non-exploitation et renvoie aux acteurs de chaque secteur le soin de le mettre en oeuvre selon ses pratiques et ses usages. En cas de pluralité d'auteurs, le droit de résiliation doit être exercé d'un commun accord. Les auteurs d'une oeuvre audiovisuelle sont expressément exclus du champ de la disposition, comme le permet la directive. Des dispositions spécifiques prévoient d'ores et déjà l'obligation pour les producteurs audiovisuels de « rechercher une exploitation suivie » de l'oeuvre (article L. 132-27 du CPI) et paraissent davantage adaptées aux modalités d'exploitation des oeuvres audiovisuelles. Les auteurs ayant conclu un contrat d'édition de livre sont également exclus, le CPI prévoyant d'ores et déjà une disposition spécifique les concernant. L'article 19 transpose également l'article 23 de la directive du 17 avril 2019, qui prévoit que les contrats ne peuvent déroger aux dispositions relatives aux principes de transparence (article 19), de réajustement de la rémunération (article 20) et au principe d'accès à une procédure extra-judiciaire de règlement des litiges (article 21). Un nouvel article L. 131-5-3 est ainsi créé au sein du CPI, qui dispose que les dispositions des articles L. 131-4 à L. 131-5-1 sont d'ordre public. Il étend ainsi le caractère d'ordre public à la disposition consacrant le principe de rémunération proportionnelle Le projet de loi ne prévoit pas de disposition spécifique de transposition de l'article 21 de la directive, qui porte sur le recours à des mécanismes extra-judiciaires de règlement des différends, dès lors que le droit commun en matière de conciliation et de médiation, prévu au titre VI du livre Ier du code de procédure civile, permet d'assurer cette transposition. Ces procédures sont accessibles aux auteurs et aux artistes interprètes mais aussi aux organisations les représentant, comme le prévoit la directive. L'article 20 du projet de loi transpose, pour les artistes-interprètes, l'article 18 de la directive qui consacre le principe d'une rémunération proportionnelle au profit des auteurs et des artistes-interprètes. La disposition existant pour les auteurs à l'article L. 131-4 du CPI consacrant un principe de rémunération proportionnelle aux recettes provenant de l'exploitation, assorti d'une liste de cas dans lesquels il est possible de recourir au forfait, est conforme à la directive et est maintenue sans changement. S'agissant des artistes-interprètes, les dispositions prévues à l'article L. 212-3 du CPI sont complétées par la même disposition que celle existant pour le droit d'auteur. Un alinéa renvoyant aux conventions collectives le soin de préciser les conditions de mise en oeuvre de la disposition est ajouté, ainsi que le permet la directive. L'article 21 du projet de loi transpose, pour les artistes-interprètes, les articles 19, 20, 22 et 23 de la même directive, à savoir les dispositions relatives à l'obligation de transparence, le mécanisme de réajustement du contrat, le droit de révocation et le caractère d'ordre public de certaines dispositions. Les dispositions de l'article 21 sont proches de celles prévues aux articles 18 et 19 pour les auteurs, moyennant les ajustements nécessaires. Ceci est particulièrement le cas pour le réajustement des contrats, dont le libellé reprend celui prévu par l'article 20 de la directive Le titre II procède à l'adaptation de la régulation. Il vise à fusionner le CSA et la HADOPI, le nouvel ensemble devenant l'Autorité de régulation de la communication audiovisuelle et numérique, ainsi qu'à renforcer la lutte contre la contrefaçon sur internet (chapitre Ier) ; il comporte un ensemble de dispositions relatives à l'organisation de la régulation qui, pour l'essentiel, visent à mieux coordonner les interventions de l'ARCEP et de l'Autorité de régulation de la communication audiovisuelle et numérique dans leurs champs de régulation respectifs (chapitre II) ; il consolide la mission de l'Autorité de régulation de la communication audiovisuelle et numérique et modernise, en les renforçant, les compétences et les pouvoirs dont le CSA disposait (chapitre III). Il étend le champ de la régulation pour y inclure les plateformes en ligne (chapitre IV). Il renforce enfin les mesures de protection des publics sur l'ensemble des services de médias audiovisuels (télévision, radio et services de médias audiovisuels à la demande), conformément aux dispositions de la directive SMA révisée (chapitre V). La section 1 du chapitre Ier modifie les dispositions de la partie législative du code de la propriété intellectuelle afin, d'une part, de confier à l'Autorité de régulation de la communication audiovisuelle et numérique les missions aujourd'hui exercées par la HADOPI et, d'autre part, de renforcer les outils à sa disposition pour lutter contre le piratage en ligne. L'article 22 du projet de loi a pour objet d'investir l'Autorité de régulation de la communication audiovisuelle et numérique des missions actuellement confiées à la HADOPI : mission d'encouragement de l'offre légale, mission de protection des oeuvres et objets protégés et mission de régulation et de veille dans le domaine des mesures techniques de protection et d'identification des oeuvres et objets protégés. La mission de réponse graduée, actuellement mise en oeuvre par la commission de protection des droits de la HADOPI, est confiée à un membre de l'Autorité de régulation de la communication audiovisuelle et numérique, choisi par le Président de la République sur une liste de trois membres du Conseil d'État, de la Cour de cassation ou de la Cour des comptes. Le projet de loi vise également à améliorer les moyens de lutte contre la contrefaçon sur Internet et à réorienter cette lutte en direction des sites internet de streaming, de téléchargement direct ou de référencement, qui tirent des profits de la mise en ligne d'oeuvres en violation des droits des créateurs. Tout en maintenant le dispositif de réponse graduée, qui produit désormais des effets significatifs sur le périmètre qu'il couvre (les échanges sur les réseaux de pair-à-pair), le projet de loi lui apporte certaines modifications visant à améliorer l'efficacité de la procédure (saisine de l'Autorité de régulation de la communication audiovisuelle et numérique par des auteurs individuels, mention du nom de l'oeuvre téléchargée dans les recommandations). Par ailleurs, le projet de loi confie à l'Autorité de régulation de la communication audiovisuelle et numérique la mission d'établir, après une procédure contradictoire, une liste des sites portant atteinte de manière grave et répétée au droit d'auteur et aux droits voisins. Cette mission sera de nature, en objectivant la caractérisation des sites, à sécuriser les actions d'autorégulation de la part de divers intermédiaires, tels que les acteurs de paiement et les acteurs de la publicité (approche dite « follow the money ») ou encore d'autres intermédiaires, notamment les acteurs du référencement. La liste dressée par l'Autorité de régulation de la communication audiovisuelle et numérique pourra également être invoquée par les ayants-droit à l'appui de leurs actions judiciaires. Le projet de loi confie ensuite à l'Autorité de régulation de la communication audiovisuelle et numérique le soin d'évaluer l'efficacité des mesures que doivent mettre en place les plateformes de partage de contenus visées à l'article 17 de la directive et aux articles 23 et 24 du projet de loi, sous peine d'engagement de leur responsabilité au titre de la contrefaçon. Cette autorité pourra, dans ce cadre, émettre des recommandations sur le niveau d'efficacité de ces mesures. Enfin, l'article 22 du projet de loi propose de renforcer la portée des mesures prononcées par le juge à l'encontre de sites contrefaisants afin de prendre en compte le phénomène dit de « sites miroirs ». L'Autorité de régulation de la communication audiovisuelle et numérique se voit confier le pouvoir de demander le blocage ou le déréférencement d'un site jugé illicite en application d'une décision initiale du juge. En complément, l'Autorité élabore des modèles d'accord type que peuvent conclure les ayants droit, les fournisseurs d'accès à internet, les fournisseurs de nom de domaine et les moteurs de recherche, aux fins d'exécuter de manière dynamique ladite décision judiciaire. L'article 23 du projet de loi consacre, dans le code du sport, un dispositif spécifique de référé pour lutter contre le piratage sportif. Ce dispositif tient compte de l'urgence inhérente aux retransmissions audiovisuelles en direct de manifestations sportives (« live streaming »). En effet, dans cette situation, le préjudice est instantané. A chaque minute de jeu, la retransmission perd de sa valeur. Des modèles d'accord type, similaires à ceux mentionnés ci-dessus, sont élaborés par l'Autorité de régulation de la communication audiovisuelle et numérique. Les articles 24 à 26 du projet de loi procèdent à des coordinations au sein du code du cinéma et de l'image animée, du code des postes et des télécommunications ainsi que dans la loi du 21 juin 2004 pour la confiance dans l'économie numérique, afin de tirer les conséquences de la fusion du CSA et de la HADOPI au sein de l'Autorité de régulation de la communication audiovisuelle et numérique. La section 2 du chapitre Ier tire les conséquences de la création de l'Autorité de régulation de la communication audiovisuelle et numérique au sein de la loi du 30 septembre 1986. L'article 27 insère dans la loi du 30 septembre 1986 un nouvel article 3-2 qui prévoit que l'Autorité de régulation de la communication audiovisuelle et numérique assure les missions aujourd'hui dévolues à la HADOPI et veille plus généralement au respect de la propriété littéraire et artistique dans le secteur de la communication audiovisuelle et numérique. L'article 28 prévoit que son rapport annuel est complété d'un bilan de la mise en oeuvre de ces missions. Le chapitre II comporte un ensemble de dispositions relatives à l'organisation de la régulation. Il vise en particulier à permettre une meilleure coordination des modes de régulation de l'ARCEP et de l'Autorité de régulation de la communication audiovisuelle et numérique. À cet effet, ces deux autorités pourront, par voie de convention, définir des modalités de coordination renforcées. L'article 29 modifie la composition du collège du CSA, devenu l'Autorité de régulation de la communication audiovisuelle et numérique, prévue à l'article 4 de la loi du 30 septembre 1986. Est introduite la présence d'un membre de l'ARCEP, désigné par celle-ci, au sein de son collège. Un autre membre du collège sera désigné par le Président de la République sur proposition du vice-président du Conseil d'État, du premier président de la Cour de cassation et du premier président de la Cour des comptes. En conséquence, pour maintenir à sept le nombre de membres du collège de l'Autorité de régulation de la communication audiovisuelle et numérique, les présidents de l'Assemblée nationale et du Sénat ne nommeront plus que deux membres chacun, au lieu de trois aujourd'hui. L'article 30 prévoit de même la présence d'un membre désigné par l'Autorité de régulation de la communication audiovisuelle et numérique au sein du collège de l'ARCEP. Les articles 31 à 33, 39 et 45 créent, au sein de la loi du 30 septembre 1986 et du code des postes et communications électroniques, une instance commune de règlement des différends entre ces deux autorités qui sera notamment compétente, en lieu et place de chacune des autorités, pour statuer sur les différends dont l'objet justifie un traitement conjoint, notamment ceux qui sont susceptibles de mettre en cause les principes auxquelles l'une et l'autre sont chargées de veiller. L'article 34 procède à une coordination au sein de l'article 5 de la loi du 30 septembre 1986. L'article 35 prévoit que le secret des affaires n'est pas opposable aux échanges entre l'Autorité de régulation de la communication audiovisuelle et numérique et l'Autorité de la concurrence, afin de faciliter leurs relations organisées par l'article 41-4 de la loi du 30 septembre 1986. L'article 36 donne aux autorités administratives ou publiques indépendantes intervenant dans la régulation des opérateurs de plateforme en ligne la possibilité de recourir à l'expertise et à l'appui d'un service administratif de l'État désigné par décret en Conseil d'État. Les autorités de régulation concernées sont multiples, notamment l'Autorité de la concurrence, la CNIL, l'Autorité de régulation de la communication audiovisuelle et numérique et l'ARCEP. Le chapitre III consolide la mission de l'Autorité de régulation de la communication audiovisuelle et numérique et modernise, en les renforçant, les compétences et les pouvoirs dont le Conseil supérieur de l'audiovisuel disposait. L'article 37 élargit d'abord la mission principale de cette autorité à l'ensemble de la communication au public par voie électronique, pour tirer les conséquences de ses missions nouvelles en matière de régulation des communications sur internet, issues à la fois du présent projet de loi (fusion avec la HADOPI, régulation des plateformes de partage de vidéos) et d'autres textes récents (loi relative à la lutte contre la manipulation de l'information) ou en cours d'examen (proposition de loi relative à la lutte contre la haine sur internet) ; il étend en conséquence sa mission de conciliation à l'ensemble des professionnels en cause. L'article 38 actualise les compétences de l'Autorité de régulation de la communication audiovisuelle et numérique en matière de négociations internationales, par transposition de la directive « SMA » révisée. L'article 39 modernise la procédure de règlement des différends devant l'Autorité de régulation de la communication audiovisuelle et numérique. En particulier, il permet à l'autorité d'ordonner des mesures conservatoires afin d'éviter toute atteinte grave et immédiate aux principes dont il assure le respect, notamment pour prévenir toute interruption brutale de la reprise d'une chaîne à l'occasion de litiges relatifs au paiement du signal. L'article 40 renforce les pouvoirs de contrôle et d'enquête dont le CSA était précédemment doté, en élargissant le champ des personnes à l'égard desquelles ils s'exercent, et en définissant les conditions dans lesquelles des agents spécialement habilités et assermentés pourront conduire des enquêtes à l'égard de l'ensemble des opérateurs soumis au contrôle de cette autorité. L'article 41 confie à l'Autorité de régulation de la communication audiovisuelle et numérique, par transposition de la directive « SMA » révisée, une mission nouvelle en matière de protection de l'intégrité du signal des services de télévision, mais également de radio. L'article 42 précise la procédure encadrant la réalisation de l'étude d'impact en cas de modification des conventions des services diffusés par voie hertzienne terrestre. Les articles 43 et 44 précisent le dispositif de publication des sanctions administratives, notamment en remplaçant leur publication automatique par une sanction complémentaire de publication. L'article 44 introduit en outre une caducité quinquennale des mises en demeure. L'article 46 précise les critères de détermination de la loi applicables à un service de télévision établi en France par transposition de la directive « SMA » révisée. L'article 47 procède à l'harmonisation des procédures d'entrave à la retransmission des services de télévision et des services de médias audiovisuels à la demande, conformément à la directive « SMA » révisée. L'article 48 procède à la transposition des dispositions de la directive, relatives à la transparence des informations nécessaires à la détermination de la loi applicable. L'article 49 prévoit enfin que l'Autorité de régulation de la communication audiovisuelle et numérique peut recevoir de l'administration fiscale les renseignements relatifs au chiffre d'affaires des entreprises soumises à son contrôle. Au sein du chapitre IV, le projet de loi étend le champ de la régulation pour y inclure les plateformes en ligne. Le titre IV de la loi du 30 septembre 1986, devenu obsolète, est remplacé par un nouveau titre IV consacré aux plateformes en ligne, divisé en deux chapitres. Le premier chapitre regroupe les dispositions applicables à l'ensemble des plateformes en ligne ; le second chapitre, qui transpose la directive « SMA » révisée, rassemble les dispositions particulières aux plateformes de partage de vidéos. L'article 50 introduit la définition des plateformes de partage de vidéos issue de la directive. L'article 51 étend la compétence de règlement des différends de l'Autorité de régulation de la communication audiovisuelle et numérique aux différends entre utilisateurs et fournisseurs de plateformes de partage de vidéos. L'article 52 crée d'abord le chapitre I relatif à l'ensemble des plateformes en ligne. Il reprend les dispositions de la loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information, qui concernent les plateformes et qui figurent aujourd'hui à l'article 17-2 de la loi du 30 septembre 1986. Ce chapitre pourra en outre accueillir les dispositions actuellement en discussion dans le cadre de la proposition de loi visant à lutter contre les contenus haineux sur Internet. Il crée ensuite le chapitre II relatif aux plateformes de partage de vidéos et procède à la transposition des dispositions de la directive « SMA » révisée, relatives aux critères d'assujettissement des plateformes à la loi française et d'instauration d'un régime de co-régulation de ces plateformes. L'article 53 est un article de coordination. Le chapitre V renforce les mesures de protection des publics sur l'ensemble des services de médias audiovisuels, conformément aux dispositions de la directive SMA révisée. L'article 54 prévoit l'adoption, par les éditeurs de tels services, de codes de bonne conduite afin de prévenir l'exposition des enfants aux publicités relatives à des aliments ou boissons dont la présence excessive dans le régime alimentaire n'est pas recommandée. L'article 55 confère à l'Autorité de régulation de la communication audiovisuelle et numérique une mission nouvelle et générale de contrôle de l'accessibilité aux personnes handicapées des programmes, des services et des moyens d'accès à ces derniers. L'article 56 prévoit l'adoption par voie réglementaire de proportions de programmes accessibles aux personnes sourdes ou malentendantes et aux personnes aveugles ou malvoyantes des services de médias audiovisuels à la demande. L'article 57 complète l'article 15 de la loi de 1986 pour interdire, dans les programmes, outre les incitations à la haine et la violence, la provocation à la commission d'actes de terrorisme, ainsi que pour renforcer les règles de protection des mineurs, en interdisant aux éditeurs de services le traitement à des fins commerciales des données à caractère personnel des mineurs. L'article 58 renforce enfin les règles de transparence qui s'imposent aux éditeurs de services, en ajoutant aux informations mises à disposition du public les coordonnées de l'éditeur et l'information selon laquelle il est soumis à la loi du 30 septembre 1986 et au contrôle de l'Autorité de régulation de la communication audiovisuelle et numérique. Le titre III est relatif à la transformation de l'audiovisuel public à l'ère numérique. L'article 59 procède à la réécriture du titre III de la loi du 30 septembre 1986 relatif au secteur public de la communication audiovisuelle, qu'il réorganise en quatre chapitres. Un premier chapitre est consacré aux missions de service public. Les missions actuelles sont précisées, adaptées et regroupées à l'article 43-11, et cinq missions prioritaires sont définies (offre de proximité, information, ambition culturelle, action audiovisuelle extérieure, jeunesse et éducation). L'article 43-12 renvoie aux cahiers des charges adoptés par décret, après avis de l'Autorité de régulation de la communication audiovisuelle et numérique, le soin de définir et préciser ces missions pour chaque société. Le deuxième chapitre est relatif aux organismes du secteur audiovisuel public et à leur gouvernance. Il énumère chacune des sociétés composant l'audiovisuel public et définit la mission spécifiquement dévolue à chacune d'elles. En particulier, le nouvel article 44 crée la société-mère France Médias, dont la totalité du capital est détenue par l'État. Elle est chargée de de veiller à la cohérence et à la complémentarité des offres de programmes de France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel dont elle détient directement la totalité du capital. Pour l'accomplissement de ses missions, elle conduit des actions communes et définit des projets de développement intégrant les nouvelles techniques de diffusion et de production. Elle répartit entre ces sociétés les ressources dont elle est affectataire. Ces sociétés peuvent créer des filiales de service public pour la poursuite des missions qui leur sont assignées ainsi que des filiales de diversification. La composition des conseils d'administration de France Médias et de ses quatre filiales de premier rang est déterminée par les articles 52 et 52-1 de la loi du 30 septembre 1986. Le président-directeur général de France Médias est président des conseils d'administration des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel. Il est nommé sur proposition du conseil d'administration de France Médias par décret du Président de la République, après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique et après avis des commissions parlementaires compétentes conformément à la loi organique n° 2010-837 du 23 juillet 2010 relative à l'application du cinquième alinéa de l'article 13 de la Constitution. Les directeurs généraux des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel sont nommés par le conseil d'administration de chaque société sur proposition de leur président à la majorité des membres qui le composent et, à l'exception du directeur général de l'INA, après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique. Ce chapitre prévoit également la présence d'un commissaire du Gouvernement désigné auprès de ces cinq sociétés et précise les règles de révocation des dirigeants ainsi que le caractère prépondérant de la voix du président en cas de partage des voix au sein du conseil d'administration ; il adapte le régime des contrats d'objectif et de moyens, renommés en contrats stratégiques pluriannuels ; il actualise enfin les dérogations aux dispositions du code de commerce relatives aux conventions réglementées. Le troisième chapitre regroupe les dispositions aujourd'hui éparses au sein de la loi du 30 septembre 1986, relatives aux obligations particulières assignées à ces organismes. Certaines sont communes à tout ou partie d'entre eux (nouvelle section 1) ; d'autres sont particulières à la société nationale de programme France Télévisions (nouvelle section 2). Enfin, le quatrième chapitre regroupe le régime de sanctions administratives particulier à ces organismes, dont dispose l'Autorité de régulation de la communication audiovisuelle et numérique pour veiller au respect des obligations qui leur sont assignées. Le titre IV comprend trois chapitres respectivement relatifs aux dispositions diverses, transitoires et finales. Le chapitre Ier comprend une série de dispositions diverses. L'article 60 modifie le code de commerce afin d'accroître l'efficacité des procédures en matière de lutte contre les pratiques anticoncurrentielles, de simplifier la procédure applicable devant l'Autorité de la concurrence et de moderniser les outils dont elle dispose, ainsi que les enquêtes conduites par les agents de la direction générale de la concurrence, de la consommation et de la répression des fraudes et de l'Autorité de la concurrence. Il améliore ainsi les moyens d'action de ces autorités (élargissement des cas où le ministre chargé de l'économie peut imposer des injonctions ou transiger avec les entreprises). Il simplifie les modalités d'intervention des officiers de police judiciaire dans les opérations de visite et de saisie (présence d'un officier de police judiciaire par site visité). Il simplifie également les procédures devant l'Autorité de la concurrence (élargissement du recours aux décisions non collégiales, suppression de l'information préalable de l'Autorité pour toute révision de prix ou tarifs réglementés, élargissement de la procédure simplifiée). L'article 61 habilite le Gouvernement à prendre par ordonnance diverses mesures destinées à mettre le droit français en conformité avec la directive (UE) 2091/1 visant à doter les autorités de concurrence des États membres des moyens de mettre en oeuvre plus efficacement les règles de concurrence et à garantir le bon fonctionnement du marché. Il habilite également le Gouvernement à prendre par ordonnance des mesures permettant de simplifier les modalités de saisine du juge des libertés et de la détention concernant le déroulement des opérations de visite et saisie et de simplifier la procédure relative à la clémence. L'article 62 modifie le code du cinéma et de l'image animée (CCIA) dans une optique de simplification et de sécurité juridique. Les modifications visent tout d'abord à préciser les objectifs des aides à la production du CNC, en prévoyant qu'elles sont plus spécifiquement orientées vers la production indépendante. Il s'agit ensuite de permettre au CNC de veiller, notamment à l'occasion de l'instruction des demandes d'aides financières, au respect du droit de la propriété littéraire et artistique. Enfin, il prévoit un dispositif de suppléance en cas d'absence ou d'empêchement du président de la Commission du contrôle de la réglementation chargée de prononcer des sanctions administratives pour manquements aux dispositions du CCIA. L'article 63 habilite le Gouvernement à prendre par ordonnance des dispositions pour procéder à un travail de réécriture, le cas échéant doublé d'un travail de codification, de la loi du 30 septembre 1986. L'article 64 habilite le Gouvernement à prendre par ordonnance les dispositions pour transposer la directive établissant le code des communications électroniques européen (directive 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018) et les mesures d'adaptation rendues nécessaires par cette directive (1°), et par le règlement (UE) n° 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis (2°). Le Gouvernement est en outre habilité à adopter les dispositions législatives permettant d'assurer l'exercice effectif des missions de régulation du ministre chargé des communications électroniques et de l'ARCEP (3°) et les dispositions de nature à simplifier les dispositions du code des postes et des communications électroniques et à en supprimer les dispositions inadaptées ou obsolètes (4°). L'article 65 habilite le Gouvernement à prendre par ordonnance des dispositions modifiant le CPI en vue d'achever la transposition de la directive 2019/790 du 17 avril 2019 sur le droit d'auteur et les droits voisins dans le marché unique numérique. Cette ordonnance devra principalement transposer les articles 3 à 6 de la directive, qui consacrent de nouvelles exceptions obligatoires au droit d'auteur, et les articles 8 et suivants, qui visent à améliorer les conditions d'octroi de licences d'exploitation des oeuvres considérées comme indisponibles dans le commerce au profit des institutions du patrimoine culturel. Le délai d'adoption de ces ordonnances est fixé à douze mois dans la mesure où les États membres sont tenus de transposer les dispositions de la directive 2019/790 au plus tard le 7 juin 2021. L'article 65 habilite également le Gouvernement à transposer, au sein du CPI, les dispositions de la directive 2019/789 du 17 avril 2019 établissant des règles sur l'exercice du droit d'auteur et des droits voisins applicables à certaines transmissions en ligne d'organismes de radiodiffusion et retransmissions de programmes de télévision et de radio (directive « câble-satellite »). La directive 2019/789 vise à faciliter la retransmission linéaire des chaînes de télévision sur les différentes plateformes en Europe et clarifie le régime juridique d'une modalité spécifique de distribution des oeuvres, dite de l'« injection directe ». Le délai d'adoption de ces ordonnances est fixé à douze mois dans la mesure où les États membres sont tenus de transposer les dispositions de cette directive 2019/790 au plus tard le 7 juin 2021. Enfin, l'article 65 habilite le Gouvernement à modifier le CPI en vue d'assurer la conformité au droit de l'Union européenne des dispositions internes relatives à l'exploitation numérique des livres indisponibles. Par un arrêt du 16 novembre 2016, la Cour de justice de l'Union européenne a en effet remis en cause le dispositif de gestion collective pour l'exploitation numérique des livres indisponibles du XXe siècle, mis en place par la loi du 1er mars 2012, à l'aune de la directive 2001/29 du 22 mai 2001 relative à l'harmonisation de certains aspects du droit d'auteur et des droits voisins dans la société de l'information. L'article 66 modifie la dénomination du CSA qui devient l'Autorité de régulation de la communication audiovisuelle et numérique pour tenir compte des nouvelles missions que lui confie la loi du 22 décembre 2018 relative à la lutte contre la manipulation de l'information, la proposition de loi relative à la lutte contre la haine sur internet ainsi que le présent projet de loi s'agissant de la fusion avec la HADOPI, des coopérations avec l'ARCEP et de la régulation des plateformes de partage de vidéos. Il tire également les conséquences sémantiques, au sein de la loi du 30 septembre 1986, de la nouvelle dénomination du Conseil supérieur de l'audiovisuel en Autorité de régulation de la communication audiovisuelle et numérique, à l'issue de sa fusion avec la HADOPI. Les articles 67 à 71 tirent les conséquences sémantiques et légistiques de la réécriture du titre III de la loi du 30 septembre 1986 relatif au secteur public de la communication audiovisuelle. Le chapitre II comprend une série de dispositions transitoires. L'article 73 organise les modalités de la fusion entre le CSA et la HADOPI. Il prévoit ainsi que cette fusion interviendra en janvier 2021, à l'échéance des mandats des deux membres du CSA nommés en 2015. A cette date, les mandats des membres du collège de la HADOPI et de la commission de protection des droits (CPD) prendront fin et la personne morale « HADOPI » sera dissoute, l'Autorité de régulation de la communication audiovisuelle et numérique étant substituée dans ses droits et obligations. Les procédures en cours, notamment au titre de la réponse graduée, seront poursuivies devant l'Autorité de régulation de la communication audiovisuelle et numérique. Les articles 74 et 75 tirent les conséquences de la modification de la composition des collèges du CSA devenu Autorité de régulation de la communication audiovisuelle et numérique et de l'ARCEP. L'article 76 prévoit un délai de six mois à compter de l'adoption du décret précisant les obligations en cause pour la conclusion de la convention nouvellement prévue par l'article 6 de la présente loi pour certains services de médias audiovisuels à la demande. Les articles 77 à 81 sont les dispositions transitoires nécessaires pour la mise en place des évolutions de l'audiovisuel public : transformation de l'Institut national de l'audiovisuel en société anonyme, constitution de la société-mère France Médias, désignation des premiers conseils d'administration et nomination du premier président directeur général de France Médias. Le chapitre III comprend un article 82 relatif à l'application en outre-mer de la présente loi et des textes qu'elle modifie. PROJET DE LOI Le Premier ministre, Sur le rapport du ministre de la culture, Vu l'article 39 de la Constitution, Décrète : Le présent projet de loi relatif à la communication audiovisuelle et à la souveraineté culturelle à l'ère numérique, délibéré en conseil des ministres après avis du Conseil d'État, sera présenté à l'Assemblée nationale par le ministre de la culture, qui sera chargé d'en exposer les motifs et d'en soutenir la discussion Fait à Paris, le 5 décembre 2019. Signé : Édouard PHILIPPE Par le Premier ministre : Le ministre de la culture Signé : Franck Riester TITRE IER DÉVELOPPEMENT ET DIVERSITÉ DE LA CRÉATION ET DE LA COMMUNICATION AUDIOVISUELLE Chapitre Ier Modernisation du soutien à la création audiovisuelle et cinématographique Section 1 Réforme du régime de contribution des éditeurs de services à la production d'oeuvres et extension aux services non-établis en France Article 1er I. - Le titre V de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication est intitulé : « Du développement de la création cinématographique et audiovisuelle ». II. - L'article 71 de la même loi est remplacé par les dispositions suivantes : « Art. 71. - I. - Les éditeurs de services de télévision ou de services de médias audiovisuels à la demande contribuent, selon la nature de leur programmation, au développement de la production, notamment indépendante à leur égard, d'oeuvres cinématographiques et audiovisuelles européennes, dont des oeuvres d'expression originale française. « Cette contribution est due à raison de chaque service édité. Toutefois, dans des conditions fixées par les conventions et les cahiers des charges, elle peut être définie globalement, respectivement pour les oeuvres cinématographiques et pour les oeuvres audiovisuelles, pour plusieurs services de télévision ou de médias audiovisuels à la demande d'un même éditeur, ou d'un éditeur et de ses filiales, ou d'un éditeur et des filiales de la société qui le contrôle au sens du 2° de l'article 41-3. « Les éditeurs dont le chiffre d'affaires est inférieur à un seuil défini par décret en Conseil d'État ne sont pas soumis à cette contribution. « II. - Un décret en Conseil d'État définit, en fonction des catégories de services et de la nature de leur programmation : « 1° La base et le mode de détermination des obligations de contribution au développement de la production ; « 2° Les dépenses éligibles à cette contribution et la part d'entre elles versées avant la fin des prises de vues ou versées en parts de producteur. Elles prennent en compte l'adaptation des oeuvres aux personnes aveugles ou malvoyantes ainsi que, le cas échéant, les frais de sauvegarde, de restauration et de mise en valeur des oeuvres du patrimoine, la distribution des oeuvres en matière cinématographique et, en matière audiovisuelle, les dépenses de formation des auteurs et de promotion des oeuvres ; « 3° La contribution minimale consacrée au développement de la production ; « 4° Pour les oeuvres audiovisuelles, la part minimale réservée à la production d'oeuvres de fiction, d'animation, de documentaires de création, y compris de ceux qui sont insérés au sein d'une émission autre qu'un journal télévisé ou une émission de divertissement, de vidéo-musiques et de captation ou de recréation de spectacles vivants. La contribution des services diffusés par voie hertzienne terrestre porte entièrement ou de manière significative sur la production de ces oeuvres ; « 5° La part minimale de la contribution consacrée au développement de la production indépendante, respectivement pour les oeuvres cinématographiques et pour les oeuvres audiovisuelles ; « 6° Les conditions dans lesquelles une oeuvre audiovisuelle et une oeuvre cinématographique peuvent être prise en compte au titre de la contribution d'un éditeur de services à la production indépendante. « Ces conditions sont relatives : « - aux liens capitalistiques directs ou indirects entre l'éditeur et le producteur ; « - à la nature et à l'étendue de la responsabilité du service dans la production de l'oeuvre. À ce titre, l'éditeur de services ne prend pas personnellement ou ne partage pas solidairement l'initiative et la responsabilité financière, artistique et technique de la réalisation de l'oeuvre audiovisuelle ou cinématographique, et n'en garantit pas la bonne fin ; « - à la nature et à l'étendue des droits détenus par l'éditeur sur l'oeuvre ; « - pour les oeuvres audiovisuelles, à la détention, directe ou indirecte, par l'éditeur de services de parts de producteur. « III. - Le décret prévu au II détermine les conditions et limites dans lesquelles des accords conclus entre l'éditeur de services et une ou plusieurs organisations professionnelles de l'industrie cinématographique et audiovisuelle y compris, pour la partie de ces accords qui affecte directement leurs intérêts, des organisations professionnelles et organismes de gestion collective représentant les auteurs, peuvent préciser ses modalités d'application et peuvent, après homologation du ministre chargé de la culture, adapter, dans des conditions équilibrées, les règles que ce décret comporte. Il fixe les règles de détermination de la contribution prévue au I en l'absence d'accord applicable. « Il définit les sujets qui, au sein des accords mentionnés ci-dessus, affectent directement les intérêts des organisations professionnelles et organismes de gestion collective représentant les auteurs. « IV. - Dans le respect des règles fixées par le décret mentionné au II, les conventions conclues entre l'Autorité de régulation de la communication audiovisuelle et numérique et les éditeurs de services en vertu des articles 28, 33-1 et 33-3 précisent les modalités de la contribution au développement de la production respectivement pour les oeuvres cinématographiques et audiovisuelles. À cette fin, l'Autorité prend en considération les catégories de services et la nature de leur programmation et tient compte des accords mentionnés au III. Lorsqu'un accord a été homologué par le ministre chargé de la culture, les stipulations qui comportent les adaptations sont annexées à la convention. « V. - Une oeuvre n'est pas prise en compte au titre de la contribution au développement de la production des oeuvres cinématographiques et audiovisuelles lorsque l'Autorité de régulation de la communication audiovisuelle et numérique constate que des clauses des contrats conclus pour sa production ne sont pas compatibles avec les dispositions des articles L. 121-1 et L. 121-5 du code de la propriété intellectuelle relatives à la protection des droits moraux des auteurs et les principes énoncés aux articles L. 131-4 et L. 132-25 de ce code relatifs à leur rémunération. L'Autorité est saisie, à cette fin, par le Centre national du cinéma et de l'image animée ou par toute personne concernée, au plus tard deux mois après la date à laquelle elle approuve le bilan de la contribution de l'éditeur de services. Elle se prononce dans un délai de deux mois. « L'Autorité peut formuler, sous la forme de clauses types, des recommandations permettant d'assurer la compatibilité des contrats de production avec les dispositions et principes mentionnés ci-dessus. « VI. - Lorsqu'un éditeur de service de télévision ou de médias audiovisuels à la demande édite un service qui vise le territoire d'un autre État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et que cet État exige qu'il verse à ce titre des contributions financières, il est tenu compte de ces contributions, dans des conditions définies par décret en Conseil d'État, pour la contribution due en application du I. » Article 2 Après l'article 33-2 de la même loi, il est inséré un article 33-3 ainsi rédigé : « Art. 33-3. - I. - Les services de médias audiovisuels à la demande, autres que ceux régis par les dispositions des articles 43-12, du 14 bis de l'article 28 et du onzième alinéa de l'article 33-1, concluent avec l'Autorité de régulation de la communication audiovisuelle et numérique une convention qui : « 1° Définit la contribution au développement de la production respectivement pour les oeuvres cinématographiques et les oeuvres audiovisuelles, dans les conditions prévues à l'article 71 ; « 2° Précise les obligations prévues au 4° de l'article 33-2 ; « 3° Précise les conditions d'accès des ayants droit aux données relatives à l'exploitation de leurs oeuvres et notamment à leur visionnage. « II. - Par dérogation aux dispositions du I, ne sont soumis qu'à déclaration préalable les services de médias audiovisuels à la demande dont le chiffre d'affaires annuel est inférieur à des montants fixés par décret. « La déclaration est déposée auprès de l'Autorité de régulation de la communication audiovisuelle et numérique qui précise les éléments qu'elle doit contenir. » Article 3 L'article 43-7 de la même loi est remplacé par les dispositions suivantes : « Art. 43-7. - I. - Sans préjudice des dispositions du II, les services de télévision et de médias audiovisuels à la demande relevant de la compétence d'un autre État membre de l'Union européenne ou d'un État partie à l'accord sur l'Espace économique européen et les services de télévision et de médias audiovisuels à la demande relevant de la compétence d'un autre État partie à la Convention européenne du 5 mai 1989 sur la télévision transfrontière peuvent être diffusés par les réseaux n'utilisant pas des fréquences attribuées par l'Autorité de régulation de la communication audiovisuelle et numérique sans formalité préalable. « II. - Lorsqu'ils ne sont pas établis en France et qu'ils ne relèvent pas de la compétence de la France au sens de l'article 43-2, les éditeurs de services de télévision et de médias audiovisuels à la demande qui visent le territoire français sont soumis, sur la base de leur activité en France, à la contribution mentionnée au I de l'article 71. « Les éditeurs dont le chiffre d'affaires ou l'audience sont inférieurs à des seuils définis par décret en Conseil d'État ne sont pas soumis à cette contribution. « III. - Les éditeurs de services mentionnés au II concluent avec l'Autorité de régulation de la communication audiovisuelle et numérique une convention qui détermine, dans les conditions prévues par un décret en Conseil d'État, les modalités de la contribution consacrée au développement de la production, respectivement pour les oeuvres cinématographiques et pour les oeuvres audiovisuelles. À cette fin, l'Autorité de régulation de la communication audiovisuelle et numérique prend en considération les catégories de services et la nature de leur programmation et tient compte des accords qui peuvent être conclus entre l'éditeur de services et une ou plusieurs organisations professionnelles de l'industrie cinématographique et audiovisuelle y compris, pour la partie de ces accords qui affecte directement leurs intérêts, des organisations professionnelles et organismes de gestion collective représentant les auteurs. Les accords qui comportent des adaptations, dans des conditions équilibrées, aux règles fixées par décret en Conseil d'État sont homologués par le ministre chargé de la culture et les stipulations qui comportent ces adaptations sont annexées à la convention. « La convention précise également les conditions d'accès des ayants droit aux données relatives à l'exploitation de leurs oeuvres et notamment à leur visionnage. « Elle définit en outre les modalités selon lesquelles l'éditeur de services justifie du respect de ses obligations. « IV. - À défaut de convention conclue avec l'Autorité de régulation de la communication audiovisuelle et numérique, celle-ci notifie à l'éditeur de services mentionné au II, dans les conditions prévues par un décret en Conseil d'État, l'étendue de ses obligations au titre de la contribution mentionnée au I de l'article 71 de la présente loi et au titre du deuxième alinéa du III. Elle lui notifie également les modalités selon lesquelles il doit justifier du respect de ces obligations. « V. - Si un éditeur de services mentionné au II ne remplit pas ses obligations prévues, selon les cas, au III ou au IV, l'Autorité de régulation de la communication audiovisuelle et numérique peut, après avoir fait, le cas échéant, usage des prérogatives qui lui sont reconnues à l'article 19 de la présente loi, prononcer une sanction financière dans les conditions prévues à l'article 42-2, ainsi que la sanction mentionnée au dernier alinéa de l'article 42-1. « VI. - Les éditeurs de services mentionnés au II désignent auprès de l'Autorité de régulation de la communication audiovisuelle et numérique un représentant légal établi dans un État membre de l'Union européenne exerçant les fonctions d'interlocuteur référent pour l'application des dispositions du III à V du présent article. « VII. - Les dispositions de l'article 15 de la présente loi sont applicables aux services de télévision et de médias audiovisuels à la demande établis dans un autre État, qui ne relèvent pas de la compétence d'un État membre de l'Union européenne ou d'un État partie à l'accord sur l'Espace économique européen et qui visent le territoire français. » Article 4 L'article 28 de la même loi est ainsi modifié : 1° Le cinquième alinéa est remplacé par les dispositions suivantes : « 2° La contribution consacrée au développement de la production respectivement pour les oeuvres cinématographiques et pour les oeuvres audiovisuelles dans les conditions prévues à l'article 71 ; » 2° Au vingt-septième alinéa, les mots : « aux 3° et 4° de l'article 27 » sont remplacés par les mots : « à l'article 71 » ; 3° Au vingt-huitième alinéa, les mots : « aux 3° et 4° de l'article 27 » sont remplacés par les mots : « à l'article 71 ». Article 5 L'article 33-1 de la même loi est ainsi modifié : 1° Au premier alinéa, les mots : « et diffusés par voie hertzienne terrestre » sont supprimés ; 2° À la première phrase du troisième alinéa, les mots : « son article 33 » sont remplacés par les mots : « ses articles 33 et 71 » ; 3° À la deuxième phrase du troisième alinéa, les mots : « le décret prévu à l'article 33 » sont remplacés par les mots : « les décrets prévus aux articles 33 et 71 » ; 4° Le septième alinéa est remplacé par les dispositions suivantes : « Pour les services contribuant au développement de la production d'oeuvres, la convention détermine la contribution consacrée au développement de la production, respectivement pour les oeuvres cinématographiques et pour les oeuvres audiovisuelles, dans les conditions prévues à l'article 71 ; » 5° Au neuvième alinéa, les mots : « aux 6° et 7° de l'article 33 » sont remplacés par les mots : « à l'article 71 » ; 6° Au dixième alinéa, les mots : « aux 6° et 7° de l'article 33 » sont remplacés par les mots : « à l'article 71 » ; 7° Les quatorzième et quinzième alinéas sont remplacés par deux alinéas ainsi rédigés : « II. - Par dérogation aux dispositions du I, ne sont soumis qu'à déclaration préalable les services de radio et de télévision qui sont distribués par un réseau n'utilisant pas des fréquences assignées par l'Autorité de régulation de la communication audiovisuelle et numérique et dont le chiffre d'affaires annuel est inférieur à des montants fixés par décret. « La déclaration est déposée auprès de l'Autorité de régulation de la communication audiovisuelle et numérique qui précise les éléments qu'elle doit contenir. » Article 6 I. - Les cinquième à huitième alinéas de l'article 27, les huitième et neuvième alinéas de l'article 33 et le cinquième alinéa de l'article 33-2 de la même loi sont supprimés. II. - L'article 71-1 de la même loi est abrogé. Section 2 Protection du droit moral dans les contrats de production cinématographique et audiovisuelle Article 7 Après l'article L. 311-4 du code du cinéma et de l'image animée, il est inséré un article L. 311-5 ainsi rédigé : « Art. L. 311-5. - L'attribution des aides financières du Centre national du cinéma et de l'image animée est subordonnée à l'inclusion dans les contrats conclus avec les auteurs d'oeuvres cinématographiques et audiovisuelles remis à l'appui d'une demande d'aide, de clauses types assurant le respect des droits moraux reconnus aux auteurs par les articles L. 121-1 et L. 121-5 du code de la propriété intellectuelle et des principes énoncés aux articles L. 131-4 et L. 132-25 de ce code relatifs à la détermination de leur rémunération. Ces clauses types sont établies par accord entre les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III du code de la propriété intellectuelle et les organisations professionnelles représentatives des producteurs. En l'absence d'accord dans un délai d'un an à compter de l'entrée en vigueur de la loi, un décret en Conseil d'État fixe les clauses types. » Chapitre II Instauration d'une concurrence plus équitable Article 8 L'article 14-1 de la loi du 30 septembre 1986 précitée est remplacé par les dispositions suivantes : « Art. 14-1. - À l'exception des programmes d'information et d'actualité, des émissions de consommation, des programmes religieux et des programmes pour enfants, les programmes des services de communication audiovisuelle peuvent comporter du placement de produit, selon des modalités définies par l'Autorité de régulation de la communication audiovisuelle et numérique. « L'Autorité de régulation de la communication audiovisuelle et numérique veille à ce que les programmes comportant du placement de produit respectent les exigences suivantes : « 1° Leur contenu ainsi que leur programmation par des services de télévision ou leur organisation dans un catalogue des services de médias audiovisuels à la demande ne doivent en aucun cas être influencés de manière à porter atteinte à la responsabilité et à l'indépendance éditoriale de l'éditeur de services ; « 2° Ils n'incitent pas directement à l'achat ou à la location des produits ou services d'un tiers et ne peuvent en particulier comporter des références promotionnelles spécifiques à ces produits ou services ; « 3° Ils ne mettent pas en avant de manière injustifiée le produit en question ; « 4° Les téléspectateurs sont clairement informés de l'existence d'un placement de produit par une identification appropriée au début et à la fin de leur diffusion, ainsi que lorsqu'un programme reprend après une interruption publicitaire, afin d'éviter toute confusion de la part du téléspectateur. » Article 9 Après l'article 14-1 de la même loi, il est inséré un article 14-2 ainsi rédigé : « Art. 14-2. - Après consultation publique et avis du Comité national olympique et sportif français, l'Autorité de régulation de la communication audiovisuelle et numérique détermine les retransmissions de manifestations sportives à l'occasion desquelles les messages publicitaires ou de télé-achat peuvent être séparés du reste du programme par des moyens spatiaux et fixe les conditions de cette séparation, sans préjudice des règles relatives au temps maximal consacré à la diffusion des messages publicitaires ou de télé-achat. » Article 10 L'article 73 de la même loi est ainsi modifié : 1° Après le premier alinéa, il est inséré un alinéa ainsi rédigé : « Par dérogation à l'alinéa précédent, le nombre maximal d'interruptions publicitaires peut être porté à trois pour la diffusion par un service de télévision d'une oeuvre cinématographique ou audiovisuelle qui comporte au moins quatre tranches programmées de trente minutes. » ; 2° L'article est complété par un alinéa ainsi rédigé : « Les dispositions qui précédent ne font pas obstacle à l'insertion de messages d'information sur les programmes dans des conditions fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. » Article 11 Sont supprimés : 1° Au neuvième alinéa de l'article 27 de la même loi, les mots : « et la grille horaire de programmation de ces oeuvres » ; 2° Au dixième alinéa de l'article 33 de la même loi, les mots : « ainsi que la grille horaire de programmation de ces oeuvres » ; 3° Le cinquième alinéa de l'article 70 de la même loi ; 4° Au deuxième alinéa de l'article 79 de la même loi, les mots : «, à la grille horaire de programmation de ces oeuvres ». Chapitre III Modernisation de la radio et de la télévision numériques Article 12 L'Autorité de régulation de la communication audiovisuelle et numérique peut, sans être tenue de recourir à l'appel aux candidatures prévu à l'article 30-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, autoriser l'usage de ressources radioélectriques par voie hertzienne terrestre pour la diffusion dans des formats d'images améliorés de programmes de services de télévision préalablement autorisés par voie hertzienne terrestre. Les autorisations sont accordées au regard de l'intérêt général qui s'attache au développement de formats de diffusion améliorés et dans le respect des critères mentionnés au deuxième alinéa du III de cet article et de l'article 26 de la même loi. L'Autorité de régulation de la communication audiovisuelle et numérique modifie en conséquence les conventions préalablement conclues avec les titulaires d'autorisations délivrées en application de l'article 30-1 de la même loi. Les dispositions de l'article 28-1 de la même loi et celles se rapportant à la diffusion aux heures de grande écoute ou à une obligation calculée sur une journée entière de programmation ne leur sont pas applicables. Les autorisations ainsi délivrées ne sont pas prises en compte pour l'application des articles 41 à 41-2-1 de la même loi. L'Autorité de régulation de la communication audiovisuelle et numérique assigne la ressource radioélectrique correspondante dans les conditions de l'article 30-2 de la même loi. Les autorisations prévues au présent article peuvent être délivrées pendant une durée de trois ans à compter de l'entrée en vigueur de la présente loi. Leur durée ne peut pas être supérieure à cinq ans. Article 13 Au cinquième alinéa du III de l'article 30-1 de la loi du 30 septembre 1986 précitée, les mots : « haute définition » sont remplacés par les : « haute ou ultra haute définition ». Article 14 Le quatrième alinéa de l'article 34-2 de la même loi est ainsi modifié : 1° Les mots : « haute définition » sont remplacés par les mots : « haute ou ultra haute définition » ; 2° Après le mot : « diffusés », est inséré le mot : « respectivement ». Article 15 L'article 19 de la loi du 5 mars 2007 relative à la modernisation de la diffusion audiovisuelle et à la télévision du futur est ainsi modifié : 1° Après le sixième alinéa, sont insérés trois alinéas ainsi rédigés : « I bis. - Au terme d'une durée de 12 mois à compter de la diffusion de programmes de télévision en ultra haute définition par voie hertzienne terrestre auprès d'au moins 30 % de la population française, les téléviseurs de plus de 110 centimètres de diagonale d'écran mis sur le marché à compter de cette date à des fins de vente ou de location au sens de l'article L. 43 du code des postes et des communications électroniques et destinés aux particuliers permettant la réception de services de télévision numérique terrestre, doivent permettre la réception de l'ensemble des programmes gratuits de télévision numérique terrestre en ultra haute définition. « Au terme d'une durée de 18 mois à compter de la diffusion de programmes de télévision en ultra haute définition par voie hertzienne terrestre auprès d'au moins 30 % de la population française, les téléviseurs et les adaptateurs individuels mis sur le marché à compter de cette date à des fins de vente ou de location au sens de l'article L. 43 du code des postes et des communications électroniques et destinés aux particuliers permettant la réception de services de télévision numérique terrestre, doivent permettre la réception de l'ensemble des programmes gratuits de télévision numérique terrestre en ultra haute définition. « Lorsque la diffusion de programmes de télévision en ultra haute définition par voie hertzienne terrestre atteint un niveau de couverture correspondant à 30 % de la population française, l'Autorité de régulation de la communication audiovisuelle et numérique rend publique cette information. » ; 2° Après le sixième alinéa, il est inséré un alinéa ainsi rédigé : « Seuls les terminaux permettant la réception des services en ultra haute définition, selon les caractéristiques techniques précisées par application de l'article 12 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, peuvent se voir accorder le label &#8220;Prêt pour la TNT en ultra haute définition&#8221;. » ; 3° Les treizième à seizième alinéas sont remplacés par trois alinéas ainsi rédigés : « Les terminaux de réception de services de radio de première monte équipant les véhicules automobiles neufs à moteur conçus et construits pour le transport de personnes et ayant au moins quatre roues et mis sur le marché à compter du 21 décembre 2020 à des fins de vente ou de location au sens de l'article L. 43 du code des postes et des communications électroniques, permettent la réception de services de radio par voie hertzienne terrestre en mode numérique autorisés par application de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication. « Cette obligation s'applique également aux autres terminaux neufs mis sur le marché à des fins de vente à compter de cette même date et disposant d'un écran d'affichage alphanumérique, pour lesquels la fonction de réception de services de radio diffusés par voie hertzienne terrestre n'est pas purement accessoire. « Dans les collectivités d'outre-mer, l'obligation mentionnée à l'alinéa précédent prend toutefois effet dans chaque collectivité ultramarine six mois après le début de la diffusion de services de radio par voie hertzienne terrestre en mode numérique sur son territoire en application des articles 26 et 29-1 de la loi du 30 septembre 1986 précitée. » Chapitre IV Transposition des dispositions de la directive du 17 avril 2019 sur le droit d'auteur et les droits voisins dans le marché unique numérique relatives à la rémunération des créateurs Article 16 Au titre III du livre Ier de la première partie du code de la propriété intellectuelle, il est inséré un nouveau chapitre VII ainsi rédigé : « Chapitre VII « Dispositions applicables à certains fournisseurs de services de partage de contenus en ligne « Section 1 « Champ d'application « Art. L. 137-1. - I. - Pour l'application des articles L. 137-2 à L. 137-4, est qualifiée de fournisseur d'un service de partage de contenus en ligne la personne qui fournit un service de communication au public en ligne dont l'objectif principal ou l'un des objectifs principaux est de stocker et de donner au public l'accès à une quantité importante d'oeuvres ou d'autres objets protégés qui ont été téléversés par ses utilisateurs, que le fournisseur de service organise et promeut en vue d'un tirer un profit, direct ou indirect. « Cette définition ne comprend pas les encyclopédies en ligne à but non lucratif, les répertoires éducatifs et scientifiques à but non lucratif, les plateformes de développement et de partage de logiciels libres, les fournisseurs de services de communications électroniques au sens de la directive (UE) 2018/1972, les fournisseurs de places de marché en ligne, les services de nuage entre entreprises et les services en nuage qui permettent aux utilisateurs de téléverser des contenus pour leur usage strictement personnel. « II. - L'évaluation de la quantité importante d'oeuvres et objets protégés mentionnée au I tient compte notamment du nombre de fichiers de contenus protégés téléversés par les utilisateurs du service, du type d'oeuvres téléversées et de l'audience du service. Les modalités d'application du présent alinéa sont définies par décret en Conseil d'État. « Section 2 « Exploitation des oeuvres par les fournisseurs de services de partage de contenus en ligne « Art. L. 137-2. - I. - En donnant accès à des oeuvres protégées par le droit d'auteur téléversées par ses utilisateurs, le fournisseur d'un service de partage de contenus en ligne réalise un acte de représentation de ces oeuvres pour lequel il doit obtenir l'autorisation des titulaires de droits, sans préjudice des autorisations qu'il doit obtenir au titre du droit de reproduction pour les reproductions desdites oeuvres qu'il effectue. « II. - Les dispositions du 2 et du 3 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 ne sont pas applicables au fournisseur du service de partage de contenus en ligne pour les actes d'exploitation réalisés par lui. « III. - 1° En l'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'oeuvres protégées par le droit d'auteur, à moins qu'il ne démontre qu'il a rempli l'ensemble des conditions suivantes : « a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits ; « b) Il a fourni ses meilleurs efforts, conformément aux exigences élevées du secteur en matière de diligence professionnelle, pour garantir l'indisponibilité d'oeuvres spécifiques pour lesquelles les titulaires de droits lui ont fourni les informations pertinentes et nécessaires ; « c) Il a en tout état de cause agi promptement, dès réception d'une notification suffisamment motivée de la part des titulaires de droits, pour bloquer l'accès aux oeuvres faisant l'objet de la notification ou pour les retirer de son service, et a fourni ses meilleurs efforts pour empêcher que ces oeuvres soient téléversées dans le futur, conformément au b ; « 2° Pour déterminer si le fournisseur du service de partage de contenus en ligne a respecté les obligations qui lui incombent en vertu du 1°, sont notamment pris en compte les éléments suivants : « a) Le type, l'audience et la taille du service, ainsi que le type d'oeuvres téléversées par les utilisateurs du service ; « b) La disponibilité de moyens adaptés et efficaces ainsi que leur coût pour le fournisseur de service ; « 3° Par dérogation aux conditions posées au 1°, pendant une période de trois ans à compter de la mise à disposition du public du service au sein de l'Union européenne et à la condition qu'il ait un chiffre d'affaires annuel inférieur à dix millions d'euros calculés conformément à la Recommandation 2003/361/CE de la Commission européenne, en cas d'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'oeuvres protégées par le droit d'auteur, à moins qu'il ne démontre qu'il a rempli les conditions suivantes : « a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits et a agi promptement, lorsqu'il a reçu une notification selon les modalités prévues au c du 1°, pour bloquer l'accès aux oeuvres faisant l'objet de la notification ou pour les retirer de son service ; « b) Dans le cas où le nombre moyen mensuel de ses visiteurs uniques dans l'Union européenne a dépassé les cinq millions au cours de l'année civile précédente, il a également fourni ses meilleurs efforts pour éviter de nouveaux téléversements des oeuvres faisant l'objet de la notification pour lesquelles les titulaires de droits lui ont fourni les informations pertinentes et nécessaires. « Le fournisseur du service de partage de contenus en ligne qui invoque l'application du présent 3° à son service fournit les éléments justificatifs attestant des seuils d'audience et de chiffre d'affaires exigés ; « 4° Le fournisseur d'un service de partage de contenus en ligne agit sur la seule base des informations pertinentes et nécessaires ou des notifications fournies par les titulaires de droits. « IV. - Les contrats en vertu desquels sont accordées les autorisations mentionnées au I sont, dans la limite de leur objet, réputés autoriser également les actes de représentation accomplis par l'utilisateur de ce service à la condition que celui-ci n'agisse pas à des fins commerciales ou que les revenus générés par les contenus téléversés par cet utilisateur ne soient pas significatifs. « V. - Les mesures prises dans le cadre du présent article ne donnent lieu ni à identification des utilisateurs individuels, ni au traitement de données à caractère personnel excepté lorsque cela est en conformité avec la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et au Règlement (UE) 2016/679. « Section 3 « Transparence « Art. L. 137-3. - I. - Le fournisseur d'un service de partage de contenus en ligne fournit, sur demande des titulaires de droits d'auteur, des informations pertinentes et précises sur le type et le fonctionnement des mesures prises par lui pour l'application du III de l'article L. 137-2. Cette obligation s'exerce dans le respect du secret des affaires dûment justifié par le fournisseur de service et est sans préjudice d'obligations plus détaillées conclues dans le cadre d'un contrat entre le fournisseur du service et le titulaire des droits. « II. - Les contrats autorisant l'utilisation d'oeuvres par un fournisseur de service de partage de contenus en ligne prévoient la transmission par ce dernier au bénéfice des titulaires de droits d'auteur d'une information sur l'utilisation de ces oeuvres, sans préjudice des dispositions de l'article L. 324-8. « Section 4 « Droits des utilisateurs « Art. L. 137-4. - I. - Le fournisseur d'un service de partage de contenus en ligne rend accessible aux utilisateurs de son service un dispositif de recours et de traitement des plaintes relatives aux situations de blocage ou de retrait, résultant des actions mentionnées au III de l'article L. 137-2, d'oeuvres téléversées par ces utilisateurs. « II. - Le dispositif mentionné au I permet un traitement de la plainte par le fournisseur de service de partage de contenus en ligne rapide et efficace, sans retard injustifié. Le titulaire de droits d'auteur qui, à la suite d'une plainte d'un utilisateur, demande le maintien du blocage ou du retrait d'une oeuvre, justifie dûment sa demande. Les décisions de blocage d'accès aux oeuvres téléversées ou de retrait de ces oeuvres prises dans le cadre du traitement des plaintes font l'objet d'un contrôle par une personne physique. « III. - Sans préjudice de leur droit de saisir le juge, l'utilisateur ou le titulaire de droits d'auteur peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique en cas de litige sur les suites données par le fournisseur de service à la plainte de l'utilisateur. « L'Autorité procède selon les dispositions de l'article L. 331-32. « IV. - À des fins d'information des utilisateurs, le fournisseur d'un service de partage de contenus en ligne prévoit dans ses conditions générales d'utilisation une information adéquate sur les exceptions et limitations au droit d'auteur prévues par le présent code et permettant une utilisation licite des oeuvres. » Article 17 Au titre unique du livre II de la première partie du code de la propriété intellectuelle, il est inséré un chapitre IX ainsi rédigé : « Chapitre IX « Dispositions applicables à certains fournisseurs de services de partage de contenus en ligne « Section 1 « Champ d'application « Art. L. 219-1. - Les dispositions des articles L. 219-2 à L. 219-4 s'appliquent à tout service qualifié de fournisseur d'un service de partage de contenus en ligne au sens de l'article L. 137-1. « Section 2 « Exploitation des objets protégés par un droit voisin par les fournisseurs de services de partage de contenus en ligne « Art. L. 219-2. - I. - En donnant accès à des objets protégés par un droit voisin téléversés par ses utilisateurs, le fournisseur d'un service de partage de contenus en ligne réalise un acte d'exploitation qui relève du droit de communication au public ou du droit de télédiffusion visé à l'article L. 216-1. Le fournisseur d'un service de partage de contenus en ligne doit obtenir l'autorisation pour cet acte d'exploitation des titulaires de droits voisins prévus au présent titre, sans préjudice des autorisations qu'il doit obtenir au titre du droit de reproduction pour les reproductions desdits objets protégés qu'il effectue. « II. - Les dispositions du 2 et du 3 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 ne sont pas applicables au fournisseur du service de partage de contenus en ligne pour les actes d'exploitation réalisés par lui. « III. - 1° En l'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'objets protégés par un droit voisin, à moins qu'il ne démontre qu'il a rempli l'ensemble des conditions suivantes : « a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits ; « b) Il a fourni ses meilleurs efforts, conformément aux exigences élevées du secteur en matière de diligence professionnelle, pour garantir l'indisponibilité d'objets protégés spécifiques pour lesquels les titulaires de droits lui ont fourni les informations pertinentes et nécessaires ; « c) Il a en tout état de cause agi promptement, dès réception d'une notification suffisamment motivée de la part des titulaires de droits, pour bloquer l'accès aux objets protégés faisant l'objet de la notification ou pour les retirer de son service, et a fourni ses meilleurs efforts pour empêcher que ces objets protégés soient téléversés dans le futur, conformément au b ; « 2° Pour déterminer si le fournisseur du service de partage de contenus en ligne a respecté les obligations qui lui incombent en vertu du 1°, sont notamment pris en compte les éléments suivants : « a) Le type, l'audience et la taille du service, ainsi que le type d'objets protégés téléversés par les utilisateurs du service ; « b) La disponibilité de moyens adaptés et efficaces ainsi que leur coût pour le fournisseur de service ; « 3° Par dérogation aux conditions posées au 1°, pendant une période de trois ans à compter de la mise à disposition du public du service au sein de l'Union européenne et à la condition qu'il ait un chiffre d'affaires annuel inférieur à dix millions d'euros calculés conformément à la Recommandation 2003/361/CE de la Commission européenne, en cas d'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'objets protégés par un droit voisin, à moins qu'il ne démontre qu'il a rempli les conditions suivantes : « a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits qui souhaitent accorder pareille autorisation et a agi promptement, lorsqu'il a reçu une notification selon les modalités prévues au c du 1°, pour bloquer l'accès aux objets protégés faisant l'objet de la notification ou pour les retirer de son service ; « b) Dans le cas où le nombre moyen mensuel de ses visiteurs uniques dans l'Union européenne a dépassé les cinq millions au cours de l'année civile précédente, il a également fourni ses meilleurs efforts pour éviter de nouveaux téléversements des objets protégés faisant l'objet de la notification pour lesquels les titulaires de droits lui ont fourni les informations pertinentes et nécessaires. « Le fournisseur du service de partage de contenus en ligne qui invoque l'application du présent 3° à son service fournit les éléments justificatifs attestant des seuils d'audience et de chiffre d'affaires exigés ; « 4° Le fournisseur d'un service de partage de contenus en ligne agit sur la seule base des informations pertinentes et nécessaires ou des notifications fournies par les titulaires de droits. « IV. - Les contrats en vertu desquels sont accordées les autorisations mentionnées au I sont, dans la limite de leur objet, réputés autoriser également les actes de communication au public et de télédiffusion accomplis par l'utilisateur de ce service à la condition que celui-ci n'agisse pas à des fins commerciales ou que les revenus générés par les contenus téléversés par cet utilisateur ne soient pas significatifs. « V. - Les mesures prises dans le cadre du présent article ne donnent lieu ni à identification des utilisateurs individuels, ni au traitement de données à caractère personnel excepté lorsque cela est en conformité avec la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et au Règlement (UE) 2016/679. « Section 3 « Transparence « Art. L. 219-3. - I. - Le fournisseur d'un service de partage de contenus en ligne fournit, sur demande des titulaires de droits voisins, des informations pertinentes et précises sur le type et le fonctionnement des mesures prises par lui pour l'application du III de l'article L. 219-2. Cette obligation s'exerce dans le respect du secret des affaires dûment justifié par le fournisseur de service et est sans préjudice d'obligations plus détaillées conclues dans le cadre d'un contrat entre le fournisseur du service et le titulaire des droits. « II. - Les contrats autorisant l'utilisation d'objets protégés par un fournisseur de service de partage de contenus en ligne prévoient la transmission par ce dernier au bénéfice des titulaires de droits voisins d'une information sur l'utilisation de ces objets protégés, sans préjudice des dispositions de l'article L. 324-8. « Section 4 « Droits des utilisateurs « Art. L. 219-4. - I. - Le fournisseur d'un service de partage de contenus en ligne rend accessible aux utilisateurs de son service un dispositif de recours et de traitement des plaintes concernant les situations de blocage ou de retrait, résultant des actions mentionnées au III de l'article L. 219-2, d'objets protégés téléversés par ces utilisateurs. « II. - Le dispositif mentionné au I permet un traitement de la plainte par le fournisseur de service de partage de contenus en ligne rapide et efficace, sans retard injustifié. Le titulaire de droits voisins qui, à la suite d'une plainte d'un utilisateur, demande le maintien du blocage ou du retrait d'un objet protégé, justifie dûment sa demande. Les décisions de blocage d'accès aux objets protégés téléversés ou de retrait de ces objets protégés prises dans le cadre du traitement des plaintes font l'objet d'un contrôle par une personne physique. « III. - Sans préjudice de leur droit de saisir le juge, l'utilisateur ou le titulaire de droits voisins peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique en cas de litige sur les suites données par le fournisseur de service à la plainte de l'utilisateur. « L'Autorité procède selon les dispositions de l'article L. 331-35. « IV. - À des fins d'information des utilisateurs, le fournisseur d'un service de partage de contenus en ligne prévoit dans ses conditions générales d'utilisation une information adéquate sur les exceptions et limitations aux droits voisins prévues par le présent code et permettant une utilisation licite des objets protégés. » Article 18 L'article L. 131-5 du code de la propriété intellectuelle est remplacé par les dispositions suivantes : « Art. L. 131-5. - I. - En cas de cession du droit d'exploitation, lorsque l'auteur a subi un préjudice de plus de sept douzièmes dû à une lésion ou à une prévision insuffisante des produits de l'oeuvre, il peut provoquer la révision des conditions de prix du contrat. « Cette demande ne peut être formée que dans le cas où l'oeuvre a été cédée moyennant une rémunération forfaitaire. « La lésion est appréciée en considération de l'ensemble de l'exploitation par le cessionnaire des oeuvres de l'auteur qui se prétend lésé. « II. - L'auteur a droit à une rémunération supplémentaire lorsque la rémunération proportionnelle initialement prévue dans le contrat d'exploitation se révèle exagérément faible par rapport à l'ensemble des revenus ultérieurement tirés de l'exploitation par le cessionnaire. Afin d'évaluer la situation de l'auteur, il peut être tenu compte des usages de la profession et de la contribution de l'auteur. « III. - Les dispositions des I et II sont applicables en l'absence de disposition particulière prévoyant un mécanisme comparable dans le contrat d'exploitation ou dans un accord professionnel applicable dans le secteur d'activité. « La demande de révision est faite par l'auteur ou toute personne spécialement mandatée par lui à cet effet. « IV. - Les dispositions du présent article ne sont pas applicables aux auteurs de logiciels. » Article 19 Après l'article L. 131-5 du code de la propriété intellectuelle, sont insérés des articles L. 131-5-1, L. 131-5-2 et L. 131-5-3 ainsi rédigés : « Art. L. 131-5-1. - I. - Lorsque l'auteur a transmis tout ou partie de ses droits d'exploitation, le cessionnaire lui adresse ou met à sa disposition par un procédé de communication électronique, au moins une fois l'an, des informations explicites et transparentes sur l'ensemble des revenus générés par l'exploitation de l'oeuvre, en distinguant les différents modes d'exploitation et la rémunération due pour chaque mode d'exploitation, sous réserve des dispositions des articles L. 132-17-3 et L. 132-28. « Sous réserve des accords professionnels satisfaisant aux conditions du présent article pris en application de l'article L. 132-17-8 du présent code et des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, les conditions dans lesquelles s'exerce la reddition des comptes, en particulier sa fréquence et le délai dans lequel l'envoi par voie électronique s'effectue peuvent être précisées par un accord professionnel conclu dans les conditions prévues au II pour chaque secteur d'activité. Cet accord peut également prévoir des conditions particulières de reddition des comptes pour les auteurs dont la contribution n'est pas significative. « En l'absence d'accord professionnel applicable, le contrat précise les modalités et la date de la reddition des comptes. « II. - Lorsque les informations mentionnées au premier alinéa du I sont détenues par un sous-cessionnaire et que le cessionnaire ne les a pas fournies en intégralité à l'auteur, ces informations sont communiquées par le sous-cessionnaire. Sous réserve de l'article L. 132-17-3 du présent code et des articles L. 213-28 et L. 251-5 du code du cinéma et de l'image animée, un accord professionnel conclu entre, d'une part, les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie, et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné, fixe les conditions dans lesquelles l'auteur peut obtenir communication des informations. Cet accord détermine en particulier si l'auteur s'adresse directement au sous-cessionnaire ou indirectement par l'intermédiaire du cessionnaire pour obtenir les informations manquantes. « III. - Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture. « À défaut d'accord dans un délai de douze mois à compter de la promulgation de la loi n° du, les conditions dans lesquelles l'auteur peut obtenir communication des informations détenues par le sous-cessionnaire sont fixées par décret en Conseil d'État. « Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur. « IV. - les dispositions du présent article ne sont pas applicables aux auteurs de logiciels. « Art. L. 131-5-2. - I. - Lorsque l'auteur a transmis à titre exclusif tout ou partie de ses droits, il peut, en cas de non-exploitation de son oeuvre, résilier de plein droit la transmission de tout ou partie de ces droits. « II. - Les modalités d'exercice du droit de résiliation mentionné au I sont définies par voie d'accord professionnel conclu entre, d'une part, les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné. « Cet accord définit notamment la période d'exploitation écoulée à partir de laquelle l'auteur peut exercer le droit de résiliation et les critères objectifs permettant de constater la non-exploitation. « III. - Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture. « À défaut d'accord dans un délai de douze mois à compter de la promulgation de la loi n° du, les modalités d'exercice du droit de résiliation sont fixées par décret en Conseil d'État. « Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur. « IV. - Lorsqu'une oeuvre comporte les contributions de plusieurs auteurs, ceux-ci exercent le droit de résiliation mentionné au I d'un commun accord. « En cas de désaccord, il appartient à la juridiction civile de statuer. « V. - Le présent article n'est pas applicable aux auteurs de logiciels, aux auteurs d'une oeuvre audiovisuelle et aux auteurs ayant conclu un contrat d'édition prévu par les articles L. 132-17-1 à L. 132-17-4. « Art. L. 131-5-3. - Les dispositions des articles L. 131-4 à L. 131-5-1 sont d'ordre public. » Article 20 L'article L. 212-3 du code de la propriété intellectuelle est ainsi rédigé : « Art. L. 212-3. - I. - Sont soumises à l'autorisation écrite de l'artiste-interprète la fixation de sa prestation, sa reproduction et sa communication au public, ainsi que toute utilisation séparée du son et de l'image de la prestation lorsque celle-ci a été fixée à la fois pour le son et l'image. « Cette autorisation et les rémunérations auxquelles elle donne lieu sont régies par les dispositions des articles L. 7121-2 à L. 7121-4, L. 7121-6, L. 7121-7 et L. 7121-8 du code du travail, sous réserve des dispositions de l'article L. 212-6 du présent code. « II. - La cession par l'artiste-interprète de ses droits sur son interprétation peut être totale ou partielle. Elle doit comporter au profit de l'artiste-interprète la participation proportionnelle aux recettes provenant de l'exploitation. « Toutefois, la rémunération de l'artiste-interprète peut être évaluée forfaitairement dans les cas suivants : « 1° La base de calcul de la participation proportionnelle ne peut être pratiquement déterminée ; « 2° Les moyens de contrôler l'application de la participation font défaut ; « 3° Les frais des opérations de calcul et de contrôle seraient hors de proportion avec les résultats à atteindre ; « 4° La nature ou les conditions de l'exploitation rendent impossible l'application de la règle de la rémunération proportionnelle, soit que la contribution de l'artiste-interprète ne constitue pas l'un des éléments essentiels de l'interprétation de l'oeuvre, soit que l'utilisation de l'interprétation ne présente qu'un caractère accessoire par rapport à l'objet exploité ; « 5° Dans les autres cas prévus au présent code. « Sous réserve des conventions collectives et accords spécifiques satisfaisant aux conditions prévues au présent article, les conventions et accords collectifs peuvent déterminer, en tenant compte des spécificités de chaque secteur, les conditions de mise en oeuvre des dispositions du présent article. « Est également licite la conversion entre les parties, à la demande de l'artiste-interprète, des droits provenant des contrats en vigueur en annuités forfaitaires pour des durées à déterminer entre les parties. » Article 21 I. - 1° Au II de l'article L. 211-4 du code de la propriété intellectuelle, les références aux articles : « L. 212-3-1 » et : « L. 212-3-2 » sont remplacées respectivement par les références aux articles : « L. 212-3-5 » et : « L. 212-3-6 » ; 2° À l'article L. 212-3-2 du code de la propriété intellectuelle, la référence à l'article : « L. 212-3-1 » est remplacée par la référence à l'article : « L. 212-3-5 ». II. - Les articles L. 212-3-1 à L. 212-3-6 du code de la propriété intellectuelle deviennent respectivement les articles L. 212-3-5 à L. 212-3-10. III. - Après l'article L. 212-3 du code de la propriété intellectuelle, sont insérés des articles L. 212-3-1, L. 212-3-2, L. 212-3-3 et L. 212-3-4 ainsi rédigés : « Art. L. 212-3-1. - I. - Lorsque l'artiste-interprète a transmis tout ou partie de ses droits d'exploitation, le cessionnaire lui adresse ou met à sa disposition par un procédé de communication électronique, au moins une fois l'an, des informations explicites et transparentes sur l'ensemble des revenus générés par l'exploitation de l'oeuvre, en distinguant les différents modes d'exploitation et la rémunération due pour chaque mode d'exploitation. « Sous réserve des accords professionnels satisfaisant aux conditions du présent article pris en application de l'article L. 212-15 du présent code ou des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, les conditions dans lesquelles s'exerce la reddition des comptes, en particulier sa fréquence et le délai dans lequel l'envoi par voie électronique s'effectue, peuvent être précisées par un accord professionnel conclu dans les conditions prévues au II pour chaque secteur d'activité. Cet accord peut également prévoir des conditions particulières de reddition des comptes pour les artistes-interprètes dont la contribution n'est pas significative. « En l'absence d'accord professionnel applicable, le contrat précise les modalités et la date de la reddition des comptes. « II. - Lorsque les informations mentionnées au premier alinéa du I sont détenues par un sous-cessionnaire et que le cessionnaire ne les a pas fournies en intégralité à l'artiste-interprète, ces informations sont communiquées par le sous-cessionnaire. Sous réserve des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, un accord professionnel conclu entre, d'une part, les organismes professionnels d'artistes-interprètes ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie, et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné, fixe les conditions dans lesquelles l'artiste-interprète peut obtenir communication des informations mentionnées au premier alinéa du I et détenues par un sous-cessionnaire lorsque le cessionnaire n'a pas fourni à l'artiste-interprète l'intégralité de ces informations. Cet accord détermine en particulier si l'artiste-interprète s'adresse directement au sous-cessionnaire ou indirectement par l'intermédiaire du cessionnaire pour obtenir les informations manquantes. « III. - Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture. « À défaut d'accord dans un délai de douze mois à compter de la promulgation de la loi n° du, les conditions dans lesquelles l'artiste-interprète peut obtenir communication des informations détenues par le sous-cessionnaire sont fixées par décret en Conseil d'État. « Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur. « Art. L. 212-3-2. - En l'absence de disposition particulière prévue dans son contrat d'exploitation ou d'accord collectif ou professionnel applicable dans son secteur d'activité et prévoyant un mécanisme comparable, l'artiste-interprète a droit à une rémunération supplémentaire lorsque la rémunération initialement prévue dans le contrat d'exploitation se révèle exagérément faible par rapport à l'ensemble des revenus ultérieurement tirés de l'exploitation par le cessionnaire. Afin d'évaluer la situation de l'artiste-interprète, il peut être tenu compte des usages de la profession et de la contribution de l'artiste-interprète. « La demande de révision est faite par l'artiste-interprète ou toute personne spécialement mandatée par lui à cet effet. « Ces dispositions sont sans préjudice d'autres dispositions prévues par le présent code. « Art. L. 212-3-3. - I. - Lorsque l'artiste-interprète a transmis à titre exclusif tout ou partie de ses droits, il peut, en cas de non-exploitation de son interprétation, résilier de plein droit la transmission de tout ou partie de ces droits. « II. - Les modalités d'exercice du droit de résiliation mentionné au I, en particulier son application dans le temps et l'information du bénéficiaire du contrat d'exploitation, sont définies par voie d'accord collectif ou d'accord professionnel conclu entre, d'une part, les organismes professionnels d'artistes-interprètes ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie et, d'autre part, les organisations représentatives des exploitants du secteur concerné. « Cet accord définit notamment la période d'exploitation écoulée à partir de laquelle l'artiste-interprète peut exercer le droit de résiliation et les critères objectifs permettant de constater la non-exploitation. « III. - Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre compétent. « À défaut d'accord dans un délai de douze mois à compter de la promulgation de la loi n° du, les modalités d'exercice du droit de résiliation sont fixées par décret en Conseil d'État. « Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur. « IV. - Lorsqu'une interprétation ou un objet protégé comporte les contributions de plusieurs artistes-interprètes, ceux-ci exercent le droit de résiliation mentionné au I d'un commun accord. « En cas de désaccord, il appartient à la juridiction civile de statuer. « V. - Le présent article n'est pas applicable aux artistes-interprètes ayant contribué à une oeuvre audiovisuelle. « VI. - Ces dispositions sont sans préjudice des dispositions de l'article L. 212-12. « Art. L. 212-3-4. - Les dispositions du II de l'article L. 212-3 ainsi que des articles L. 212-3-1 et L. 212-3-2 sont d'ordre public. » TITRE II ADAPTATION DE LA RÉGULATION DE LA COMMUNICATION AUDIOVISUELLE Chapitre Ier Dispositions visant à fusionner le CSA et la HADOPI au sein de l'Autorité de régulation de la communication audiovisuelle et numérique à renforcer la lutte contre la contrefaçon sur internet Section 1 Dispositions modifiant le code de la propriété intellectuelle Article 22 Le code de la propriété intellectuelle est ainsi modifié : I. - Au quatrième alinéa de l'article L. 331-5, la référence : « L. 331-31 » est remplacée par la référence : « L. 331-28 » et la référence : « L. 331-32 » est remplacée par la référence : « L. 331-29 ». II. - À l'article L. 331-6, la référence : « L. 331-31 » est remplacée par la référence : « L. 331-28 » et les références : « L. 331-33 à L. 331-35 et L. 331-37 » sont remplacés par les références : « L. 331-30 à L. 331-32 et L. 331-34 ». III. -À l'article L. 331-7, la référence : « L. 331-31 » est remplacée par la référence : « L. 331-28 ». IV. - L'intitulé de la section 3 du chapitre Ier du titre III du livre III du même code est ainsi rédigé : « Autorité de régulation de la communication audiovisuelle et numérique ». V. - L'intitulé de la sous-section 1 du chapitre Ier du titre III du livre III du même code est ainsi rédigé : « Compétences et organisation en matière de protection du droit d'auteur et des droits voisins ». VI. - L'article L. 331-12 est abrogé. VII. - L'article L. 331-13 est remplacé par les dispositions suivantes : « L'Autorité de régulation de la communication audiovisuelle et numérique assure : « 1° Une mission d'encouragement au développement de l'offre légale et d'observation de l'utilisation licite et illicite des oeuvres et des objets auxquels est attaché un droit d'auteur ou un droit voisin et des droits d'exploitation audiovisuelle prévus à l'article L. 333-1 du code du sport sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne ; « 2° Une mission de protection de ces oeuvres et objets à l'égard des atteintes à ces droits commises sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne ; « 3° Une mission de régulation et de veille dans le domaine des mesures techniques de protection et d'identification des oeuvres et des objets protégés par un droit d'auteur ou par un droit voisin. « Au titre de ces missions, l'Autorité prend toute mesure, notamment par l'adoption de recommandations, de bonnes pratiques, de modèles et clauses types, et de codes de conduite visant à favoriser, d'une part, l'information du public sur l'existence des moyens de sécurisation mentionnés à l'article L. 331-19 et, d'autre part, la signature d'accords volontaires susceptibles de contribuer à remédier aux atteintes au droit d'auteur et aux droits voisins ou aux droits d'exploitation audiovisuelle prévus à l'article L. 333-1 du code du sport sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne. » VIII. - L'article L. 331-14 est remplacé par les dispositions suivantes : « Art. L. 331-14. - Le membre mentionné à l'avant-dernier alinéa du I de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication est chargé d'exercer la mission mentionnée aux articles L. 331-18 à L. 331-23. » IX. - Les articles L. 331-15 à L. 331-20 sont abrogés. X. - L'article L. 331-21 est ainsi modifié : 1° À la première phrase du premier alinéa, les mots : «, par la commission de protection des droits, de ses attributions, la Haute Autorité dispose d'agents publics assermentés habilités par le président de la Haute Autorité » sont remplacés par les mots : « des missions mentionnées à l'article L. 331-12, l'Autorité de régulation de la communication audiovisuelle et numérique dispose d'agents publics assermentés et habilités par son président » ; 2° Au deuxième alinéa, les mots : « Les membres de la commission de protection des droits et les agents mentionnés au premier alinéa reçoivent les saisines adressées à ladite commission » sont remplacés par les mots : « I. - Pour l'exercice de la mission mentionnée aux articles L. 331-18 à L. 331-24, l'Autorité de régulation de la communication audiovisuelle et numérique et les agents mentionnés au premier alinéa reçoivent les saisines adressées à l'Autorité » et la référence : « L. 331-23 » est remplacée par la référence : « L. 331-18 » ; 3° Au cinquième alinéa, les mots : « l'adresse électronique et » sont remplacés par les mots : « la ou les adresses électroniques dont ils disposent, ainsi que » ; 4° Après le cinquième alinéa, sont insérés huit alinéas ainsi rédigés : « II. - Pour l'exercice de la mission mentionnée à l'article L. 331-25, les agents habilités et assermentés de l'Autorité de régulation de la communication audiovisuelle et numérique peuvent constater les faits susceptibles de constituer des infractions prévues aux articles L. 335-3 et L. 335-4, lorsqu'elles sont commises sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne. « Dans ce cadre, les agents habilités et assermentés de l'Autorité peuvent, sans en être tenus pénalement responsables : « 1° Participer sous un pseudonyme à des échanges électroniques susceptibles de se rapporter à ces infractions ; « 2° Reproduire des oeuvres ou objets protégés sur les services de communications au public en ligne ; « 3° Extraire, acquérir ou conserver par ce moyen des éléments de preuve sur ces services aux fins de leur caractérisation ; « 4° Acquérir et étudier les matériels et logiciels propres à faciliter la commission d'actes de contrefaçon. « À peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction. « Les agents mentionnés au premier alinéa du présent II consignent les informations ainsi recueillies dans un procès-verbal qui rend compte des conditions dans lesquelles les facultés reconnues aux 1° à 4° du présent article ont été employées. » XI. - Au premier alinéa de l'article L. 331-21-1, les mots : « Les membres de la commission de protection des droits, ainsi que ses agents habilités et assermentés devant l'autorité judiciaire mentionnés à l'article L. 331-21 » sont remplacés par les mots : « Le membre de l'Autorité de régulation de la communication audiovisuelle et numérique chargé d'exercer la mission de protection des oeuvres et des objets protégés, ainsi que les agents habilités et assermentés devant l'autorité judiciaire mentionnés au I de l'article L. 331-14 ». XII. - L'article L. 331-22 est ainsi modifié : 1° Le premier alinéa est supprimé ; 2° Au second alinéa, la référence : « L. 331-21 » est remplacée par la référence : « L. 331-14 ». XIII. - L'article L. 331-23 est ainsi modifié : 1° Au premier alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique développe des outils visant à renforcer la visibilité de l'offre légale auprès du public et » ; 2° Au premier et au cinquième alinéas, les mots : « l'article L. 331-34 » sont remplacés par les mots : « l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication » ; 3 Le deuxième, le troisième et le quatrième alinéa sont supprimés. XIV. - L'article L. 331-24 est ainsi modifié : 1° Au premier alinéa, les mots : « La commission de protection des droit » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° Au cinquième alinéa, les mots : « La commission de protection des droits » sont remplacés par les mots : « l'Autorité » et les mots : « de la République » sont remplacés par les mots : « de la République ou sur la base d'un constat d'huissier établi à la demande d'un ayant-droit » ; 3° Au dernier alinéa, il est ajouté une phrase ainsi rédigée : « Ce délai est de douze mois s'agissant des informations transmises par le procureur de la République. » XV. - L'article L. 331-25 est ainsi modifié : 1° Au premier alinéa, les mots : « la commission de protection des droits peut envoyer à l'abonné, sous son timbre et pour son compte, par la voie électronique et par l'intermédiaire de la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne ayant conclu un contrat avec l'abonné » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique peut envoyer à l'abonné, sous son timbre et pour son compte, par la voie électronique ou par lettre simple » ; 2° Au second alinéa, les mots : « la commission » sont remplacés par les mots : « l'Autorité » ; 3° Au troisième alinéa, les mots : « En revanche, elles ne divulguent pas » sont remplacés par les mots : « Elles précisent » et la dernière phrase est remplacée par la phrase suivante : « Elles indiquent les coordonnées postales et électroniques où leur destinataire peut adresser, s'il le souhaite, des observations à l'Autorité » ; 4° Il est inséré un dernier alinéa ainsi rédigé : « L'Autorité publie, dans le rapport mentionné à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, des indicateurs synthétiques indiquant le nombre de saisines reçues en application de l'article L. 331-18 et le nombre de recommandations adressées sur le fondement du présent article. » XVI. - L'article L. 331-26 est abrogé. XVII. - Au premier alinéa de l'article L. 331-27, les mots : « la commission de protection des droits » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique ». XVIII. - L'article L. 331-28 est ainsi modifié : 1° Au premier alinéa, les mots : « la commission de protection des droits » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° Au deuxième alinéa, les mots : « la commission de protection des droits » sont remplacés par les mots : « l'Autorité » et les mots : « la commission procède » sont remplacés par les mots : « l'Autorité procède ». XIX. - L'article L. 331-29 est ainsi modifié : 1° Au premier alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » et les mots : « de la présente sous-section » sont remplacés par les mots : « du présent paragraphe » ; 2° Au deuxième alinéa, les mots : « par la commission de protection des droits, des mesures prévues à la présente sous-section » sont remplacés par les mots : « par l'Autorité, des mesures prévues au présent paragraphe » ; 3° Au dernier alinéa, les mots : « de la Haute Autorité » sont remplacés par les mots : « de l'Autorité ». XX. - À l'article L. 331-30, les mots : « le collège et la commission de protection des droits de la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique ». XXI. - Après l'article L. 331-30 sont insérés des articles L. 331-30-1 à L. 331-30-4 ainsi rédigés : « Art. L. 331-30-1. - I. - L'Autorité de régulation de la communication audiovisuelle et numérique évalue l'efficacité des mesures de protection des oeuvres ou objets protégés prises par les fournisseurs de services de partage de contenus en ligne mentionnés à l'article L. 137-1. « Ces fournisseurs de services adressent chaque année à l'Autorité une déclaration précisant les mesures mises en oeuvre, les conditions de leur déploiement et de leur fonctionnement, leur niveau d'efficacité et les modalités de collaboration avec les titulaires de droits. « L'Autorité peut, sans que puisse lui être opposé le secret des affaires, obtenir toutes informations utiles auprès des fournisseurs de services mentionnés au premier alinéa, des titulaires de droits et des concepteurs de mesures de protection pour l'exercice de la présente mission. « II. - L'Autorité peut formuler des recommandations sur le niveau d'efficacité des mesures au regard de leur aptitude à assurer la protection des oeuvres et objets protégés, y compris sur les conditions de leur déploiement et de leur fonctionnement et les modalités de leur amélioration, ainsi que sur le niveau de transparence requis. « III. - L'Autorité rend compte de la mission prévue au présent article dans le rapport prévu à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication. « Art. L. 331-30-2. - I. - Au titre de sa mission, l'Autorité de régulation de la communication audiovisuelle et numérique peut rendre publique l'inscription sur une liste du nom et des agissements de ceux des services de communication au public en ligne ayant fait l'objet d'une délibération dans le cadre de laquelle aura été constaté que ces services portent atteinte, de manière grave et répétée, aux droits d'auteur ou aux droits voisins. « II. - L'engagement de la procédure d'instruction préalable à cette inscription sur la liste mentionnée au I est assuré par un membre de l'Autorité désigné par son président pour une durée de trois ans, renouvelable une fois. « Sont qualifiés pour procéder, à la demande du membre de l'Autorité mentionné à l'alinéa précédent, à la recherche et à la constatation d'une atteinte aux droits d'auteur ou aux droits voisins les agents habilités et assermentés devant l'autorité judiciaire mentionnés au II de l'article L. 331-14. « Ces agents, qui disposent des pouvoirs d'enquête reconnus à l'Autorité à l'article 19 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication peuvent prendre en compte tout élément utile et solliciter des titulaires de droits d'auteur ou de droits voisins toute information relative : « - aux autorisations d'exploitation qu'ils ont consenties à des services de communication au public en ligne ; « - aux notifications qu'ils ont adressées aux services de communication au public en ligne ou aux autres éléments permettant de constater l'exploitation illicite d'oeuvres et d'objets protégés sur ces services ; « - aux constats effectués par les agents agréés et assermentés mentionnés à l'article L. 331-2. « Les constats des agents habilités et assermentés devant l'autorité judiciaire mentionnés au II de l'article L. 331-14 font l'objet de procès-verbaux qui sont communiqués au membre de l'Autorité mentionné au premier alinéa du II, qui, s'il estime que les éléments recueillis justifient l'inscription sur la liste mentionnée au I, transmet le dossier à cette fin au président de l'Autorité. « III. - L'Autorité convoque alors le service de communication au public en ligne en cause à une séance publique pour le mettre en mesure de faire valoir ses observations et de produire tout élément justificatif. Cette convocation est effectuée par voie électronique sur la base des informations mentionnées au 2° de l'article 19 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ; lorsque ces informations ne sont pas disponibles, l'Autorité informe le service concerné par l'intermédiaire de son site internet. Dans tous les cas, la convocation est adressée au moins quinze jours avant la date qu'elle fixe. « À la date fixée pour cette séance publique, le service en cause comparaît en personne ou par l'intermédiaire de ses représentants. Le défaut de comparution personnelle ou de représentation ne fait pas obstacle à la poursuite de la procédure. « IV. - À l'issue, l'Autorité délibère sur l'inscription du service de communication au public en ligne sur la liste mentionnée au I. L'Autorité délibère hors la présence du membre mentionné au premier alinéa du II. « La délibération, prise après procédure contradictoire, par laquelle l'Autorité estime qu'un service de communication au public en ligne a porté atteinte, de manière grave et répétée, aux droits d'auteur ou aux droits voisins, et décide, en conséquence, de son inscription sur la liste mentionnée au I est motivée. L'Autorité fixe la durée de l'inscription sur la liste mentionnée au I, qui ne peut excéder 12 mois. « La délibération est notifiée au service en cause par voie électronique ou publiée sur le site internet de l'Autorité, dans les conditions prévues au premier alinéa du III. « À tout moment, le service de communication au public en ligne peut demander à l'Autorité à être retiré de la liste mentionnée au I dès lors qu'il justifie du respect des droits d'auteur et des droits voisins. L'Autorité statue sur cette demande par une décision motivée rendue après une séance publique organisée selon les modalités définies au III. « V. - Pendant toute la durée de l'inscription sur la liste mentionnée au I, toute personne en relation commerciale avec le service mentionné, notamment pour y pratiquer des insertions publicitaires ou lui procurer des moyens de paiement de ses prestations, est tenu de rendre publique, dans des conditions que précise l'Autorité, l'existence de ces relations, et de les mentionner au rapport annuel si elle est tenue d'en adopter un. « Art. L. 331-30-3. - Un décret en Conseil d'État précise les conditions d'application du présent paragraphe. « Art. L. 331-30-4. - I. - Lorsqu'une décision judiciaire passée en force de chose jugée interdit la reprise totale ou partielle d'un contenu portant atteinte à un droit d'auteur ou à un droit voisin, elle est notifiée à l'Autorité de régulation de la communication audiovisuelle et numérique. L'autorité, saisie par un titulaire de droits concerné, peut demander aux personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ainsi qu'à tout fournisseur de noms de domaine de bloquer l'accès à tout site, à tout serveur ou à tout autre procédé électronique donnant accès aux contenus jugés illicites par ladite décision. « Dans les mêmes conditions, l'Autorité peut également demander à tout moteur de recherche ou tout annuaire de faire cesser le référencement des adresses électroniques donnant accès à ces contenus. « Pour faciliter l'exécution des décisions judiciaires mentionnées au premier alinéa, l'Autorité adopte des modèles d'accords type qu'elle invite les ayants droits et les personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique concernées par la décision à conclure. L'accord conclu entre les parties détermine notamment leurs conditions d'information réciproque sur l'existence de violations de la décision judiciaire par les ayants droits. Il engage les personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique à prendre les mesures de blocage ou de déréférencement prévues par la décision judiciaire. « II. - Lorsqu'il n'est pas procédé au blocage ou au déréférencement des contenus en application des trois premiers alinéas, l'autorité judiciaire peut être saisie, en référé ou sur requête pour ordonner toute mesure destinée à faire cesser l'accès à ces contenus. » XXII. - L'article L. 331-31 est ainsi modifié : 1° Au premier alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° Au quatrième et au cinquième alinéas, les mots : « à compter du 1er janvier 2009 » sont supprimés ; 3° Au sixième alinéa, les mots : «, à compter du 1er janvier 2009, » sont supprimés ; 4° Au neuvième alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité » et les mots : « L. 331-33 à L. 331-35 et L. 331-37 du présent code » sont remplacés par les mots : « L. 331-30 à L. 331-32 et L 331-34 du présent code ». XXIII. - L'article L. 331-32 est ainsi modifié : 1° À la première phrase du premier alinéa, les mots : « à la Haute Autorité » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° À la seconde phrase du premier alinéa, les mots : « deux mois » sont remplacés par les mots : « quatre mois » ; 3° À la deuxième phrase du premier alinéa et aux quatrième et cinquième alinéas, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité » ; 4° Au sixième et au dernier alinéas, les mots : « de la Haute Autorité » sont remplacés par les mots : « de l'Autorité » ; 5° Au dernier alinéa, les mots : « à la Haute Autorité » sont remplacés par les mots : « à l'Autorité ». XXIV. - À l'article L. 331-33, la référence : « L. 331-31 » est remplacée par la référence : « L. 331-28 » et les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique ». XXV. - L'article L. 331-34 est ainsi modifié : 1° Au début du premier alinéa, est ajoutée la mention : « I. - » et les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° Sont insérés deux alinéas ainsi rédigés : « II. - Au titre de sa participation à la mission de facilitation de l'accès des personnes en situation de handicap aux oeuvres protégées par un droit d'auteur ou un droit voisin, l'Autorité peut recueillir auprès des éditeurs, de la Bibliothèque nationale de France et des personnes morales et établissements mentionnées au 7° de l'article L. 122-5 toutes informations et document utiles. Elle peut à ce titre mettre en demeure les éditeurs de respecter les obligations prévues au 2° de l'article L. 122-5-1. « L'Autorité peut rendre publique ces mises en demeure, qui ne peuvent conduire à des sanctions. » XXVI. - L'article L. 331-35 est ainsi modifié : 1° Au premier alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° Au deuxième alinéa, les mots : « la Haute Autorité » sont remplacés par les mots : « l'Autorité » et il est ajouté une phrase ainsi rédigée : « À compter de sa saisine, l'Autorité dispose d'un délai de quatre mois, renouvelable deux mois, pour rendre sa décision. » XXVII. - L'article L. 331-36 est ainsi modifié : 1° Au premier alinéa, les mots : « La Haute Autorité » sont remplacés par les mots : « L'Autorité de régulation de la communication audiovisuelle et numérique », la référence : « l'article L. 331-32 » est remplacée par la référence : « l'article L. 331-29 » et il est ajouté une phrase ainsi rédigée : « L'Autorité peut déterminer dans le cadre de ses avis, les éléments constitutifs de la documentation technique prévue à l'article L. 331-29. » ; 2° Au second alinéa, la référence : « L. 331-31 » est remplacée par la référence : « L. 331-28 ». XXVIII. - Les articles L. 331-12 à L. 331-36, dans leur rédaction résultant du présent article font l'objet de la nouvelle numérotation suivante : 1° Les articles L. 331-13 et L. 331-14 deviennent les articles L. 331-12 et L. 331-13 ; 2° Les articles L. 331-21, L. 331-21-1, L. 331-22, L. 331-23, L. 331-24, L. 331-25, L. 331-27, L. 331-28, L. 331-29, L. 331-30, L. 331-30-1, L. 331-30-2, L. 331-30-3, L. 331-30-4, L. 331-31, L. 331-32, L. 331-33, L. 331-34, L. 331-35 et L. 331-36 deviennent respectivement les articles L. 331-14, L. 331-15, L. 331-16, L. 331-17, L. 331-18, L. 331-19, L. 331-20, L. 331-21, L. 331-22, L. 331-23, L. 331-24, L. 331-25, L. 331-26, L. 331-27, L. 331-28, L. 331-29, L. 331-30, L. 331-31, L. 331-32, et L. 331-33 ; 3° L'article L. 331-37 devient l'article L. 331-34. XXIX. - La sous-section 3 du chapitre Ier du titre III du livre III est ainsi modifié : 1° Il est créé un paragraphe 1 intitulé : « Envoi de recommandations aux abonnés » qui comprend les articles L. 331-18 à L. 331-23 » ; 2° Il est créé un paragraphe 2 intitulé : « Mesures destinées à prévenir ou faire cesser des atteintes aux droits » qui comprend l'article L. 331-24 ; 3° Il est créé un paragraphe 3 intitulé : « Caractérisation des atteintes aux droits » qui comprend les articles L. 331-25 et L. 331-26 ; 4° Il est créé un paragraphe 4 intitulé : « Lutte contre les sites miroirs » qui comprend l'article L. 331-27. XXX. - L'article L 342-3-1 est ainsi modifié : 1° La référence : « L. 331-31 » est remplacée par la référence : « L. 331-29 » et les références : « L. 331-33 à L. 331-35 et L. 331-37 » sont remplacés par les références : « L. 331-30 à L. 331-32 et L. 331-34 » ; 2° Au dernier alinéa, les mots : « à la Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet prévue à l'article L. 331-12 » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et numérique ». Article 23 Au chapitre III du titre III du livre III du code du sport, il est inséré une section 3 ainsi rédigée : « Section 3 « Lutte contre la retransmission illicite des manifestations et compétitions sportives « Art. L. 333-10. - I. - Lorsqu'ont été constatées des atteintes graves et répétées au droit d'exploitation audiovisuelle prévu à l'article L.333-1, au droit voisin d'une entreprise de communication audiovisuelle prévu à l'article L. 216-1 du code de la propriété intellectuelle, dès lors que le programme concerné est constitué d'une manifestation ou d'une compétition sportive, ou à un droit acquis à titre exclusif par contrat ou accord d'exploitation audiovisuelle d'une compétition ou manifestation sportive, occasionnées par le contenu d'un service de communication au public en ligne dont l'objectif principal ou l'un des objectifs principaux est la diffusion sans autorisation de compétitions ou manifestations sportives, et afin de prévenir ou de remédier à un nouvelle atteinte grave et irrémédiable à ces mêmes droits, le titulaire de ce droit peut saisir le président du tribunal judiciaire, statuant selon la procédure accélérée au fond ou en référé, aux fins d'obtenir toutes mesures proportionnées propres à prévenir ou à faire cesser cette atteinte, à l'encontre de toute personne susceptible de contribuer à y remédier. « Peuvent également à ce titre saisir le président du tribunal judiciaire dans les conditions prévues au premier alinéa : « 1° La ligue professionnelle, dans le cas où elle est concessionnaire de la commercialisation des droits d'exploitation audiovisuelle de compétitions sportives professionnelles, susceptible de faire l'objet, ou faisant l'objet, de l'atteinte mentionnée au premier alinéa ; « 2° L'entreprise de communication audiovisuelle, dans le cas où elle a acquis un droit à titre exclusif, par contrat ou accord d'exploitation audiovisuelle d'une compétition ou manifestation sportive, que cette compétition ou manifestation sportive soit organisée sur le territoire français ou à l'étranger, susceptible de faire l'objet, ou faisant l'objet, de l'atteinte mentionnée au premier alinéa. « II. - président du tribunal judiciaire peut notamment ordonner, au besoin sous astreinte, la mise en oeuvre, pour chacune des journées figurant au calendrier officiel de la compétition ou de la manifestation sportive dans la limite d'une durée de deux mois, de toutes mesures proportionnées, telles que des mesures de blocage ou de déréférencement, propres à empêcher l'accès à partir du territoire français, à tout service de communication au public en ligne diffusant illicitement la compétition ou manifestation sportive, ou dont l'objectif principal ou l'un des objectifs principaux est la diffusion sans autorisation de compétitions ou manifestations sportives. « Si, durant le délai fixé par le président du tribunal judiciaire pour la mise en oeuvre de ces mesures, de nouvelles atteintes graves et répétées aux droits mentionnés au premier alinéa du I sont constatées sur les services de communication au public en ligne identifiés dans des décisions rendues sur le fondement de l'alinéa premier du II ou sur des services de communication au public en ligne qui n'ont pas été encore identifiés dans une décision, le président du tribunal judiciaire peut être saisi huit jours avant l'expiration de ce délai pour ordonner, au besoin sous astreinte, pour chacune des journées figurant au calendrier officiel de la compétition ou manifestation sportive et pendant toute la durée de celle-ci, et dans la limite de neuf mois, le blocage ou le déréférencement des services de communication en ligne dont l'objectif principal ou l'un des objectifs principaux serait la diffusion sans autorisation de compétitions ou manifestations sportives ou qui donnent accès illicitement à la compétition ou manifestation sportive. « Le président du tribunal judiciaire peut ordonner toute mesure de publicité de la décision notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'il désigne, selon les modalités qu'il précise. « III. - Pendant toute la durée de la compétition ou de la manifestation sportive, pour la mise en oeuvre des mesures ordonnées sur le fondement du deuxième alinéa du II, le demandeur communique au défendeur, les données d'identification nécessaires. « IV. - L'autorité adopte des modèles d'accord type qu'elle invite les titulaires de droits mentionnés au I, la ligue professionnelle, l'entreprise de communication audiovisuelle ayant acquis un droit à titre exclusif et les personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 à conclure. L'accord conclu entre les parties détermine leurs conditions d'information réciproque sur d'éventuelles violations de l'exclusivité du droit d'exploitation audiovisuelle de la manifestation ou de la compétition sportive en application du III du présent article, les mesures qu'elles s'engagent à prendre pour les faire cesser et la répartition du coût de celles-ci. » Article 24 Au second alinéa du 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, les mots : « et leur proposent au moins un des moyens figurant sur la liste prévue au deuxième alinéa de l'article L. 331-26 du même code » sont supprimés. Article 25 À la première phrase du III de l'article L. 34-1 du code des postes et des communications électroniques, les mots : « de la haute autorité mentionnée à l'article L. 331-12 du code de la propriété intellectuelle » sont remplacés par les mots : « de l'Autorité de régulation de la communication audiovisuelle et numérique ». Article 26 Le 2° de l'article L. 411-2 du code du cinéma et de l'image animée est remplacé par les dispositions suivantes : « 2° Saisir l'Autorité de régulation de la communication audiovisuelle et numérique, conformément aux dispositions de l'article L. 331-18 du code de la propriété intellectuelle. » Section 2 Dispositions modifiant la loi du 30 septembre 1986 relative à la liberté de communication Article 27 Après l'article 3-1 de la loi du 30 septembre 1986 précitée, il est inséré un article 3-2 ainsi rédigé : « Art. 3-2. - L'Autorité de régulation de la communication audiovisuelle et numérique assure les missions prévues à l'article L. 331-12 du code de la propriété intellectuelle et veille au respect de la propriété littéraire et artistique dans le secteur de la communication audiovisuelle et numérique. » Article 28 Après le dixième alinéa de l'article 18 de la même loi, sont insérées les dispositions suivantes : « 10° Un bilan de la mise en oeuvre des missions prévues à l'article L. 331-12 du code de la propriété intellectuelle ; « 11° Un compte rendu du développement de l'offre légale sur les réseaux de communication électronique, tel que mentionné à l'article L. 331-17 du code de la propriété intellectuelle ; « 12° Les remèdes que l'autorité préconise le cas échéant aux modalités techniques permettant l'usage illicite des oeuvres et objets protégés par un droit d'auteur ou un droit voisin, tels que mentionnés à l'article L. 331-17 du code de la propriété intellectuelle ; « 13° Des indicateurs synthétiques des saisines reçues et des recommandations adressées en application de l'article L. 331-19 du code de la propriété intellectuelle ; « 14° De la mise en oeuvre par l'autorité de sa compétence d'évaluation de l'efficacité des mesures de protection des oeuvres et objets protégés par les fournisseurs de services de partages de contenu, mentionnée à l'article L. 331-26 du code de la propriété intellectuelle ; « 15° Rend compte des codes de bonne conduite en matière d'alimentation des enfants qu'elle adopte en application de l'article 14 ; « 16° Rend compte de la mise en oeuvre de l'article 60 et des codes de bonne conduites adoptées pour favoriser sa mise en oeuvre. » Chapitre II Organisation de la régulation Article 29 L'article 4 de la même loi est remplacé par les dispositions suivantes : « Art. 4. - I. - L'Autorité de régulation de la communication audiovisuelle et numérique comprend sept membres nommés par décret. « Deux membres sont désignés par le Président de l'Assemblée nationale et deux membres par le Président du Sénat. Dans chaque assemblée parlementaire, ils sont désignés en raison de leurs compétences en matière économique, juridique ou technique ou de leur expérience professionnelle dans le domaine de la communication, notamment dans le secteur audiovisuel ou des communications électroniques, après avis conforme de la commission permanente chargée des affaires culturelles statuant à bulletin secret à la majorité des trois cinquièmes des suffrages exprimés. « Le président est nommé par le Président de la République pour la durée de ses fonctions de membre de l'autorité. En cas d'empêchement du président, pour quelque cause que ce soit, la présidence est assurée par le membre de l'autorité le plus âgé hors celui nommé par application du cinquième alinéa du I du présent article. « Un membre de l'autorité est désigné par le Président de la République parmi une liste de trois personnes proposées respectivement par le vice-président du Conseil d'État, le premier président de la Cour de cassation et le premier président de la Cour des comptes parmi leurs membres. « Un membre de l'Autorité de régulation des communications électroniques et des postes est désigné par celle-ci. Ce membre est choisi parmi les membres de la formation de règlement des différends, de poursuite et d'instruction de cette autorité. « II. - Le mandat des membres de l'autorité autre que celui désigné par application du cinquième alinéa du I est de six ans. Il n'est pas renouvelable. Il n'est pas interrompu par les règles concernant la limite d'âge éventuellement applicables aux intéressés. « À l'exception du membre désigné par application du cinquième alinéa du I du présent article, l'Autorité de régulation de la communication audiovisuelle et numérique est renouvelée par moitié tous les trois ans. « III. - À l'occasion de chaque renouvellement triennal, les présidents des assemblées désignent une femme et un homme. Sauf accord contraire, chacun désigne un membre du sexe opposé à celui qu'il a désigné pour le précédent renouvellement triennal. Le présent alinéa s'applique sous réserve du dixième alinéa. « Le membre désigné par application du cinquième alinéa du I est de sexe opposé à celui désigné par application du quatrième alinéa du I. « Lors de la désignation d'un nouveau membre appelé à remplacer un membre dont le mandat a pris fin avant le terme normal, le nouveau membre est de même sexe que celui qu'il remplace. Dans le cas où le mandat de ce membre peut être renouvelé, le président de l'autre assemblée désigne un membre de l'autre sexe. « IV. - Les membres de l'autorité ne peuvent être nommés au-delà de l'âge de soixante-cinq ans. « V. - L'Autorité de régulation de la communication audiovisuelle et numérique ne peut délibérer que si quatre au moins de ses membres sont présents. Elle délibère à la majorité des membres présents. Le président a voix prépondérante en cas de partage égal des voix. « VI. - Les collèges de l'Autorité de régulation des communications électroniques et des postes et de l'Autorité de régulation de la communication audiovisuelle et numérique se réunissent sur la décision conjointe de leur président lorsqu'un sujet d'intérêt commun le justifie. » Article 30 L'article L. 130 du code des postes et des communications électronique est ainsi modifié : 1° Les premier et deuxième alinéas sont respectivement numérotés : « I. » et : « II. » ; 2° Le premier alinéa est remplacé par un alinéa ainsi rédigé : « L'Autorité de régulation des communications électroniques et des postes est une autorité administrative indépendante composée de sept membres nommés par décret en raison de leur qualification économique, juridique et technique, dans les domaines des communications électroniques, des postes et de l'économie des territoires pour un mandat de six ans. Deux membres sont nommés par le Président de l'Assemblée nationale et deux par le Président du Sénat. Les membres désignés par les assemblées parlementaires sont nommés après avis conforme de la commission permanente des affaires économiques statuant à bulletin secret à la majorité des trois cinquièmes des suffrages exprimés. » ; 3° Après le premier alinéa, sont insérés trois alinéas ainsi rédigés : « Deux membres, dont le président, sont nommés par le Président de la République. « Un membre de l'Autorité de régulation de la communication audiovisuelle et numérique est désigné par celle-ci. » ; 4° Le troisième alinéa est supprimé ; 5° Au cinquième alinéa, après les mots : « de l'Autorité », sont insérés les mots : « et du membre nommé par application du quatrième alinéa du I » ; 6° Au sixième alinéa, après les mots : « de l'article L. 36-8 », sont insérés les mots : «, de l'article L. 36-9 ». Article 31 Après l'article 17-1 de la loi du 30 septembre 1986 précitée, il est inséré un article 17-1-1 ainsi rédigé : « Art. 17-1-1. - Par dérogation à l'article 17-1 de la présente loi et à l'article L. 36-8 du code des postes et des communications électroniques, saisi d'un différend mentionné à l'article 17-1, l'Autorité de régulation de la communication audiovisuelle et numérique peut décider, au regard de l'objet du litige, et en particulier lorsqu'il met en cause l'un des principes mentionnés à l'article L. 32-1 du code des postes et des communications électroniques, de soumettre le différend à une instance de règlement des différends commune à l'Autorité de régulation de la communication audiovisuelle et numérique et à l'Autorité de régulation des communications électroniques et des postes. Elle recueille préalablement l'avis de l'Autorité de régulation des communications électroniques et des postes et l'informe de toute saisine de l'instance de règlement des différends commune. Cette décision ne peut être contestée qu'à l'occasion du recours formé sur la décision rendue par l'instance commune. « Cette instance est constituée des deux membres nommés par application du cinquième alinéa du I de l'article 4 de la présente loi et du III de l'article L. 130 du code des postes et des communications électroniques qui en assurent alternativement la présidence pour une durée d'un an, ainsi que d'un autre membre de l'Autorité de régulation de la communication audiovisuelle et numérique et un autre membre de la formation de règlement des différends, de poursuite et d'instruction de l'Autorité de régulation des communications électroniques et des postes désignés par leurs présidents respectifs. « Le président a voix prépondérante en cas de partage égal des voix. L'instance ne peut délibérer que si trois de ses membres sont présents. « L'instance se prononce, dans un délai fixé par décret en Conseil d'État, après avoir mis les parties à même de présenter leurs observations et, le cas échéant, procédé à des consultations techniques, économiques ou juridiques, ou expertises. Les frais engendrés par ces consultations et expertises peuvent être mis à la charge de la partie perdante, sauf si les circonstances particulières du différend justifient qu'ils soient mis à la charge d'une autre partie ou partagés entre les parties. « Sa décision est motivée et précise les conditions permettant d'assurer le respect des obligations et des principes en cause. « L'instance peut, à la demande de la partie qui la saisit, décider que sa décision produira effet à une date antérieure à sa saisine, sans toutefois que cette date puisse être antérieure à la date à laquelle la contestation a été formellement élevée par l'une des parties pour la première fois et, en tout état de cause, sans que cette date soit antérieure de plus de deux ans à sa saisine. « Sauf dans les cas où la communication ou la consultation de ces documents est nécessaire à l'exercice des droits de la défense d'une partie mise en cause, l'instance peut refuser à une partie la communication de pièces ou de certains éléments contenus dans ces pièces mettant en jeu le secret des affaires d'autres personnes. Dans ce cas, une version non confidentielle et un résumé des pièces ou éléments en cause lui sont accessibles. « Lorsque le différend est susceptible de porter une atteinte grave et immédiate à l'un des principes de l'article 1er de la présente loi ou aux objectifs mentionnés à l'article L. 32-1 du code des postes et des communications électroniques, l'instance peut ordonner des mesures conservatoires en vue d'en garantir le respect. « L'instance rend publiques ses décisions, sous réserve des secrets protégés par la loi. Elle les notifie aux parties. « Les parties peuvent former un recours de pleine juridiction devant le Conseil d'État contre les décisions et mesures conservatoires de cette instance par application du présent article lorsque cette instance a été saisie par l'Autorité de régulation de la communication audiovisuelle et numérique. « Un décret en Conseil d'État fixe les modalités d'application du présent article. » Article 32 Après le huitième alinéa du II de l'article L. 36-8 du code des postes et des communications électroniques, il est inséré un alinéa ainsi rédigé : « Lorsque le différend est porté devant l'instance commune mentionnée à l'article L. 36-9 et à l'article 17-1-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, l'Autorité en est dessaisie au profit de cette dernière. » Article 33 Le chapitre IV du titre Ier du livre II du code des postes et des communications électroniques est complété par un article L. 36-9 ainsi rédigé : « Art. L. 36-9. - I. - Saisie d'un différend mentionné au 5° du II de l'article L. 36-8, l'Autorité de régulation des communications électroniques et des postes peut décider, par dérogation à cet article, au regard de l'objet du litige et en particulier lorsqu'il met en cause un des principes mentionnés au premier alinéa de l'article 17-1 de la loi n° 86-1067 du 30 septembre 1986, de soumettre le différend à une instance de règlement des différends commune à l'Autorité de régulation de la communication audiovisuelle et numérique et à l'Autorité de régulation des communications électroniques et des postes dans les conditions prévues au paragraphe III du présent article. Elle recueille préalablement l'avis de l'Autorité de régulation de la communication audiovisuelle et numérique et l'informe de toute saisine de l'instance de règlement des différends commune. Cette décision ne peut être contestée qu'à l'occasion du recours formé sur la décision rendue par l'instance commune. « II. - L'instance se prononce, dans un délai fixé par décret en Conseil d'État, après avoir mis les parties à même de présenter leurs observations et, le cas échéant, procédé à des consultations techniques, économiques ou juridiques, ou expertises. Les frais engendrés par ces consultations et expertises peuvent être mis à la charge de la partie perdante, sauf si les circonstances particulières du différend justifient qu'ils soient mis à la charge d'une autre partie ou partagés entre les parties. « Sa décision est motivée et précise les conditions permettant d'assurer le respect des obligations et des principes en cause. « L'instance peut, à la demande de la partie qui la saisit, décider que sa décision produira effet à une date antérieure à sa saisine, sans toutefois que cette date puisse être antérieur à la date à laquelle la contestation a été formellement élevée par l'une des parties pour la première fois et, en tout état de cause, sans que cette date soit antérieure de plus de deux ans à sa saisine. « Sauf dans les cas où la communication ou la consultation de ces documents est nécessaire à l'exercice des droits de la défense d'une partie mise en cause, l'instance peut refuser à une partie la communication de pièces ou de certains éléments contenus dans ces pièces mettant en jeu le secret des affaires d'autres personnes. Dans ce cas, une version non confidentielle et un résumé des pièces ou éléments en cause lui sont accessibles. « Lorsque le différend est susceptible de porter une atteinte grave et immédiate à l'un des principes de l'article 1er de la loi n° 86-1067 du 30 septembre 1986 ou aux objectifs mentionnés à l'article L. 32-1 du présent code, l'instance peut ordonner des mesures conservatoires en vue de garantir le respect. « L'instance rend publiques ses décisions, sous réserve des secrets protégés par la loi. Elle les notifie aux parties. « Les recours contre les décisions et mesures conservatoires prises par l'instance sont de la compétence de la cour d'appel de Paris lorsque cette instance a été saisie par l'Autorité de régulation des communications électroniques et des postes. « Un décret en Conseil d'État fixe les modalités d'application du présent article. » Article 34 L'article 5 de la loi du 30 septembre 1986 précitée est ainsi modifié : 1° Au début du premier alinéa, sont ajoutés les mots : « A l'exception de celui désigné par application du cinquième alinéa du I de l'article 4, qui les exerce au sein de l'Autorité de régulation de la communication audiovisuelle et numérique et de de l'Autorité de régulation des communications électroniques et des postes en étant réputé les exercer à temps plein au sein de l'Autorité de régulation de la communication audiovisuelle et numérique » ; 2° La cinquième phrase du cinquième alinéa est supprimée. Article 35 L'article 41-4 de la même loi est complété par un alinéa ainsi rédigé : « Sans que le secret des affaires puisse y faire obstacle, les informations dont disposent l'Autorité de régulation de la communication audiovisuelle et numérique et l'Autorité de la concurrence sont librement communicables entre ces deux autorités pour l'application du présent article. » Article 36 Lorsque des autorités indépendantes interviennent dans la régulation des opérateurs de plateforme en ligne définis à l'article L. 111-7 du code de la consommation, elles peuvent à leur demande être inscrites sur une liste fixée par décret en Conseil d'État qui leur permet de recourir à l'expertise et à l'appui d'un service administratif de l'État désigné par décret en Conseil d'État dans le cadre de conventions. Dans ce cadre, ce service peut être rendu destinataire d'informations, de documents et de données traités par les autorités mentionnées au premier alinéa, aux fins d'expertise et d'appui dans la mise en oeuvre de leurs prérogatives et selon les modalités définies par elles. Les conventions précisent notamment les conditions propres à garantir la confidentialité et la protection des informations, documents et données transmis, y compris au sein du service lui-même, leur utilisation aux seules fins mentionnées au deuxième alinéa et, le cas échéant, leur utilisation dans le respect des procédures contradictoires respectivement applicables au sein des autorités mentionnées au premier alinéa. Elles peuvent, en tant que de besoin, placer des agents du service nommément désignés sous l'autorité hiérarchique de l'autorité qui les sollicite. Le service mentionné au premier alinéa veille à ce que ses agents répondent aux conditions d'assermentation requises, le cas échéant, dans les procédures d'enquêtes respectivement applicables au sein des autorités mentionnées au premier alinéa. Chapitre III Pouvoirs et compétences de l'Autorité de régulation de la communication audiovisuelle et numérique Article 37 L'article 3-1 de la même loi est ainsi modifié : 1° Au premier alinéa, les mots : « de communication audiovisuelle par tout procédé de communication électronique » sont remplacés par les mots : « de communication au public par voie électronique » ; 2° Le septième alinéa est remplacé par un alinéa ainsi rédigé : « En cas de litige, s'il n'est pas fait usage des compétences mentionnées aux articles 17-1 et 17-1-1, ou qui ne fait pas l'objet d'une procédure de sanction régie par les articles 42-1, 42-3, 42-4, 42-6, 42-15, 57-1, et 57-2, l'Autorité de régulation de la communication audiovisuelle et numérique assure une mission de conciliation entre éditeurs de services, distributeurs de services, opérateurs de réseau satellitaire, opérateurs de plateformes en ligne, prestataires techniques auxquels ces personnes recourent, personnes mentionnées à l'article 95, auteurs, producteurs, distributeurs de programmes audiovisuels, ou les organisations professionnelles qui les représentent. » Article 38 L'article 9 de la même loi est remplacé par les dispositions suivantes : « Art. 9. - L'Autorité de régulation de la communication audiovisuelle et numérique est consultée sur la définition de la position de la France dans les négociations internationales dans son domaine de compétence. « Lorsque l'Autorité de régulation de la communication audiovisuelle et numérique est informée par un éditeur de services de télévision ou de médias audiovisuels à la demande relevant de la compétence de la France de son projet de fournir un service de télévision ou de média audiovisuel à la demande dont la programmation est entièrement ou principalement destinée au public d'un autre État membre de l'Union européenne ou d'un État partie à l'accord sur l'Espace économique européen, elle en informe l'organisme de régulation de cet État. « L'Autorité de régulation de la communication audiovisuelle et numérique répond, dans un délai de deux mois, aux demandes d'information émanant d'un organisme de régulation d'un État membre relative à un service relevant de la compétence de la France et dont l'activité est destinée au public de cet État membre. « L'Autorité de régulation de la communication audiovisuelle et numérique est consultée sur les projets de loi et d'actes réglementaires relatifs au secteur de la communication audiovisuelle. Cette disposition n'est pas applicable aux décrets portant approbation des statuts des sociétés nationales de programme. » Article 39 L'article 17-1 de la même loi est ainsi modifié : 1° À la fin du premier alinéa, il est inséré une phrase ainsi rédigée : « Lorsque le différend est porté devant l'instance commune mentionnée à l'article 17-1-1 et à l'article L. 36-9 du code des postes et des communications électroniques, l'Autorité en est dessaisie au profit de cette dernière. » ; 2° Au deuxième alinéa, les mots : « Le conseil se prononce dans un délai de deux mois, qu'il peut porter à quatre mois s'il l'estime utile, » sont remplacés par les mots : « L'Autorité se prononce, dans un délai fixé par décret en Conseil d'État, » ; 3° Après la première phrase du troisième alinéa, il est inséré une phrase ainsi rédigée : « Lorsque le différend est susceptible de porter une atteinte grave et immédiate à l'un des principes de l'article 1er de la présente loi, ou à la continuité de la fourniture du service au public, l'autorité peut ordonner des mesures conservatoires en vue d'en garantir le respect. » ; 4° À la première phrase du quatrième alinéa, après les mots : « communications électroniques » sont insérés les mots : « et si elle n'a pas saisi l'instance commune mentionnée à l'article 17-1-1 ». Article 40 L'article 19 de la même loi est ainsi modifié : 1° Au début du premier alinéa, est ajoutée la mention : « I. - » ; 2° Au troisième alinéa, après le mot : « avis », est inséré le mot : «, études » ; 3° Le quatrième alinéa est remplacé par un alinéa ainsi rédigé : « - auprès des administrations, des producteurs d'oeuvres audiovisuelles et cinématographiques, des personnes mentionnées à l'article 95, des éditeurs et distributeurs de services de communication audiovisuelle et des sociétés assurant la diffusion de services de communication audiovisuelle ainsi que des plateformes de partage de vidéos toutes les informations nécessaires pour s'assurer du respect des obligations qui sont imposées aux personnes soumises aux dispositions de la présente loi et plus généralement toutes les informations nécessaires à l'élaboration de ses avis et décisions ; » 4° Les septième et huitième alinéas sont remplacés par treize alinéas ainsi rédigés : « 2° Procéder, auprès des éditeurs et distributeurs de services de communication audiovisuelle, des opérateurs de réseaux satellitaires, des sociétés assurant la diffusion de services de communication audiovisuelle ainsi que des plateformes de partage de vidéos, aux enquêtes nécessaires pour s'assurer du respect de leurs obligations, de manière proportionnée aux besoins liés à l'accomplissement de ses missions et sur la base d'une décision motivée de l'autorité. « Ces enquêtes sont menées par des agents de l'Autorité de régulation de la communication audiovisuelle et numérique spécialement habilités à cet effet par ce dernier et assermentés dans les conditions fixées par décret en Conseil d'État. Elles donnent lieu à procès-verbal établi de façon contradictoire. Si l'intéressé refuse de signer, mention en est faite dans le procès-verbal. Un double en est transmis dans les cinq jours aux personnes concernées. « Les agents mentionnés à l'alinéa précédent peuvent, sans que le secret des affaires puisse leur être opposé : « - obtenir des personnes morales mentionnées au premier alinéa du 2° la communication de tous documents professionnels ou support d'information nécessaires à l'enquête ; « - procéder à des auditions ; « - recueillir auprès de ces mêmes personnes morales les renseignements et justifications nécessaires à l'enquête. « Dans le cadre de ces enquêtes, les agents habilités et assermentés de l'Autorité peuvent, sans en être tenus pénalement responsables : « a) Participer sous un pseudonyme à des échanges électroniques susceptibles de se rapporter à des infractions aux dispositions régissant les activités soumises à l'enquête ; « b) Extraire, acquérir ou conserver par ce moyen des éléments de preuve sur ces services aux fins de leur caractérisation ; « À peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction. « Les agents mentionnés au premier alinéa du présent II consignent les informations ainsi recueillies dans un procès-verbal qui rend compte des conditions dans lesquelles les facultés reconnues aux 1° et 2° du présent article ont été employées. « Les renseignements recueillis par l'Autorité en application des dispositions du présent article ne peuvent être utilisés à d'autres fins que l'accomplissement des missions qui lui sont confiées par la présente loi. Leur divulgation est interdite. « II. - L'Autorité de régulation de la communication audiovisuelle et numérique et le Centre national du cinéma et de l'image animée se communiquent en tant que de besoin les informations qu'ils détiennent relatives aux chiffres d'affaires des éditeurs de services de communication audiovisuelle et des redevables des impositions mentionnées aux articles L. 115-6 et suivants du code du cinéma et de l'image animée et 1609 sexdecies B du code général des impôts. » Article 41 Après l'article 20-4 de la même loi, sont ajoutés un article 20-5 et un article 20-6 ainsi rédigés : « Art. 20-5. - Les conditions de la lutte contre la retransmission illicite des manifestations et compétitions sportives sont définies à l'article L. 333-10 du code du sport. « Art. 20-6. - Les services de radio, de télévision et de médias audiovisuels à la demande ne peuvent pas être interrompus ou modifiés sans l'accord explicite de leurs éditeurs. « L'Autorité de régulation de la communication audiovisuelle et numérique prend les mesures appropriées et proportionnées de nature à assurer le respect de ce principe. Elle précise notamment les flux, fonctionnalités ou données considérés comme faisant intégralement partie de ces services. » Article 42 L'avant-dernier alinéa de l'article 28 de la même loi est complété par deux phrases ainsi rédigées : « À compter de la publication de cette étude d'impact, le demandeur et les tiers adressent leurs contributions à l'Autorité de régulation de la communication audiovisuelle et numérique dans le délai qu'elle a imparti. Si elle l'estime utile, l'Autorité peut entendre le demandeur et les tiers qui le demandent. » Article 43 L'article 42-1 de la même loi est complété par un alinéa ainsi rédigé : « À titre complémentaire, l'Autorité de régulation de la communication audiovisuelle et numérique peut décider, sous réserve des secrets protégés par la loi, de rendre publique, soit au Journal officiel de la République française, soit sur un service de communication au public par voie électronique édité par ses soins, soit les deux, la sanction qu'elle a prononcée. Elle détermine dans sa décision les modalités de cette publication, qui sont proportionnées à la gravité du manquement. » Article 44 L'article 42-7 de la même loi est ainsi modifié : 1° Au deuxième alinéa, il est ajouté une phrase ainsi rédigée : « Il peut demander à être assisté par un ou plusieurs adjoints nommés dans les mêmes conditions ; » 2° Au quatrième alinéa, il est ajouté une phrase ainsi rédigée : « Une mise en demeure qui n'a donné lieu à aucun début de procédure de sanction durant un délai de cinq ans est réputée caduque. » ; 3° La deuxième phrase du douzième alinéa est supprimée. Article 45 Au premier alinéa de l'article 42-15 de la même loi, les mots : « à la décision prise en application de l'article 17-1 » sont remplacés par les mots : « aux décisions prises en application des articles 17-1 et 17-1-1 ». Article 46 L'article 43-3 de la même loi est ainsi modifié : 1° Aux deuxième, troisième, quatrième et cinquième alinéas, les mots : « la Communauté européenne » sont remplacés par les mots : « l'Union européenne » ; 2° À la première et deuxième phrases du deuxième alinéa et à la première et quatrième phrases du quatrième alinéa, après les mots : « activités du service », sont insérés les mots : « liées à un programme ». Article 47 L'article 43-8 de la même loi est remplacé par les dispositions suivantes : « Art. 43-8. - I. - L'Autorité de régulation de la communication audiovisuelle et numérique peut suspendre provisoirement la retransmission d'un service de télévision ou de médias audiovisuels à la demande relevant de la compétence d'un autre État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dans les cas suivants : « 1° Le service porte atteinte ou présente un risque sérieux et grave d'atteinte à la santé publique ; « 2° Le service a, de façon manifeste, sérieuse et grave, enfreint l'interdiction de diffuser ou mettre à la disposition du public des programmes ou des communications commerciales susceptibles de nuire à l'épanouissement physique, mental ou moral des mineurs ou à l'interdiction d'incitation à la haine ou à la violence fondée sur l'un des motifs visés à l'article 21 de la Charte des droits fondamentaux de l'Union européenne ; « 3° Le service a, de façon manifeste, sérieuse et grave, enfreint l'interdiction de diffuser ou mettre à la disposition du public un programme ou une communication commerciale comportant une provocation publique à commettre les infractions mentionnées aux articles 421-2-5 et 421-2-5-1 du code pénal ; « 4° Le service porte atteinte ou présente un risque sérieux et grave d'atteinte à la sécurité publique ou à la défense nationale. « II. - Les mesures prévues au I ne peuvent être prononcées que si : « 1° L'éditeur de services s'est déjà livré à l'un des agissements mentionnés au I au moins deux fois au cours des douze derniers mois. Toutefois, des mesures peuvent être prononcées sur le fondement du 3° ou 4° du I si l'éditeur s'est déjà livré au moins une fois au cours des douze derniers mois à des agissements mentionnés par ces dispositions ; « 2° Les griefs et mesures envisagés en cas de persistance de la violation ont été notifiées à l'éditeur du service, à l'État membre de la compétence duquel relève le service et à la Commission européenne ; « 3° L'Autorité de régulation de la communication audiovisuelle et numérique a permis à l'éditeur du service de présenter ses observations ; « 4° L'État membre de la compétence duquel relève le service et la Commission européenne ont été consultés et la violation persiste. « En cas d'urgence, au plus tard un mois après la violation alléguée, les dispositions des 1°, 2° et 4° du présent II ne sont pas applicables aux mesures prononcées sur le fondement du 3° ou du 4° du I. Dans ce cas, les mesures prononcées sont notifiées sans délai à la Commission européenne et à l'État membre de la compétence duquel relève l'éditeur du service ; elles indiquent les raisons pour lesquelles l'Autorité de régulation de la communication audiovisuelle et numérique estime que l'urgence est caractérisée. « III. - L'Autorité de régulation de la communication audiovisuelle et numérique peut suspendre provisoirement la retransmission des services de télévision relevant de la compétence d'un autre État partie à la convention européenne, du 5 mai 1989, précitée dans les conditions prévues par ce traité. « Un décret en Conseil d'État précise les conditions d'application du présent article. » Article 48 L'article 43-9 de la même loi est remplacé par les dispositions suivantes : « Les éditeurs de services de télévision ou de médias audiovisuels à la demande soumis à la présente loi par application des articles 43-3 à 43-5 informent l'Autorité de régulation de la communication audiovisuelle et numérique de toute modification susceptible d'affecter la compétence de la France par application de ces articles. « L'Autorité de régulation de la communication audiovisuelle et numérique établit et tient à jour une liste des éditeurs de services de télévision et de médias audiovisuels à la demande relevant de la compétence de la France en indiquant le critère sur lequel est fondé cette compétence en application des articles 43-3 à 43-5. Elle communique, par l'intermédiaire du Gouvernement, cette liste et ses mises à jour à la Commission européenne. » Article 49 Après le cinquième alinéa de l'article L. 163 du livre des procédures fiscales, il est ajouté un alinéa ainsi rédigé : « Pour s'assurer du respect, par les éditeurs de services, de leurs obligations de contribution au développement de la production d'oeuvres cinématographiques et audiovisuelles prévues à l'article 71 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, l'Autorité de régulation de la communication audiovisuelle et numérique peut recevoir de l'administration des impôts tous les renseignements relatifs au chiffre d'affaires de ces éditeurs. » Chapitre IV Régulation des plateformes en ligne Article 50 L'article 2 de la loi du 30 septembre 1986 précitée est ainsi modifié : 1° Au sixième alinéa, les mots : « au sens de l'article 256 A du code général des impôts » sont supprimés ; 2 Il est ajouté un alinéa ainsi rédigé : « Est considéré comme service de plateforme de partage de vidéos tout service remplissant les conditions suivantes : « 1° Le service est fourni au moyen d'un réseau de communications électroniques ; « 2° La fourniture de programmes, de vidéos créées par l'utilisateur, ou les deux, pour informer, divertir ou éduquer est l'objet principal du service proprement dit ou d'une partie dissociable de ce service ou représente une fonctionnalité essentielle du service ; « 3° Le fournisseur du service n'a pas de responsabilité éditoriale sur les contenus mentionnés au 2° mais en détermine l'organisation ; « 4° Le service relève d'une activité économique. » Article 51 L'article 17-1 de la même loi est ainsi modifié : 1° Après le premier alinéa, il est inséré un alinéa ainsi rédigé : « L'Autorité de régulation de la communication audiovisuelle et numérique peut également être saisie de tout différend entre un utilisateur et un fournisseur de plateformes de partage de vidéos relatif à l'application de l'article 60. Elle informe la Commission nationale de l'informatique et des libertés des demandes qu'elle reçoit qui invoquent les dispositions du III de l'article 60, peut solliciter son avis avant de régler un différend, et lui communique alors sa décision » ; 2° La première phrase du troisième alinéa devenu quatrième alinéa est complétée par les mots : « ainsi que des principes et mesures mentionnés à l'article 60 ». Article 52 Le titre IV de la même loi est ainsi rédigé : « TITRE IV « DISPOSITIONS APPLICABLES AUX PLATEFORMES EN LIGNE « Chapitre Ier « Dispositions applicables aux plateformes en ligne mentionnées à l'article l. 163-1 du code électoral « Art. 58. - En cas de nécessité, l'Autorité de régulation de la communication audiovisuelle et numérique adresse, au titre de la lutte contre la manipulation des informations, des recommandations aux opérateurs de plateforme en ligne mentionnés au premier alinéa de l'article L. 163-1 du code électoral des recommandations visant à améliorer la lutte contre la diffusion de telles informations mentionnées à l'article 17-2. « Elle s'assure du suivi de l'obligation pour les opérateurs de plateforme en ligne de prendre les mesures prévues à l'article 11 de la loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information. « Elle publie un bilan périodique de leur application et de leur effectivité. À cette fin, elle recueille auprès de ces opérateurs, dans les conditions fixées à l'article 19 de la présente loi, toutes les informations nécessaires à l'élaboration de ce bilan. « Chapitre II « Dispositions particulières applicables aux plateformes de partage de vidéos « Art. 59. - Le présent chapitre est applicable aux services de plateforme de partage de vidéos dont le siège social effectif est en France. « Lorsque le siège social effectif d'un service de plateforme de partage de vidéos est situé dans un État non membre de l'Union européenne ou partie à l'accord sur l'espace économique européen, ce service est réputé être établi en France si : « 1° La personne morale qui le contrôle, au sens de l'article L. 233-3 du code de commerce, a son siège social effectif en France ; « 2° L'une de ses filiales a son siège social effectif en France et que ni aucune autre filiale n'a un siège social effectif antérieur dans un autre État membre de l'Union européenne ou partie à l'accord sur l'espace économique européen, ni le siège social effectif de la personne morale qui le contrôle, au sens de l'article L. 233-3 du code de commerce, ne se situe dans un autre État membre de l'Union européenne ou partie à l'accord sur l'espace économique européen ; « 3° Une autre filiale de la personne morale qui le contrôle, au sens de l'article L. 233-3 du code de commerce a son siège social effectif en France, et que ni aucune autre filiale de la personne morale qui le contrôle, au sens de l'article L. 233-3 du code de commerce n'a un siège social effectif antérieur dans un autre État membre de l'Union européenne ou partie à l'accord sur l'espace économique européen, ni le siège social effectif de la personne morale qui le contrôle ou celui d'une de ses propres filiales ne se situent dans un autre État membre de l'Union européenne ou partie à l'accord sur l'espace économique européen. « L'Autorité de régulation de la communication audiovisuelle et numérique établit et tient à jour une liste des services de plateforme de partage de vidéos relevant de la compétence de la France en indiquant le critère sur lequel est fondé cette compétence en application du présent article. Elle communique, par l'intermédiaire du Gouvernement, cette liste et ses mises à jour à la Commission européenne. « Art. 60. - I. - L'Autorité de régulation de la communication audiovisuelle et numérique veille à ce que les fournisseurs de plateformes de partage de vidéos : « 1° Prennent les mesures appropriées afin que les émissions, vidéos créées par les utilisateurs et communications commerciales audiovisuelles qu'ils fournissent respectent les dispositions de l'article 15 de la présente loi ; « 2° Respectent les exigences prévues par décret en Conseil d'État s'agissant des communications commerciales audiovisuelles qu'ils commercialisent, vendent ou organisent eux-mêmes et prennent les mesures appropriées pour que ces règles soient également respectées pour les communications commerciales audiovisuelles commercialisées, vendues ou organisées par des tiers ; « 3° Informent clairement les utilisateurs de l'existence de ces communications commerciales au sein des programmes et des vidéos créées par les utilisateurs, lorsque ces communications ont été déclarées par les utilisateurs qui les mettent en ligne ou lorsqu'ils en ont connaissance. « II. - Dans des conditions définies par l'Autorité de régulation de la communication audiovisuelle et numérique, les mesures mentionnées aux 1° et 2° du I consistent, selon le cas à : « 1° Inclure et appliquer le respect de ces exigences dans les conditions générales d'utilisation du service ; « 2° Mettre à la disposition des utilisateurs des mécanismes de classification et de notification des contenus ; « 3° Mettre en place des dispositifs de vérification d'âge et de contrôle parental ; « 4° Mettre en place des procédures de résolution des réclamations ; « 5° Prévoir des mesures d'éducation aux médias et de sensibilisation des utilisateurs. « III. - Les données personnelles des mineurs collectées ou générées par les fournisseurs de plateformes de partage de vidéos conformément au 3° du II ne doivent pas, y compris après la majorité, être utilisées à des fins commerciales, telles que le marketing direct, le profilage et la publicité ciblée sur le comportement. « Art. 61. - L'Autorité de régulation de la communication audiovisuelle et numérique encourage l'adoption par les plateformes concernées de codes de bonne conduite destinés, notamment, à l'adoption des mesures mentionnées à l'article 60. Chaque année, elle publie un rapport dans lequel elle fait état de la mise en oeuvre de l'article 60 et des codes de bonne conduite adoptés. » Article 53 Les trois derniers alinéas de l'article 17-2 de la même loi sont supprimés. Chapitre V Autres dispositions relatives à la protection des publics Article 54 L'article 14 de la même loi est complété par un alinéa ainsi rédigé : « L'Autorité de régulation de la communication audiovisuelle et numérique promeut également la conclusion de codes de bonne conduite visant à réduire efficacement l'exposition des enfants aux communications commerciales audiovisuelles relatives à des denrées alimentaires ou des boissons contenant des nutriments ou des substances ayant un effet nutritionnel ou physiologique, notamment les matières grasses, les acides gras trans, le sel ou sodium et les sucres, dont la présence en quantités excessives dans le régime alimentaire global n'est pas recommandée. Ces codes visent à prévenir des communications commerciales audiovisuelles présentant favorablement les aspects nutritionnels de ces denrées alimentaires et boissons. L'autorité rend compte dans son rapport annuel des codes de bonne conduite adoptés. » Article 55 Après l'article 20-4 de la même loi, il est ajouté un article 20-7 ainsi rédigé : « Art. 20-7. - L'Autorité de régulation de la communication audiovisuelle et numérique veille à l'accessibilité des programmes des services de télévision et de médias audiovisuels à la demande aux personnes en situation de handicap. Par l'exercice de l'ensemble de ses compétences, elle s'assure notamment de ce que cette accessibilité est continuellement et progressivement renforcée. « À cette fin, les éditeurs de ces services lui communiquent des rapports relatifs à l'accessibilité de leurs programmes ainsi que des services de communication au public par voie électronique qu'ils éditent dans des conditions qu'elle détermine. Les distributeurs de services lui communiquent des rapports relatifs à l'accessibilité des moyens d'accès aux services qu'ils distribuent. Les éditeurs et distributeurs de services élaborent également, conformément aux orientations de l'autorité et aux recommandations qu'elle formule, des plans d'action permettant l'amélioration continue et progressive de l'accessibilité. « L'Autorité de régulation de la communication audiovisuelle et numérique rend facilement accessible au sein d'un service de communication au public par voie électronique qu'elle édite, des informations sur l'accessibilité des programmes de services mentionnés au premier alinéa. Ce service permet de formuler des réclamations. » Article 56 Après le troisième alinéa de l'article 33-2 de la même loi, il est inséré un alinéa ainsi rédigé : « 2° bis Les proportions de programmes qui, par des dispositifs adaptés, sont accessibles aux personnes sourdes ou malentendantes et aux personnes aveugles ou malvoyantes après consultation du Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 du code de l'action sociale et des familles. » Article 57 L'article 15 de la même loi est ainsi modifié : 1° Au deuxième alinéa, les mots : « Il veille à ce » sont remplacés par les mots : « Elle s'assure » ; 2° La deuxième phrase du troisième alinéa est ainsi rédigée : « Elle s'assure également de la mise en oeuvre d'un procédé technique de contrôle d'accès adapté à la nature des services de médias audiovisuels à la demande. » ; 3° Après le troisième alinéa, il est inséré un alinéa ainsi rédigé : « Les données à caractère personnel de mineurs traitées par les éditeurs de services de communication audiovisuelle à l'occasion de la mise en oeuvre des alinéas précédents ne doivent pas, même après la majorité, être utilisées à des fins commerciales, notamment publicitaires. » ; 4° Au quatrième alinéa, les mots : « Il veille en outre à ce » sont remplacés par les mots : « Elle s'assure en outre » ; 5° Le cinquième alinéa est remplacé par les dispositions suivantes : « Elle s'assure enfin à ce que les programmes mis à disposition du public par un service de communication audiovisuelle ne contiennent : « - ni incitation à la haine ou à la violence fondée sur l'un des motifs visés à l'article 21 de la Charte des droits fondamentaux de l'Union européenne ; « - ni provocation publique à commettre les infractions mentionnées aux articles 421-2-5 et 421-2-5-1 du code pénal. « Elle élabore un code de bonne conduite relatif à la couverture audiovisuelle d'actes terroristes. » Article 58 L'article 43-1 de la même loi est ainsi modifié : 1° Après le deuxième alinéa, il est inséré un troisième alinéa ainsi rédigé : « 1° bis Ses coordonnées, y compris l'adresse du courrier électronique ou le site internet ; » 2° Il est ajouté un alinéa ainsi rédigé : « 5° L'information selon laquelle son service est soumis à la présente loi et au contrôle de l'Autorité de régulation de la communication audiovisuelle et numérique. » TITRE III TRANSFORMATION DE L'AUDIOVISUEL PUBLIC À L'ÈRE NUMÉRIQUE Article 59 Le titre III de la loi du 30 septembre 1986 est ainsi rédigé : « TITRE III « DU SECTEUR AUDIOVISUEL PUBLIC DE LA COMMUNICATION AUDIOVISUELLE « Chapitre Ier « Des missions de service public « Art. 43-11. - I. - Les sociétés mentionnées aux articles 44 à 45 exercent, dans l'intérêt général, des missions de service public. Elles mettent à la disposition de tous, notamment des plus jeunes, un ensemble diversifié de programmes sur des services linéaires comme non-linéaires, dans les domaines de l'information, de la culture, de la connaissance, du divertissement et du sport, en tenant compte de l'évolution des technologies et des usages. « Elles coopèrent chacune pour ce qui la concerne pour atteindre les objectifs communs définis ci-après. « II. - Elles renforcent la cohésion sociale en proposant une offre de programmes de proximité et en s'adressant à tous les publics. « À ce titre, elles : « 1° Couvrent, lorsque leurs offres visent le public français, l'ensemble du territoire national ; « 2° Proposent une programmation reflétant la diversité et la richesse des territoires et de leurs patrimoines, ainsi que la diversité de la société française, en particulier sa dimension ultramarine ; « 3° Assurent la promotion de la langue française et, le cas échéant, des langues de France ; « 4° Contribuent à éveiller l'esprit de solidarité, à construire la conscience civique et à lutter contre les discriminations ; « 5° Contribuent à diffuser les grands événements collectifs et populaires, en particulier les compétitions sportives ; « 6° Mettent en oeuvre des actions en faveur de la lutte contre les discriminations ; « 7° Contribuent à promouvoir l'égalité entre les femmes et les hommes, et à lutter contre les préjugés sexistes, les violences faites aux femmes et celles commises au sein du couple ; « 8° Favorisent, par des dispositifs adaptés, l'accès des personnes sourdes ou malentendantes et aveugles ou malvoyantes aux programmes qu'elles diffusent. « III. - Elles proposent une information fiable, honnête, indépendante, pluraliste et concourant à l'animation d'un débat public serein et éclairé. « À ce titre, elles : « 1° Garantissent le caractère pluraliste de l'expression des courants de pensée et d'opinion ; « 2° Accordent une place équilibrée à l'actualité mondiale, européenne, nationale et locale ; « 3° Contribuent à l'éducation aux médias et à l'information et à la lutte contre la manipulation de l'information. « IV. - Elles portent une haute ambition culturelle en contribuant de manière exemplaire au financement et à l'exposition de programmes et d'oeuvres d'excellence dans tous les genres et tous les formats afin de les rendre accessibles au plus grand nombre. « À ce titre, elles : « 1° Contribuent au développement et à la diffusion de la création intellectuelle et artistique ; « 2° Favorisent la rencontre de leurs publics avec les oeuvres de l'esprit, de patrimoine et de création ; « 3° Participent au développement de la création audiovisuelle et cinématographique, dans toutes ses dimensions ; « 4° Concourent à l'enrichissement, la conservation et la valorisation du patrimoine audiovisuel. « V. - Elles portent l'action audiovisuelle extérieure et diffusent dans le monde la langue et la culture françaises. « À ce titre, elles : « 1° Proposent en français et en langues étrangères un point de vue original sur l'actualité internationale ; « 2° Concourent au rayonnement de la francophonie. « VI. - Elles assurent une mission d'éducation et concourent à la diffusion des connaissances civiques, économiques, sociales, scientifiques et techniques. « À ce titre, elles : « 1° Développent des offres et des actions pédagogiques et d'éducation civiques ; « 2° Favorisent l'apprentissage des langues étrangères, notamment par la diffusion d'oeuvres étrangères dans leur version originale ; « 3° Participent à l'éducation à l'environnement et au développement durable ; « 4° Assurent une mission d'information sur la santé et la sexualité. « Art. 43-12. - Un cahier des charges fixé par décret définit les obligations de chacune des sociétés mentionnées aux articles 44 à 44-4 et au premier alinéa de l'article 50 lorsqu'elles ont une activité d'édition de services, et notamment celles qui sont liées à l'accomplissement des missions énumérées à l'article 43-11 ainsi qu'aux impératifs de la défense nationale, de la sécurité publique et de la communication gouvernementale en temps de crise. « Lorsqu'une de ces sociétés édite plusieurs services de communication audiovisuelle, le cahier des charges précise les caractéristiques et l'identité des lignes éditoriales de chacun de ces services. Il détermine les modalités de mise à disposition gratuite, à la demande, des programmes des services de télévision et de radio de la société. « Il précise également la répartition des responsabilités au sein de la société afin que ses acquisitions, sa production et sa programmation assurent le respect du pluralisme des courants de pensée et d'opinion et la diversité de la création et de la production de programmes. Il prévoit que les unités de programme de la société comprennent des instances de sélection collégiales. « Les modalités de programmation des émissions publicitaires des sociétés nationales de programme et des sociétés mentionnées au premier alinéa de l'article 50 lorsqu'elles ont une activité d'édition de service sont précisées par les cahiers des charges. Ceux-ci prévoient en outre la part maximale de publicité qui peut provenir d'un même annonceur. « L'Autorité de régulation de la communication audiovisuelle et numérique est saisie pour avis par le Gouvernement des dispositions des cahiers des charges. Cet avis motivé est publié au Journal officiel de la République Française ainsi que le rapport de présentation du décret. « Un rapport annuel sur l'exécution de chaque cahier des charges est transmis chaque année par l'Autorité de régulation de la communication audiovisuelle et numérique aux commissions chargées des affaires culturelles de l'Assemblée nationale et du Sénat. Le rapport annuel sur l'exécution du cahier des charges de la société la société France Médias Monde est également transmis aux commissions chargées des affaires étrangères de l'Assemblée nationale et du Sénat. « Chapitre II « Les organismes du secteur audiovisuel public et leur gouvernance « Section 1 « Les organismes du secteur audiovisuel public « Art. 44. - La société France Médias est chargée de définir les orientations stratégiques des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel dont elle détient directement la totalité du capital et de veiller à la cohérence et à la complémentarité de leurs offres de programmes au service des missions définies à l'article 43-11. Pour l'accomplissement de ses missions elle conduit des actions communes et définit des projets de développement intégrant les nouvelles techniques de diffusion et de production. Dans les conditions prévues à l'article 54 elle répartit entre ces sociétés les ressources dont elle est affectataire. « Art. 44-1. - La société nationale de programme France Télévisions est chargée de concevoir et programmer des émissions de télévision à caractère national, régional et local ainsi que des émissions de radio ultramarines. Elle édite et diffuse également plusieurs services de communication audiovisuelle, y compris des services de médias audiovisuels à la demande. « Elle tient compte du développement des technologies numériques pour assurer l'accès de tous les publics à ses programmes. « Dans le respect de l'identité des lignes éditoriales de chacun des services qu'elle édite et diffuse, France Télévisions veille par ses choix de programmation et ses acquisitions d'émissions et d'oeuvres audiovisuelles et cinématographiques à garantir la diversité de la création et de la production. « Elle ne peut investir en parts de coproducteur dans le financement d'une oeuvre cinématographique que par l'intermédiaire de filiales ayant cet objet social exclusif. « France Télévisions conçoit et diffuse en région des programmes qui contribuent à la connaissance et au rayonnement de ces territoires et, le cas échéant, à l'expression des langues régionales. Ces programmes sont diffusés à travers des décrochages spécifiques, y compris aux heures de grande écoute, et peuvent être repris au niveau national. Ils reflètent la diversité de la vie économique, sociale et culturelle en région et proposent une information de proximité. « Lorsqu'ils diffusent des journaux télévisés, les services de la société France Télévisions disposent d'une ligne éditoriale indépendante. « Art. 44-2. - La société nationale de programme Radio France est chargée de concevoir et de programmer des émissions de radio à caractère national et local, destinées à être diffusées sur tout ou partie du territoire. « Elle favorise l'expression régionale sur ses stations locales sur l'ensemble du territoire. Elle valorise le patrimoine et la création artistique, notamment grâce aux formations musicales dont elle assure la gestion et le développement. « La société s'attache à développer des offres accessibles par des services de communication audiovisuelle et de communication au public en ligne permettant de prolonger, d'enrichir ou de compléter son offre de programmes ainsi que les activités de ses formations musicales. « Art 44-3. - La société nationale de programme France Médias Monde a pour mission de contribuer à la diffusion et à la promotion de la langue française, des cultures française et francophone, ainsi qu'au rayonnement de la France dans le monde, notamment par la programmation et la diffusion d'émissions de télévision et de radio ou de services de communication au public en ligne relatifs à l'actualité française, francophone, européenne et internationale. « À cette fin, elle définit ou contribue à définir les orientations stratégiques et la coordination des services de communication audiovisuelle, en français ou en langues étrangères, destinés en particulier au public français résidant à l'étranger et au public étranger. « Art. 44-4. - La société Institut national de l'audiovisuel est chargée de conserver et de mettre en valeur le patrimoine audiovisuel national. « I - La société assure la conservation des archives audiovisuelles des sociétés nationales de programme et contribue à leur exploitation. La nature, les tarifs, les conditions financières des prestations documentaires et les modalités d'exploitation de ces archives sont fixés par convention entre la société et chacune des sociétés nationales de programme concernées. « II. - La société exploite les extraits des archives audiovisuelles des sociétés nationales de programme dans les conditions prévues par les cahiers des charges. À ce titre, elle bénéficie des droits d'exploitation de ces extraits à l'expiration d'un délai d'un an à compter de leur première diffusion. « La société demeure propriétaire des supports et matériels techniques et détentrice des droits d'exploitation des archives audiovisuelles des sociétés nationales de programme et de la société mentionnée à l'article 58 de la présente loi dans sa rédaction antérieure à la loi n° du et qui lui ont été transférés avant la publication de la loi n° 2000-719 du 1er août 2000 précitée. Les sociétés nationales de programme ainsi que la société mentionnée à l'article 58 de la présente loi dans sa rédaction antérieure à la loi n° conservent toutefois, chacune pour ce qui la concerne, un droit d'utilisation prioritaire de ces archives. « La société exerce les droits d'exploitation mentionnés au présent paragraphe dans le respect des droits moraux et patrimoniaux des titulaires de droits d'auteurs ou de droits voisins du droit d'auteur, et de leurs ayants droit. Toutefois, par dérogation aux articles L. 212-3 et L. 212-4 du code de la propriété intellectuelle, les conditions d'exploitation des prestations des artistes-interprètes des archives mentionnées au présent article et les rémunérations auxquelles cette exploitation donne lieu sont régies par des accords conclus entre les artistes-interprètes eux-mêmes ou les organisations de salariés représentatives des artistes-interprètes et l'institut. Ces accords doivent notamment préciser le barème des rémunérations et les modalités de versement de ces rémunérations. « III. - La société peut passer des conventions avec toute personne morale pour la conservation et l'exploitation de ses archives audiovisuelles. Elle peut acquérir des droits d'exploitation de documents audiovisuels et recevoir des legs et donations. « IV. - En application des articles L. 131-2 et L. 132-3 du code du patrimoine, la société est seule responsable de la collecte, au titre du dépôt légal, des documents sonores et audiovisuels radiodiffusés ou télédiffusés ; elle participe avec la Bibliothèque nationale de France à la collecte, au titre du dépôt légal, des signes, signaux, écrits, images, sons ou messages de toute nature faisant l'objet d'une communication publique en ligne. La société gère le dépôt légal dont il elle a la charge conformément aux objectifs et dans les conditions définis à l'article L. 131-1 du même code. « V. - La société contribue à l'innovation et à la recherche dans le domaine de la production et de la communication audiovisuelle. Dans le cadre de ses missions, elle procède à des études et des expérimentations et, à ce titre, produit des oeuvres et des documents audiovisuels pour les réseaux actuels et futurs. « VI. - La société contribue à la formation continue et initiale et à toutes les formes d'enseignement dans les métiers de la communication audiovisuelle. « Art. 45. - La société ARTE-France est chargée de concevoir et de fournir les programmes et les moyens nécessaires à l'exercice des missions du groupement européen d'intérêt économique ARTE issu du traité du 2 octobre 1990 instituant une chaîne culturelle européenne. Les émissions doivent tenir compte du caractère international, en particulier européen, de son public. « Le capital de cette société est détenu directement ou indirectement par des personnes publiques dans le respect des garanties statutaires de cette société résultant du traité du 2 octobre 1990 instituant une chaîne culturelle européenne. « Art. 46. - La société TV5 Monde a pour mission principale de contribuer à la diffusion et à la promotion de la langue française, de la diversité culturelle de la Francophonie et de l'expression de la créativité audiovisuelle et cinématographique, ainsi que des autres industries culturelles francophones dans le monde, notamment par la programmation et la diffusion d'émissions de télévision ou l'édition de services de communication au public en ligne. « Ses missions et son fonctionnement sont définis par voie de convention entre la société et ses gouvernements bailleurs de fonds. « Art. 47. - La chaîne de télévision parlementaire et civique créée par l'Assemblée nationale et le Sénat est dénommée &#8220;La Chaîne parlementaire&#8221;. Elle comporte, à parité de temps d'antenne, les émissions des deux sociétés de programme, l'une pour l'Assemblée nationale, l'autre pour le Sénat. « Elle remplit une mission de service public, d'information et de formation des citoyens à la vie publique, par des programmes parlementaires, éducatifs et civiques. Elle met en oeuvre des actions en faveur de la cohésion sociale, de la diversité culturelle et de la lutte contre les discriminations et propose une programmation reflétant la diversité de la société française. « Dans le cadre de son indépendance éditoriale, la chaîne veille à l'impartialité de ses programmes. « La société de programme, dénommée &#8220;La Chaîne parlementaire-Assemblée nationale&#8221;, est chargée de concevoir et de programmer des émissions de présentation des travaux de l'Assemblée nationale ainsi que des émissions d'accompagnement. Elle en assure la production et la réalisation. « La société de programme, dénommée &#8220;La Chaîne parlementaire-Sénat&#8221;, est chargée de concevoir et de programmer des émissions de présentation des travaux du Sénat ainsi que des émissions d'accompagnement. Elle en assure la production et la réalisation. « Ces deux sociétés de programme sont dirigées par des présidents-directeurs généraux nommés pour trois ans par les bureaux des assemblées, sur proposition de leur président. « La nature, la composition, le mode de désignation et les compétences des autres organes dirigeants sont déterminés par les statuts de chaque société de programme approuvés par le bureau de l'assemblée à laquelle elle se rattache. « Chaque société de programme conclut annuellement avec l'assemblée dont elle relève une convention précisant les modalités d'exécution de sa mission, ainsi que le montant de la participation financière dont elle est dotée par cette assemblée. Cette convention détermine également les modalités de fonctionnement du comité relatif à l'honnêteté, à l'indépendance et au pluralisme de l'information et des programmes créé au sein de chaque société de programme, l'indépendance de ce comité étant, par dérogation à l'article 30-8, assurée par le bureau de l'assemblée dont elle relève. « Le capital de chacune de ces sociétés est détenu en totalité par celle des deux assemblées à laquelle elle se rattache. Le financement des sociétés de programme est assuré par des dotations annuelles, chaque assemblée dotant sa société directement de la totalité des sommes qu'elle estime nécessaires à l'accomplissement de ses missions. « Sous réserve des dispositions du présent article, ces sociétés sont soumises à la législation sur les sociétés anonymes. « La Chaîne parlementaire ne diffuse aucun message publicitaire et aucune émission de téléachat. « Les sociétés de programme, ainsi que les émissions qu'elles programment, ne relèvent pas de l'autorité de l'Autorité de régulation de la communication audiovisuelle et numérique. « Le Bureau de chacune des assemblées fixe et contrôle les conditions dans lesquelles la réglementation applicable aux services mentionnés à l'article 33 s'applique à La Chaîne Parlementaire. « L'article L. 133-1 du code des juridictions financières n'est pas applicable à ces sociétés, qui sont soumises aux dispositions du règlement de chacune des assemblées concernant le contrôle de leurs comptes. « Art. 48. - Sauf opposition des organes dirigeants des sociétés de programme mentionnées à l'article 47, tout distributeur de services sur un réseau n'utilisant pas de fréquences terrestres assignées par l'Autorité de régulation de la communication audiovisuelle et numérique est tenu de diffuser, en clair et à ses frais, les programmes et les services interactifs associés de La Chaîne Parlementaire. Ces programmes et ces services interactifs associés sont mis gratuitement à disposition de l'ensemble des usagers, selon des modalités techniques de diffusion équivalentes à celles des sociétés nationales de programme. « Art. 49. - L'Assemblée nationale et le Sénat produisent et font diffuser, sous le contrôle de leur bureau, par câble et par voie hertzienne, un programme de présentation et de compte rendu de leurs travaux. Ce programme peut également porter sur le fonctionnement des institutions parlementaires et faire place au débat public, dans le respect du pluralisme des groupes constitués dans chacune des assemblées. « Art. 50. - Pour l'exercice des missions qui leur sont assignées par le présent titre, les sociétés mentionnées aux articles 44 à 46 peuvent créer des filiales dont le capital est détenu directement ou indirectement par des personnes publiques. « Afin de poursuivre des missions différentes de celles prévues par le présent titre, ces sociétés peuvent également créer des filiales dont les activités sont conformes à leur objet social. « Art. 51. - L'État détient directement la totalité du capital de la société France Médias. « Cette société, ainsi que les sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel, sont soumises à la législation sur les sociétés anonymes et à celles de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, sauf dispositions contraires de la présente loi. Leurs statuts sont approuvés par décret. « Dans les conditions prévues à l'article 15 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, un commissaire du Gouvernement est désigné auprès des sociétés France Médias, France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel. « Section 2 « Gouvernance des organismes du secteur audiovisuel public « Art. 52. - Le conseil d'administration de la société France Médias comprend, outre le président-directeur général, onze membres. Leur mandat est de cinq ans, il est renouvelable : « 1° Un représentant de l'État nommé dans les conditions prévues à l'article 4 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ; « 2° Deux administrateurs nommés dans les conditions prévues au II de l'article 6 de l'ordonnance du 20 août 2014 mentionnée ci-dessus ; « 3° Deux personnalités indépendantes nommées par décret après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique ; « 4° Deux personnalités indépendantes désignées respectivement par les commissions parlementaires chargées des affaires culturelles de l'Assemblée nationale et du Sénat statuant à bulletin secret à la majorité des trois cinquièmes des suffrages exprimés ; « 5° Deux personnalités indépendantes désignées par le conseil d'administration de la société après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique ; « 6° Deux représentants des salariés élus conformément au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983. « Le président-directeur général de la société France Médias est président des conseils d'administration des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel. « Pour les nominations effectuées en application des 1° et 2° ainsi que, pris séparément, du 3°, du 4° et du 5°, l'écart entre le nombre de membres de chaque sexe n'est pas supérieur à un. « Art. 52-1. - Le conseil d'administration des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel comprend, outre le président, neuf membres. Leur mandat est de cinq ans, il est renouvelable. « 1° Un représentant de l'État nommé dans les conditions prévues à l'article 4 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ; « 2° Un administrateur nommé dans les conditions prévues au II de l'article 6 de l'ordonnance du 20 août 2014 mentionnée ci-dessus ; « 3° Deux personnalités indépendantes désignées par le conseil d'administration de la société France Médias, dont une parmi les administrateurs nommés au titre des 3° et 5° de l'article 52 ; « 4° Deux personnalités indépendantes désignées respectivement par les commissions parlementaires chargées des affaires culturelles de l'Assemblée nationale et du Sénat statuant à bulletin secret à la majorité des trois cinquièmes des suffrages exprimés ; « 5° Deux représentants des salariés élus conformément au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 ; « 6° Le directeur général nommé dans les conditions prévues à l'article 53. « Pour les nominations effectuées en application des 1° et 2° ainsi que, pris séparément, du 3° et du 4°, l'écart entre le nombre de membres de chaque sexe n'est pas supérieur à un. « Art. 53. - I. - Le président-directeur général de la société France Médias est nommé pour cinq ans sur proposition du conseil d'administration par décret du Président de la République, après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique et après avis des commissions parlementaires compétentes conformément à la loi organique n° 2010-837 du 23 juillet 2010 relative à l'application du cinquième alinéa de l'article 13 de la Constitution. « Pour l'application du premier alinéa, la commission parlementaire compétente dans chaque assemblée est celle chargée des affaires culturelles. « II. - Les directeurs généraux des sociétés France Télévisions, Radio France, France Médias Monde et l'Institut national de l'audiovisuel, sont nommés pour cinq ans par le conseil d'administration de chaque société sur proposition de son président à la majorité des membres qui le composent et, à l'exception du directeur général de l'Institut national de l'audiovisuel, après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique. « S'il décide, sur proposition de son président, de ne pas reconduire le directeur général des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel dans ses fonctions, le conseil d'administration de la société concernée rend publique sa décision au plus tard quatre mois avant l'échéance du mandat du titulaire. « Par dérogation au sixième alinéa de l'article 93-2 de la loi n° 82-652 du 29 juillet 1982 sur la communication audiovisuelle, les directeurs généraux de ces quatre sociétés en sont les directeurs de la publication. « III. - Les candidats au renouvellement de leur mandat ne prennent pas part aux procédures mises en oeuvre par les conseils d'administration pour l'application du présent article. « Art. 53-1. - Le mandat du président-directeur général de la société France Médias peut lui être retiré par décision motivée, sur proposition du conseil d'administration de cette société, par décret du Président de la République, après avis conforme de l'Autorité de régulation de la communication audiovisuelle et numérique. « Le mandat des directeurs généraux des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel peut leur être retiré, par décision motivée, dans les conditions prévues au premier alinéa du II de l'article 53. « Les titulaires des mandats mentionnés aux premier et deuxième alinéas ne prennent pas part aux décisions en cause des conseils d'administration. « En cas de vacance, pour quelque cause que ce soit, d'un ou plusieurs sièges de membre du conseil d'administration des sociétés mentionnées aux articles 44 à 44-4, le conseil d'administration délibère valablement jusqu'à la désignation d'un ou des nouveaux membres, sous réserve du respect des règles du quorum. En cas de vacance, pour quelque cause que ce soit, de la présidence du conseil d'administration, le doyen d'âge des personnalités indépendantes exerce les fonctions de président-directeur général. « Art. 53-2. - En cas de partage des voix au sein du conseil d'administration d'une des sociétés mentionnées aux articles 44 à 44-4, celle du président est prépondérante. « Art. 54. - I. - Des conventions stratégiques pluriannuelles sont conclues entre l'État et chacune des deux sociétés France Médias et ARTE-France, pour une durée n'excédant pas cinq années civiles. Une nouvelle convention peut être conclue après la nomination d'un nouveau président. « Ces conventions déterminent notamment, dans le respect des missions de service public telles définies à l'article 43-11 pour chaque société : « 1° Les orientations stratégiques et les axes prioritaires de son développement ; « 2° Le coût prévisionnel de ses activités pour chacune des années concernées, et les indicateurs quantitatifs et qualitatifs d'exécution et de résultats qui sont retenus ; « 3° Les prévisions pluriannuelles de ressources publiques devant lui être affectées en distinguant, pour la société France Médias : « a) La part maximale que celle-ci conserve aux fins de mener ses missions propres ; « b) La part que celle-ci est chargée de répartir, ainsi que les modalités de cette répartition, entre les sociétés France Télévisions, Radio France, France Médias Monde, Institut national de l'audiovisuel ainsi que les sociétés mentionnées au premier alinéa de l'article 50 ; « c) La part que celle-ci consacre à la conduite de projets d'intérêt commun à tout ou partie de ses filiales. « Pour chacune des sociétés France Télévisions, Radio France, France Médias Monde, Institut national de l'audiovisuel et des sociétés mentionnées au premier alinéa de l'article 50, la convention stratégique pluriannuelle de la société France Médias détermine les mêmes données, hors celles-mentionnées au 3°, ainsi que le montant du produit attendu des recettes propres, en distinguant celles issues de la publicité et du parrainage et les perspectives économiques pour les services qui donnent lieu au paiement d'un prix, les axes d'amélioration de la gestion financière et des ressources humaines et, le cas échéant, les perspectives en matière de retour à l'équilibre financier. « Avant leur signature, les conventions stratégiques pluriannuelles ainsi que les éventuels avenants à ces conventions sont transmis aux commissions chargées des affaires culturelles, des finances et des affaires étrangères de l'Assemblée nationale et du Sénat. Elles peuvent faire l'objet d'un débat au Parlement. Les commissions peuvent formuler un avis sur ces conventions stratégiques pluriannuelles ainsi que sur leurs éventuels avenants dans un délai de six semaines. Si le Parlement n'est pas en session, ce délai court à compter de l'ouverture de la session ordinaire ou extraordinaire suivante. « II. - Le conseil d'administration de la société France Médias et le conseil de surveillance de la société ARTE-France approuvent leurs conventions stratégiques pluriannuelles et délibèrent sur leur l'exécution annuelle. « Les conseils d'administration des sociétés France Télévisions, Radio France, France Médias Monde, Institut national de l'audiovisuel sont consultés, chacun en ce qui le concerne, sur le projet de convention stratégique pluriannuelle entre l'État et la société France Médias, ainsi que sur l'exécution annuelle de celui-ci. « Chaque année, avant la discussion du projet de loi de règlement, les sociétés France Médias et ARTE-France présentent aux commissions chargées des affaires culturelles et des finances de l'Assemblée nationale et du Sénat un rapport sur l'exécution de sa convention stratégique pluriannuelle. La société France Médias présente également aux commissions chargées des affaires étrangères de l'Assemblée nationale et du Sénat le rapport sur l'exécution de sa convention stratégique pluriannuelle. « III. - Le Parlement est informé de la répartition indicative, élaborée à partir des propositions de la société mentionnée à l'article 44, des ressources publiques dont celle-ci est affectataire entre : « a) La part maximale que celle-ci conserve aux fins de mener ses missions propres ; « b) La part que celle-ci est chargée de répartir, ainsi que les modalités de cette répartition, entre les sociétés France Télévisions, Radio France, France Médias Monde, Institut national de l'audiovisuel ainsi que les sociétés mentionnées au premier alinéa de l'article 50 ; « c) La part que celle-ci consacre à la conduite de projets d'intérêt commun à tout ou partie de ses filiales. « Lorsque les répartitions et montants mentionnés au présent III diffèrent de ceux mentionnés au 3° du I du présent article pour l'année concernée, le Parlement est en outre informé de la justification des écarts constatés. « Les ressources publiques allouées aux organismes du secteur audiovisuel public en compensation des obligations de service public mises à leur charge n'excèdent pas le montant du coût d'exécution desdites obligations. « IV. - À compter du 1er janvier 2022, la société mentionnée à l'article 44 détermine les montants des ressources publiques dont elle est affectataire : « 1° Qu'elle conserve aux fins de mener ses missions propres ; « 2° Qu'elle reverse respectivement aux sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel ainsi que, le cas échéant, aux sociétés mentionnées au premier alinéa de l'article 50 ; « 3° Qu'elle consacre à la conduite de projets d'intérêt commun à tout ou partie de ses filiales. « Toutefois, le rapport mentionné au troisième alinéa du II de l'article 54 expose et justifie tout écart entre les répartitions opérées en application du présent IV et les répartitions mentionnées au b du 3° du I et au III du présent article. « V. - Les exonérations de contribution à l'audiovisuel public décidées pour des motifs sociaux donnent lieu à remboursement intégral du budget général de l'État. « Ce remboursement est calculé sur le fondement des exonérations en vigueur à la date de publication de la loi n° 2000-719 du 1er août 2000 précitée ainsi que celles qui pourraient intervenir postérieurement. « VI. - La principale source de financement des sociétés mentionnées aux articles 44 à 45 est constituée par le produit de la contribution à l'audiovisuel public. « Art. 55. - Les dispositions des articles L. 225-38 à L. 225-42 et L. 225-86 à L. 225-90 du code de commerce ne sont pas applicables aux conventions conclues entre l'État et les sociétés mentionnées aux articles 44 à 45, ainsi qu'entre ces sociétés. Les commissaires aux comptes présentent, sur ces conventions, un rapport spécial à l'assemblée générale qui statue sur ce rapport. « Chapitre III « Obligations particulières « Section 1 « Obligations applicables à tout ou partie des organismes du secteur audiovisuel public « Art. 56. - I. &#8210; Les droits des personnels et des journalistes des organismes mentionnés au présent titre ne sauraient dépendre de leurs opinions, croyances ou appartenances syndicales ou politiques. Le recrutement, la nomination, l'avancement et la mutation s'effectuent sans autres conditions que les capacités professionnelles requises et le respect du service public ouvert à tous. « II. - En cas de cessation concertée du travail dans les sociétés nationales de programme ou dans les sociétés mentionnées au premier alinéa de l'article 50 lorsqu'elles ont une activité d'édition de service, la continuité du service est assurée dans les conditions suivantes : « - le préavis de grève doit parvenir au président directeur-général des organismes visés à l'alinéa précédent dans un délai de cinq jours francs avant le déclenchement de la grève. Il doit fixer le lieu, la date et l'heure du début ainsi que la durée, limitée ou non, de la grève envisagée ; « - un nouveau préavis ne peut être déposé par la même organisation syndicale qu'à l'issue du délai de préavis initial et, éventuellement, de la grève qui a suivi ce dernier ; « - la création, la transmission et l'émission des signaux de radio et de télévision doivent être assurées par les services ou les personnels des sociétés de programme qui en sont chargés. « Un décret en Conseil d'État détermine les modalités d'application de l'alinéa précédent. Il définit notamment les services et les catégories de personnels qui sont strictement indispensables à l'exécution de ces missions et que les directeurs généraux des sociétés concernées peuvent requérir. « III. - Nonobstant les dispositions du paragraphe II ci-dessus, le directeur-général de chaque société est tenu de prendre les mesures nécessaires à l'exécution du service que le nombre et les catégories de personnels présents permettent d'assurer. « Art. 56-1. - Dans les conditions fixées par voie réglementaire, notamment par leurs cahiers des missions et des charges, les organismes mentionnés au présent titre peuvent produire pour elles-mêmes et à titre accessoire des oeuvres et documents audiovisuels et participer à des accords de coproduction. « Art. 56-2. - France Médias crée en son sein un conseil consultatif des programmes composé de téléspectateurs d'auditeurs et d'internautes, chargé d'émettre des avis et des recommandations sur les programmes. « Chaque année, le président de la société France Médias rend compte de l'activité et des travaux de ce conseil à l'occasion de la présentation du rapport sur l'exécution de la convention stratégique pluriannuelle devant les commissions chargées des affaires culturelles et des finances de l'Assemblée nationale et du Sénat. « Art. 56-3. - À l'exception des messages publicitaires, la totalité des programmes télévisés des sociétés nationales de programme, d'ARTE-France et des sociétés éditrices de programmes de télévision mentionnés à l'article 50 est adaptée à destination des personnes sourdes ou malentendantes. « Les cahiers des charges de ces sociétés et la convention stratégique pluriannuelle d'ARTE-France peuvent toutefois permettre des dérogations à cette adaptation justifiées par les caractéristiques de certains programmes. « Les cahiers des charges de ces sociétés ainsi que celui de l'Institut national de l'audiovisuel et la convention stratégique pluriannuelle d'ARTE-France déterminent également les proportions de programmes des services de médias audiovisuels à la demande adaptés à destination des personnes sourdes ou malentendantes ainsi que les proportions des programmes de télévision et de services de médias audiovisuels à la demande accessibles aux personnes aveugles ou malvoyantes. « Art. 56-4. - Les sociétés France Télévisions, Radio France et France Médias Monde ainsi que les sociétés mentionnées au premier alinéa de l'article 50 exerçant une activité d'édition de services peuvent faire parrainer leurs émissions dans les conditions déterminées par leurs cahiers des charges, à l'exception des émissions d'information politique, de débats politiques et des journaux d'information. Les émissions relatives à la santé publique ne peuvent être parrainées par les entreprises et les établissements pharmaceutiques visés aux articles L. 5124-1 à L. 5124-18 du code de la santé publique. Les sociétés parrainant les émissions doivent être clairement identifiées en tant que telles au début ou à la fin de l'émission parrainée. « Art. 56-5. - France Télévisions, Radio France et France Médias Monde ainsi que les sociétés mentionnées au premier alinéa de l'article 50 exerçant une activité d'édition de services ne peuvent accorder ni maintenir, de quelque manière que ce soit, un droit exclusif de reprise de leurs programmes diffusés par voie hertzienne terrestre. « Art. 56-6. - Les sociétés France Télévisions, Radio France et France Médias Monde produisent, programment et diffusent des émissions relatives aux campagnes électorales dans des conditions fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Les prestations fournies à ce titre font l'objet de dispositions insérées dans les cahiers des charges. Les dispositions qui précèdent ne font pas obstacle à ce que les candidats réalisent par leurs propres moyens les émissions de la campagne électorale. « Art. 56-7. - Un temps d'émission est accordé aux formations politiques représentées par un groupe dans l'une ou l'autre des assemblées du Parlement ainsi qu'aux organisations syndicales et professionnelles représentatives à l'échelle nationale, selon des modalités définies par l'Autorité de régulation de la communication audiovisuelle et numérique. « Art. 56-8. &#8210; Dans le cadre de leurs activités de production et de programmation, les sociétés France Télévisions, Radio France, France Médias Monde et ARTE-France ne peuvent conclure de contrats qu'avec les sociétés dont les comptes sociaux et les comptes consolidés ont été déposés au greffe du tribunal en vertu des articles L. 232-21 à L. 232-23 du code de commerce et certifiés, dès lors que leur chiffre d'affaires excède cinq millions d'euros par an. « Section 2 « Obligations particulières à France Télévisions « Art. 56-9. - La retransmission des débats des assemblées parlementaires par France Télévisions s'effectue sous le contrôle du Bureau de chacune des assemblées. « Art. 56-10. - Sous réserve des contraintes liées au décalage horaire de leur reprise en outre-mer, les programmes diffusés entre vingt heures et six heures des services nationaux de télévision de France Télévisions, à l'exception de leurs programmes régionaux et locaux, ne comportent pas de messages publicitaires autres que ceux pour des biens ou services présentés sous leur appellation générique. Cette disposition ne s'applique pas aux campagnes d'intérêt général. Le temps maximal consacré à la diffusion de messages publicitaires s'apprécie par heure d'horloge donnée. Les programmes des services régionaux et locaux de télévision de France Télévisions diffusés sur le territoire d'un département d'outre-mer, d'une collectivité d'outre-mer ou de Nouvelle-Calédonie ne comportent pas de messages publicitaires entre vingt heures et six heures autres que ceux pour des biens ou services présentés sous leur appellation générique, sous réserve de l'existence sur le territoire de la collectivité en cause d'une offre de télévision privée à vocation locale diffusée par voie hertzienne terrestre en clair. « Les programmes des services nationaux de télévision 44 de France Télévisions destinés prioritairement aux enfants de moins de douze ans ne comportent pas de messages publicitaires autres que des messages génériques pour des biens ou services relatifs à la santé et au développement des enfants ou des campagnes d'intérêt général. Cette restriction s'applique durant la diffusion de ces programmes ainsi que pendant un délai de quinze minutes avant et après cette diffusion. Elle s'applique également d'une part lorsque le programme est mis à disposition sur un service de médias audiovisuels à la demande ou un service de communication au public en ligne édité par France Télévisions et d'autre part à tous les messages diffusés sur tout ou partie des services de médias audiovisuels à la demande et des services de communication au public en ligne édités par France Télévisions qui sont prioritairement destinés aux enfants de moins de douze ans. « Art. 56-11. - France Télévisions programme le dimanche matin des émissions à caractère religieux consacrées aux principaux cultes pratiqués en France. Ces émissions sont réalisées sous la responsabilité des représentants de ces cultes et se présentent sous la forme de retransmissions de cérémonies cultuelles ou de commentaires religieux. Les frais de réalisation sont pris en charge par la société dans la limite d'un plafond fixé par le conseil d'administration de la société. « Art. 56-12. - Le cahier des charges de la société France Télévisions précise les conditions dans lesquelles elle met en oeuvre, dans des programmes spécifiques et à travers les oeuvres de fiction qu'elle diffuse, sa mission de promotion de l'apprentissage des langues étrangères prévue à l'article 43-12. « Art. 56-13. - Le cahier des charges de la société France Télévisions fixe les montants minimaux d'investissements de la société dans la production d'oeuvres cinématographiques et audiovisuelles européennes et d'expression originale française, en pourcentage de ses recettes et en valeur absolue. « Chapitre IV « Sanctions administratives « Art. 57. - L'Autorité de régulation de la communication audiovisuelle et numérique peut mettre en demeure les sociétés mentionnées à l'article 44 aux articles 44 à 44-4 et les sociétés mentionnées au premier alinéa de l'article 50 exerçant une activité d'édition de services de respecter les obligations qui leur sont imposées par les textes législatifs et réglementaires, et par les principes définis aux articles 1er et 3-1. « L'Autorité de régulation de la communication audiovisuelle et numérique rend publiques ces mises en demeure. « Les organisations professionnelles et syndicales représentatives du secteur de la communication audiovisuelle, les organisations de défense de la liberté de l'information reconnues d'utilité publique en France, ainsi que les offices publics des langues régionales et les associations concourant à la promotion des langues et cultures régionales, les associations familiales reconnues par l'Union nationale des associations familiales et les associations de défense des droits des femmes peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique de demandes tendant à ce qu'elle engage la procédure prévue au premier alinéa du présent article. « Art. 57-1. - Si une société mentionnée à l'article 44 précédent ne se conforme pas aux mises en demeure qui lui ont été adressées et à la condition que ces sanctions reposent sur des faits distincts ou couvrent une période distincte de ceux ayant déjà fait l'objet d'une mise en demeure, l'Autorité de régulation de la communication audiovisuelle et numérique peut prononcer à son encontre la suspension d'une partie du programme pour un mois au plus ou une sanction pécuniaire dans les limites définies à l'article 42-2. La partie de programme peut notamment être une catégorie de programme ou une ou plusieurs séquences publicitaires. « À titre complémentaire, l'Autorité de régulation de la communication audiovisuelle et numérique peut décider, sous réserve des secrets protégés par la loi, de rendre publique, soit au Journal officiel, soit sur un service de communication au public par voie électronique édité par ses soins, soit les deux, la sanction qu'elle a prononcée. Elle détermine dans sa décision les modalités de cette publication, qui sont proportionnées à la gravité du manquement. « Art. 57-2. - Dans tous les cas de manquement aux obligations incombant aux sociétés mentionnées à l'article 57, l'Autorité de régulation de la communication audiovisuelle et numérique peut ordonner l'insertion dans les programmes d'un communiqué dont il fixe les termes et les conditions de diffusion. L'Autorité de régulation de la communication audiovisuelle et numérique demande à la société de lui présenter ses observations dans un délai de deux jours francs à compter de la réception de cette demande. La décision est alors prononcée sans que soit mise en oeuvre la procédure prévue à l'article 42-7. Le refus de se conformer à cette décision est passible d'une sanction pécuniaire dans les limites définies à l'article 42-2. « Art. 57-3. - Les sanctions pécuniaires sont recouvrées comme les créances de l'État étrangères à l'impôt et au domaine. « Art. 57-4. - L'Autorité de régulation de la communication audiovisuelle et numérique ne peut être saisie de faits remontant à plus de trois ans, s'il n'a été accompli aucun acte tendant à leur recherche, leur constatation ou à leur sanction. « Art. 57-5. - La société concernée peut, dans le délai de deux mois suivant leur notification, former un recours de pleine juridiction devant le Conseil d'État contre une décision de l'Autorité de régulation de la communication audiovisuelle et numérique prise en vertu de l'article 57-1 ou de l'article 57-2. « Art. 57-6. - Les dispositions de l'article 42-10 sont applicables en cas de manquement aux obligations incombant aux sociétés mentionnées à l'article 57. « Art. 57-7. - L'Autorité de régulation de la communication audiovisuelle et numérique saisit le procureur de la République de toute infraction aux dispositions de la présente loi commise par les sociétés mentionnées à l'article 57. » TITRE IV DISPOSITIONS DIVERSES, TRANSITOIRES ET FINALES Chapitre IER Dispositions diverses Article 60 Le code de commerce est ainsi modifié : 1° L'article L. 450-4 est ainsi modifié : a) Au deuxième alinéa, les mots : « doit vérifier » sont remplacés par le mot : « vérifie » ; b) Le troisième alinéa est ainsi rédigé : « La visite et la saisie s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées. Celui-ci désigne le ou les chefs de service territorialement compétents, qui nomment autant d'officiers de police judiciaire que de lieux visités. Ceux-ci sont chargés, chacun en ce qui le concerne, d'assister à ces opérations, d'apporter leur concours en procédant, le cas échéant, aux réquisitions nécessaires et de tenir le juge informé du déroulement de ces opérations. Celui-ci peut, pour exercer le contrôle de ces opérations, délivrer une commission rogatoire au juge des libertés et de la détention dans le ressort duquel s'effectue la visite. » ; 2° Le quatrième alinéa de l'article L. 461-3 est ainsi rédigé : « Le président, ou un vice-président désigné par lui, peut adopter seul les décisions prévues au III de l'article L. 462-5 et à l'article L. 462-8, ainsi que celles prévues aux articles L. 464-2 à L. 464-6 quand elles visent des faits dont l'Autorité de la concurrence a été saisie par le ministre en application du quatrième alinéa de l'article L. 464-9. Il peut faire de même s'agissant des décisions prévues à l'article L. 430-5, des décisions de révision des mesures mentionnées aux III et IV de l'article L. 430-7, des décisions nécessaires à la mise en oeuvre de ces mesures et des décisions de révision des engagements prises en application de l'article L. 464-2. » ; 3° Le dernier alinéa de l'article L. 462-2-1 est abrogé ; 4° À la dernière phrase de l'article L. 463-3, après le mot : « parties », sont insérés les mots : « et n'est pas susceptible de recours. Au vu des observations des parties destinataires des griefs, le rapporteur général peut décider d'adresser un rapport aux parties selon les modalités prévues à l'article L. 463-2 » ; 5° L'article L. 464-5 est abrogé ; 6° À l'article L. 464-9, les mots : « affectent un marché de dimension locale, » sont supprimés et les mots : « 81 et 82 du traité instituant la Communauté européenne » sont remplacés par les mots : « 101 et 102 du traité sur le fonctionnement de l'Union européenne ». Article 61 Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par voie d'ordonnance, dans un délai de neuf mois à compter de la publication de la présente loi, toute mesure relevant du domaine de la loi : 1° Nécessaire pour rendre compatibles les dispositions du livre IV du code de commerce avec la directive (UE) 2019/1 du Parlement européen et du Conseil du 11 décembre 2018 visant à doter les autorités de concurrence des États membres des moyens de mettre en oeuvre plus efficacement les règles de concurrence et à garantir le bon fonctionnement du marché intérieur, y compris les mesures de coordination liées à cette transposition ; 2° Permettant, s'agissant des procédures mises en oeuvre par l'Autorité de la concurrence et des enquêtes conduites par les agents de l'autorité administrative chargée de la concurrence et de la consommation, de simplifier les modalités de saisine du juge des libertés et de la détention concernant le déroulement des opérations de visite et saisie et de simplifier la procédure relative à la clémence. Le projet de loi ratifiant cette ordonnance est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. Article 62 Le code du cinéma et de l'image animée est ainsi modifié : 1° L'article L. 111-2 est ainsi modifié : a) Au a du 2°, après les mots : « la production », sont ajoutés les mots : «, particulièrement la production indépendante » ; b) Le 6° est complété par les mots : « et de veiller, notamment à l'occasion de l'instruction des demandes d'aides financières qui lui sont présentées, au respect du droit de la propriété littéraire et artistique » ; 2° L'article L. 423-1 est complété par un alinéa ainsi rédigé : « En cas d'absence ou d'empêchement du président, celui-ci est remplacé par le membre de l'inspection générale des affaires culturelles. » Article 63 I. - Afin d'améliorer l'accessibilité et l'intelligibilité de la loi du 30 septembre 1986 relative à la liberté de communication, le Gouvernement est autorisé, dans les conditions prévues à l'article 38 de la Constitution, à procéder par ordonnances à la modification de la loi du 30 septembre 1986 pour : 1° Préciser ou clarifier la portée de ses dispositions ; 2° Assurer le respect de la hiérarchie des normes et la cohérence des textes, harmoniser l'état du droit, remédier aux éventuelles erreurs et inadaptations et abroger les dispositions obsolètes. II. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à procéder par ordonnances à la codification de la loi du 30 septembre 1986 ainsi modifiée. Sans préjudice du I, la codification à laquelle il est procédé est effectuée à droit constant, sous réserve des modifications qui seraient rendues nécessaires pour assurer le respect de la hiérarchie des normes et la cohérence rédactionnelle des textes, harmoniser l'état du droit, remédier aux erreurs et insuffisances de codification et abroger les dispositions obsolètes ou devenues sans objet. III. - Ces ordonnances sont publiées dans un délai de dix-huit mois à compter de la publication de la présente loi. IV. - Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de chaque ordonnance. Article 64 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans un délai de douze mois à compter de la promulgation de la présente loi : 1° Les dispositions de nature législative nécessaires à la transposition de la directive 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et les mesures d'adaptation de la législation liées à cette transposition ; 2° Les dispositions de nature législative nécessaires à la mise en oeuvre des dispositions du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis ; 3° Toutes dispositions de nature législative, autres que celles mentionnées aux 1° et 2°, visant à renforcer les pouvoirs de contrôle et d'enquête du ministre chargé des communications électroniques et de l'autorité de régulation des communications électroniques, des postes et de la distribution de la presse, ainsi qu'à améliorer l'efficacité des procédures d'attribution de ressources en numérotation et en fréquences ; 4° Toutes dispositions modifiant la partie législative du code des postes et des communications électroniques afin de remédier aux éventuelles erreurs et en clarifier en tant que de besoin les dispositions. Un projet de loi de ratification est déposé devant le Parlement dans un délai de trois mois à compter de la publication de l'ordonnance. II. - Le cinquième alinéa de l'article L. 36-11 du code des postes et des communications électroniques est remplacé par un alinéa ainsi rédigé : « - aux dispositions du règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/CE et le règlement (UE) n° 531/2012 ». Article 65 I. - Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnances toute mesure de nature législative visant à : 1° Modifier les dispositions du code de la propriété intellectuelle en vue de transposer en droit français celles des dispositions de la directive 2019/790 du Parlement européen et du Conseil sur le droit d'auteur et les droits voisins dans le marché unique numérique et modifiant les directives 96/9/CE et 2001/29/CE, qui n'ont pas été transposées par la loi n° 2019-775 du 24 juillet 2019 tendant à créer un droit voisin au profit des agences de presse et des éditeurs de presse et par la présente loi, et à procéder dans ce code aux mesures d'adaptation et aux mises en cohérence et corrections matérielles, légistiques et rédactionnelles rendues nécessaires par la directive ; 2° Modifier les dispositions du code de la propriété intellectuelle en vue de transposer en droit français les dispositions de la directive 2019/789 du Parlement européen et du Conseil du 17 avril 2019 établissant des règles sur l'exercice du droit d'auteur et des droits voisins applicables à certaines transmissions en ligne d'organismes de radiodiffusion et retransmissions de programmes de télévision et de radio, et modifiant la directive 93/83/CEE du Conseil ; 3° Modifier les dispositions du chapitre IV du titre III du livre Ier du code de la propriété intellectuelle relatives à l'exploitation numérique des livres indisponibles en vue d'en assurer la conformité avec le droit de l'Union européenne. II. - Les ordonnances prévues au I sont prises dans un délai de douze mois suivant la promulgation de la présente loi. III. - Pour chaque ordonnance prévue au I, un projet de loi de ratification est déposé devant le Parlement dans un délai de six mois à compter de la publication de l'ordonnance. Article 66 La loi du 30 septembre 1986 précitée est ainsi modifiée : 1° Au dernier alinéa de l'article 3-1 de la même loi, au deuxième alinéa de l'article 5, au deuxième alinéa de l'article 13, à la première phrase du troisième alinéa de l'article 15, au deuxième alinéa de l'article 16, à la première phrase du quatrième alinéa de l'article 17-1, au dernier alinéa de l'article 20-1 A, au premier alinéa de l'article 23, au neuvième alinéa de l'article 25, aux deuxième, cinquième et sixième alinéas de l'article 29, au deuxième alinéa et à la deuxième phrase du quatrième alinéa de l'article 30, au premier alinéa du III de l'article 30-1, au deuxième de l'article 30-3, au deuxième alinéa de l'article 30-5, au deuxième alinéa de l'article 30-6, au quatrième alinéa de l'article 31, au dernier alinéa du I de l'article 33-1, au deuxième alinéa de l'article 33-1-1, au premier alinéa de l'article 34, au deuxième alinéa de l'article 42-3, à la deuxième phrase du deuxième alinéa de l'article 42-6, au dixième alinéa de l'article 42-7 et au quatorzième alinéa de l'article 78, les mots : « le conseil » sont remplacés par les mots : « l'autorité » ; 2° Au deuxième alinéa et à l'avant-dernière phrase de l'avant-dernier alinéa de l'article 5, aux premier et deuxième alinéas de l'article 6, au premier alinéa de l'article 8, à la première phrase du troisième alinéa de l'article 17-1, au premier alinéa de l'article 29-3, au deuxième alinéa de l'article 32, au troisième alinéa de l'article 33-1-1, au cinquième alinéa de l'article 34 et au douzième alinéa de l'article 42-7, les mots : « du conseil » sont remplacés par les mots : « de l'autorité » ; 3° Au premier alinéa de l'article 6, au premier alinéa de l'article 20-1 A, au quatrième alinéa de l'article 34 et au dixième alinéa de l'article 42-7, les mots : « au conseil » sont remplacés par les mots : « à l'autorité » ; 4° Aux deuxième, troisième, quatrième et cinquième alinéas de l'article 3-1, à la deuxième phrase du premier alinéa de l'article 12, aux deuxième, troisième et quatrième phrases de l'article 14, à la deuxième phrase du deuxième alinéa et à la deuxième phrase du quatrième alinéa de l'article 17-1, au neuvième alinéa de l'article 18, au deuxième alinéa de l'article 22, aux neuvième, dixième et onzième alinéas de l'article 25, au troisième alinéa de l'article 26, au treizième alinéa de l'article 28-1, aux premier et deuxième alinéas de l'article 28-4, aux deuxième, septième et dix-septième alinéas de l'article 29, aux deuxième, cinquième, septième et quatorzième alinéas de l'article 29-1, aux deuxième et cinquième alinéas de l'article 30, aux troisième, seizième, dix-septième, dix-huitième, dix-neuvième, vingtième et vingt-et-unième alinéas de l'article 30-1, aux premier et deuxième alinéas de l'article 30-3, au deuxième alinéa de l'article 30-4, aux cinquième, sixième et septième alinéas de l'article 30-6, aux premier et quatrième alinéas de l'article 30-7, au cinquième alinéa de l'article 31, aux deuxième, troisième et quatrième alinéas de l'article 41-4, au troisième alinéa de l'article 42-2, au quatrième alinéa de l'article 42-3, au premier alinéa de l'article 42-4, à l'article 42-6, le mot : « il » est remplacé par le mot : « elle » ; 5° Le deuxième alinéa de l'article 17 est remplacé par l'alinéa suivant : « Elle est habilitée à saisir les autorités administratives ou judiciaires compétentes pour connaître des pratiques restrictives de la concurrence et des concentrations économiques. Ces mêmes autorités peuvent la saisir pour avis. » ; 6° À l'article 20, les mots : « celui-ci » sont remplacés par les mots : « celle-ci » ; 7° Au premier alinéa de l'article 21, les mots : « au conseil ou à l'autorité » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et du numérique ou à l'Autorité de régulation des communications électroniques et des postes » ; 8° Au troisième alinéa de l'article 22 de la même loi, les mots : « entre eux » sont remplacés par les mots : « entre elles » ; 9° Au troisième alinéa de l'article 28-4, aux premier et deuxième alinéas de l'article 33-1-1, au cinquième alinéa de l'article 34, au septième alinéa de l'article 42-3, les mots : « s'il » sont remplacés par les mots : « si elle » ; 10° Au deuxième alinéa de l'article 41-4, le mot : « saisi » est remplacée par le mot : « saisie » ; 11° Dans la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, dans les autres textes législatifs, et dans les textes pris pour leur application, en vigueur, les mots : « Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « Autorité de régulation de la communication audiovisuelle et numérique », les mots : « le Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « l'Autorité de régulation de la communication audiovisuelle et numérique », les mots : « au Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et numérique » et les mots : « du Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « de l'Autorité de régulation de la communication audiovisuelle et numérique » ; 12° La liste annexée à la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes est ainsi modifiée : a) Au point 24, les mots : « Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet » sont supprimés ; b) Le contenu des points 3 à 23 est déplacé aux points 4 à 24 ; c) Au point 3 sont insérés les mots : « Autorité de la communication audiovisuelle et numérique ». Article 67 La loi du 30 septembre 1986 précitée est ainsi modifiée : 1° À l'article 7, les mots : « de l'établissement public et des sociétés prévues aux articles 44, 45 et 49 » sont remplacés par les mots : « des organismes du secteur public de la communication audiovisuelle mentionnées au titre III » ; 2° Le premier alinéa de l'article 16 est supprimé ; 3° À l'article 16-1, les mots : « aux I et III de l'article 44 » sont remplacés par les mots : « aux articles 44-1 et 44-2 » ; 4° Au premier alinéa de l'article 17-1 et au cinquième alinéa du I de l'article 34, les mots : « sociétés nationales de programme mentionnées à l'article 44 ou à leurs filiales répondant à des obligations de service public, à La Chaîne parlementaire mentionnée à l'article 45-2, à la chaîne Arte et à la chaîne TV5 » sont remplacés par les mots : « organismes du secteur audiovisuel public de la communication audiovisuelle mentionnés au titre III et à la chaîne Arte » ; 5° Au quatrième alinéa de l'article 18, les mots : « les sociétés et l'établissement public mentionnés aux articles 44 et 49 » sont remplacés par les mots : « les sociétés mentionnées au premier alinéa de l'article 43-12 » ; 6° À la première phrase du premier alinéa de l'article 20-1-A, les mots : « l'article 44 » sont remplacés par les mots : « aux articles 44-1 à 44-3 » ; 7° Aux premier et cinquième alinéas du II de l'article 26, les mots : « à l'article 44 ou à leurs filiales répondant à des obligations de service public » sont remplacés par les mots : « aux articles 44-1 à 44-3 ou aux sociétés mentionnées au premier alinéa de l'article 50 » ; 8° Au troisième alinéa du II du même article 26, les mots : « la chaîne visée à l'article 45-2 » sont remplacés par les mots : « la chaîne mentionnée à l'article 47 » ; 9° Au premier alinéa de l'article 28, après les mots : « sociétés nationales de programme », sont insérés les mots : « et par les sociétés mentionnées au premier alinéa de l'article 50 » ; 10° Au premier alinéa du III de l'article 29-1 et au premier alinéa du I de l'article 33-1, les mots : « à l'article 44 » sont remplacés par les mots : « aux articles 44-1 à 44-3 et au premier alinéa de l'article 50 » ; 11° À la troisième phrase du quatrième alinéa de l'article 30-8, après les mots : « sociétés nationales de programme », sont insérés les mots : « et aux sociétés mentionnées au premier alinéa de l'article 50 » ; 12° Au premier alinéa du I de l'article 33-1, les mots : « visée à l'article 45-2 » sont remplacés par les mots : « mentionnée à l'article 47 » ; 13° À la quatrième phrase du quatrième alinéa du I de l'article 33-1 et au quatrième alinéa de l'article 40, les mots : « à l'article 44 » sont remplacés par les mots : « aux articles 44-1 à 44-3 » ; 14° À la première phrase du premier alinéa du I de l'article 34-2, les mots : « des sociétés mentionnées au I de l'article 44 » sont remplacés par les mots : « de la société mentionnée à l'article 44-1 et des sociétés mentionnées au premier alinéa de l'article 50 » ; 15° À la deuxième phrase du premier alinéa et à la première phrase du troisième alinéa du I du même article 34-2, à l'article 34-5 et aux deuxième et cinquième alinéas du I de l'article 98-1, les mots : « au I de l'article 44 » sont remplacés par les mots : « à l'article 44-1 » ; 16° L'article 35-1 est abrogé ; 17° Au premier alinéa de l'article 70, les mots : « les sociétés mentionnées à l'article 44 » sont remplacés par les mots : « la société mentionnée à l'article 44-1 » ; 18° Au troisième alinéa de l'article 73, les mots : « mentionnés à l'article 44 » sont remplacés par les mots : « des sociétés mentionnées aux articles 44-1 et 44-3 et au premier alinéa de l'article 50 » ; 19° À la première phrase de l'article 81, les mots : « du troisième alinéa de l'article 53 » sont remplacés par les mots : « de l'article 56-3 » ; 20° À la deuxième phrase du même article 81, les mots : « contrats d'objectifs et de moyens » sont remplacés par les mots : « conventions stratégiques pluriannuelles » ; 21° Au cinquième alinéa du I de l'article 98-1, les mots : « le contrat d'objectifs et de moyens » sont remplacés par les mots : « la convention stratégique pluriannuelle » ; 22° À l'article 108, les mots : « l'article 53 » sont remplacés par les mots : « l'article 54 ». Article 68 L'article 18 de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt est abrogé. Article 69 L'article 19 de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen est ainsi modifié : 1° Au V, les mots : « mentionnées à l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication désigné par le Conseil supérieur de l'audiovisuel conformément à l'article 16 de la même loi » sont remplacés par les mots : « mentionnées aux articles 44-1 à 44-3 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication désigné par l'Autorité de régulation de la communication audiovisuelle et numérique conformément à l'article 56-6 de la même loi » ; 2° Au quatrième alinéa du VI, les mots : « au Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et numérique ». Article 70 L'article L. 167-1 du code électoral est ainsi modifié : 1° Au V, les mots : « mentionnées à l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication désigné par le Conseil supérieur de l'audiovisuel conformément à l'article 16 de la même loi » sont remplacés par les mots : « mentionnées aux articles 44-1 à 44-3 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication désigné par l'Autorité de régulation de la communication audiovisuelle et numérique conformément à l'article 56-6 de la même loi » ; 2° Au quatrième alinéa du VI, les mots : « au Conseil supérieur de l'audiovisuel » sont remplacés par les mots : « à l'Autorité de régulation de la communication audiovisuelle et numérique ». Article 71 Après la trente-quatrième ligne du tableau annexé à la loi n° 2010-838 du 23 juillet 2010 relative à l'application du cinquième alinéa de l'article 13 de la Constitution, est insérée une ligne ainsi rédigée : « Présidence-direction générale de France Médias Commission compétente en matière d'affaires culturelles ». Article 72 I. - Les dispositions des articles 16 et 17 de la présente loi sont applicables aux oeuvres et objets faisant l'objet d'une protection au titre du droit d'auteur ou des droits voisins à la date de publication de la présente loi, y compris ceux téléversés antérieurement à cette date. II. - Les dispositions de l'article 19 de la présente loi relatives à l'article L. 131-5-1 du code de la propriété intellectuelle, et de l'article 21 de la présente loi relatives à l'article L. 212-3-1 du code de la propriété intellectuelle, entrent en vigueur le 7 juin 2022. Les articles L. 131-5-1 et L. 212-3-1 du code de la propriété intellectuelle dans leur rédaction résultant de ces mêmes articles 19 et 21 sont applicables aux contrats en cours à cette date. Chapitre II Dispositions transitoires Article 73 I. - L'article 22, le IV de l'article 23 et les articles 24 à 26 de la présente loi entrent en vigueur le 25 janvier 2021. II. - À compter de cette date, la personne morale « Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet » est dissoute et ses biens sont transférés à l'Autorité de régulation de la communication audiovisuelle et numérique. Cette dernière est substituée à la Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet dans ses droits et obligations, y compris ceux issus des contrats de travail. III. - Les procédures en cours devant le collège de la Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet à l'issue du délai mentionné au I sont poursuivies de plein droit devant l'Autorité de régulation de la communication audiovisuelle et numérique. Les procédures devant la commission de protection des droits de la Haute Autorité pour la diffusion des oeuvres et la protection des droits sur internet en cours à l'issue du délai mentionné au I sont poursuivies de plein droit devant le membre de l'Autorité de régulation de la communication audiovisuelle et numérique mentionné à l'avant-dernier alinéa du I de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication chargé d'exercer la mission de protection des oeuvres et des objets protégés. Article 74 I. - L'article 29 entre en vigueur à l'échéance des mandats du membre du Conseil supérieur de l'audiovisuel nommé par le président du Sénat et du membre de cette autorité nommé par le président de l'Assemblée nationale en 2015. II. - Par dérogation au premier alinéa du II de l'article 4 de la loi n° 86-1067 relative à la liberté de communication : 1° La durée du premier mandat du membre nommé par application du quatrième alinéa du I de cet article est de sept ans ; 2° La durée des mandats du membre de l'Autorité de régulation de la communication audiovisuelle et numérique qui sera nommé par le président du Sénat et du membre de cette autorité qui sera nommé par le président de l'Assemblée nationale en 2023 est réduite d'une année. III. - Les mandats des membres du Conseil supérieur de l'audiovisuel ne sont pas interrompus du fait de l'entrée en vigueur de la présente loi. Article 75 I. - L'article 30 entre en vigueur à l'échéance du mandat du membre de l'Autorité de régulation des communications électroniques et des postes nommé par président de l'Assemblée nationale le 7 janvier 2015. II. - Les mandats des membres de l'Autorité de régulation des communications électroniques et des postes ne sont pas interrompus du fait de l'entrée en vigueur de la présente loi. III. - À l'échéance du mandat du membre désigné le 7 janvier 2015 par le président de l'Assemblée nationale, le membre qui lui succède est désigné par l'Autorité de régulation de la communication audiovisuelle et numérique dans les conditions prévues au cinquième alinéa du I de l'article L. 130 du code des postes et des communications électroniques. À l'échéance du mandat du membre nommé par le Président de la République le 30 décembre 2016, le membre qui lui succède est désigné par le président de l'Assemblée nationale. Article 76 Les éditeurs de services de médias audiovisuels disposent d'un délai de six mois à compter de la publication des décrets prévus aux articles 33-3 et 71 de la loi n° 86-1067 du 30 septembre 1986 précitée dans leur rédaction résultant des articles 1er et 2 de la présente loi pour conclure la convention prévue à l'article 33-3 de la loi n° 86-1067 du 30 septembre 1986 précitée. Article 77 I. - À l'issue d'un délai d'un mois à compter de la promulgation de la présente loi, l'établissement public Institut national de l'audiovisuel est transformé en société anonyme. À sa date de transformation, son capital est entièrement détenu par l'État. Cette transformation n'emporte ni création d'une personne morale nouvelle, ni cessation d'activité, ni conséquence sur le régime juridique auquel sont soumis les personnels. Les biens de l'établissement public Institut national de l'audiovisuel relevant de son domaine public sont déclassés à la date de sa transformation en société anonyme et deviennent la propriété de la société anonyme Institut national de l'audiovisuel. Lorsque les biens sont nécessaires à la bonne exécution par la société de ses missions de service public ou au développement de celles-ci, l'État s'oppose à leur cession, à leur apport, sous quelque forme que ce soit, à la création d'une sûreté sur ces biens, ou subordonne leur cession, la réalisation de leur apport ou la création de la sûreté sur ces derniers à la condition qu'elle ne soit pas susceptible de porter préjudice à l'accomplissement de ces missions. Un décret fixe les modalités d'application du présent alinéa, notamment les catégories de biens en cause. Est nul de plein droit tout acte de cession, apport ou création de sûreté réalisé sans que l'État ait été mis à même de s'y opposer, en violation de son opposition ou en méconnaissance des conditions fixées à la réalisation de l'opération. Les biens visés au décret ne peuvent faire l'objet d'aucune saisie. L'ensemble des biens, droits, obligations, contrats, conventions et autorisations de toute nature de l'établissement public Institut national de l'audiovisuel, en France et hors de France, sont de plein droit et sans formalités ceux de la société anonyme Institut national de l'audiovisuel à la date de la transformation. Celle-ci n'a aucune incidence sur ces biens, droits, obligations, contrats, conventions et autorisations et n'entraîne, en particulier, pas de modification des contrats et des conventions en cours conclus par l'Institut national de l'audiovisuel, ni leur réalisation, ni, le cas échéant, le remboursement anticipé des dettes qui en sont l'objet. L'ensemble des opérations résultant de la transformation de l'Institut national de l'audiovisuel en société anonyme est réalisée à titre gratuit et ne donne lieu au paiement d'aucun droit, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts. Les comptes de l'exercice 2020 de l'établissement public Institut national de l'audiovisuel sont approuvés dans les conditions du droit commun par l'Assemblée générale de la société Institut national de l'audiovisuel. Le bilan au 31 décembre 2021 de la société Institut national de l'audiovisuel est constitué à partir du bilan de clôture de l'établissement public à la date de sa transformation et du compte de résultat du premier exercice de la société ouvert à la date de sa formation. II. - À la date de la transformation de l'Institut national de l'audiovisuel en société anonyme, le président de l'établissement public en fonction devient de droit président-directeur général de la société et les mandats des autres administrateurs de l'établissement public industriel et commercial Institut national de l'audiovisuel sont transformés de droit en mandats d'administrateurs de la société Institut national de l'audiovisuel. Les représentants du personnel élus restent en fonction jusqu'au terme de leur mandat. La transformation de l'Institut national de l'audiovisuel en société anonyme n'affecte pas le mandat de ses commissaires aux comptes en cours à la date de cette transformation. Article 78 I. - La société France Médias est créée à la date de promulgation de la loi. L'apport par l'État à la société France Médias de la totalité des actions des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel est réalisé par le seul fait de la loi au 1er janvier 2021. Cet apport n'a aucune incidence sur les biens, droits, obligations, contrats, conventions et autorisations de ces sociétés et n'entraîne, en particulier, pas de modification des contrats et des conventions en cours conclus par les sociétés France Médias, France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel, ni leur réalisation, ni, le cas échéant, le remboursement anticipé des dettes qui en sont l'objet. Il ne donne lieu au paiement d'aucun impôt, rémunération ou contribution de quelque nature qu'ils soient. L'apport des actions des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel à la société France Médias est réalisé à la valeur nette comptable des titres. II. - Dans un délai de six semaines à compter de la promulgation de la loi, les statuts des sociétés France Médias et de l'Institut national de l'audiovisuel sont approuvés par application de l'article 51 de la loi n° 86-1067 du 30 septembre 1986. Ceux des sociétés France Télévisions, Radio France et France Médias Monde sont mis en conformité avec la présente loi à compter de la première nomination du président de la société France Médias par application du I de l'article 53 de la loi n° 86-1067 du 30 septembre 1986 en sa rédaction issue de la présente loi. Article 79 Les membres du conseil d'administration de la société France Médias désignés par application des 1°, 2°, 3° et 4° de l'article 52 de la loi du 30 septembre 1986 sont désignés au plus tard un mois après la promulgation de la loi. La première présidence et direction générale de cette société est assurée par le doyen d'âge des membres désignés par application des 3° et 4° de l'article 52 de la loi du 30 septembre 1986 précitée. Son mandat prend fin à compter de la première nomination du président de la société France Médias par application du I de l'article 53 de la loi du 30 septembre 1986 modifiée en sa rédaction issue de la présente loi. Par dérogation au 6° de l'article 52 de la loi du 30 septembre 1986 précitée les premiers membres du conseil d'administration de la société France Médias représentants les salariés sont désignés, dans un délais d'un mois suivant la promulgation de la loi, parmi le personnel des sociétés France Télévisions, Radio France, de la société en charge de l'audiovisuel extérieur de la France et de l'Institut national de l'audiovisuel par chacune des deux organisations syndicales ayant obtenu le plus grand nombre de suffrages en additionnant ceux reçus au premier tour des dernières élections mentionnées aux articles L. 2122-1 et L. 2122-4 du code du travail organisées par ces sociétés. Dans un délai d'un mois suivant la première désignation des représentants des salariés, le conseil d'administration de la société France Médias désigne les deux personnalités indépendantes mentionnées au 5° de l'article 52 de la loi du 30 septembre 1986 précitée. Par dérogation à l'article 52 de la loi du 30 septembre 1986 précitée, le conseil d'administration de la société France Médias délibère valablement sous réserve du respect des règles de quorum. Dans un délai de trois mois à compter de la désignation des deux personnalités indépendantes mentionnées au 5° de l'article 52 de la loi du 30 septembre 1986 précitée, le conseil d'administration propose au Président de la République, par application de l'article 53 de la même loi, la nomination du président-directeur général de la société France Médias. Article 80 À compter de la première nomination du président-directeur général de la société France Médias par application du I de l'article 53 de la loi du 30 septembre 1986 en sa rédaction issue de la présente loi, les mandats des membres des conseils d'administration des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel prennent fin à l'exception de ceux des représentants du personnel. Jusqu'à cette date, les conseils d'administration de ces sociétés délibèrent valablement dans leur composition antérieure à la promulgation de la présente loi. Leurs membres peuvent être nommés jusqu'à cette date dans les conditions prévues par les articles 47-1, 47-2, 47-3 et 50 de la loi n° 86-1067 du 30 septembre 1986 dans leurs rédactions antérieures à la promulgation de la présente loi. À cette date et par dérogation au II de l'article 53 de la loi du 30 septembre 1986 précitée, les présidents des sociétés France Télévisions, Radio France, France Médias Monde et Institut national de l'audiovisuel deviennent directeurs généraux de ces sociétés, jusqu'au 1er janvier 2023. Article 81 Le III de l'article 54 de la loi du 30 septembre 1986 précitée, dans sa rédaction issue de l'article 59 de la présente loi, entre en vigueur le 1er janvier 2022. Chapitre III Dispositions finales Article 82 I. - À la fin du premier alinéa de l'article 108 de la loi n° 86-1067 du 30 septembre 1986 précitée, la référence : « loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information » est remplacée par la référence : « loi n° relative à la . ». II. - Au 1° de l'article L. 811-1-1 du code de la propriété intellectuelle, dans sa rédaction résultant de l'article 11 de l'ordonnance n° 2019-1169 du 13 novembre 2019 relative aux marques de produits ou de services, il est ajouté trois alinéas ainsi rédigés : « Les articles L. 131-5, L. 131-5-1, L. 131-5-2, L. 131-5-3, L. 137-1, L. 137-2, L. 137-3, L. 137-4 sont applicables dans leur rédaction résultant de la loi n° du . « Les articles L. 211-4, L. 212-3, L. 212-3-1, L. 212-3-2, L. 212-3-3, L. 212-3-4, L. 212-3-5 à L. 212-3-10, L. 219-1, L. 219-2, L. 219-3, L. 219-4 sont applicables dans leur rédaction résultant de la loi n° du . « Les articles L. 331-5, L. 331-6, L. 331-7, L. 331-12, L. 331-13, L. 331-14, L. 331-15, L. 331-16, L. 331-17, L. 331-18, L. 331-19, L. 331-20, L. 331-21, L. 331-22, L. 331-23, L. 331-24, L. 331-25, L. 331-26, L. 331-27, L. 331-28, L. 331-29, L. 331-30, L. 331-31, L. 331-32, L. 331-33, L. 331-34, L. 342-3-1 sont applicables dans leur rédaction résultant de la loi n° du » III. - Au 1° de l'article L. 811-1-1 du code de la propriété intellectuelle, dans sa rédaction résultant de l'article 17 de l'ordonnance n° 2018-341 du 9 mai 2018 relative au brevet européen à effet unitaire et à la juridiction unifiée du brevet, telle que modifiée par l'article 12 de l'ordonnance n° 2019-1169 du 13 novembre 2019 relative aux marques de produits ou de services, il est ajouté trois alinéas ainsi rédigés : « Les articles L. 131-5, L. 131-5-1, L. 131-5-2, L. 131-5-3, L. 137-1, L. 137-2, L. 137-3, L. 137-4 sont applicables dans leur rédaction résultant de la loi n° ..... du ..... « Les articles L. 211-4, L. 212-3, L. 212-3-1, L. 212-3-2, L. 212-3-3, L. 212-3-4, L. 212-3-5 à L. 212-3-10, L. 219-1, L. 219-2, L. 219-3, L. 219-4 sont applicables dans leur rédaction résultant de la loi n° du . « Les articles L. 331-5, L. 331-6, L. 331-7, L. 331-12, L. 331-13, L. 331-14, L. 331-15, L. 331-16, L. 331-17, L. 331-18, L. 331-19, L. 331-20, L. 331-21, L. 331-22, L. 331-23, L. 331-24, L. 331-25, L. 331-26, L. 331-27, L. 331-28, L. 331-29, L. 331-30, L. 331-31, L. 331-32, L. 331-33, L. 331-34, L. 342-3-1 sont applicables dans leur rédaction résultant de la loi n° du ». IV. - 1° La vingt-cinquième ligne du tableau est remplacée par les trois lignes suivantes : « Articles L. 450-1 à L. 450-3 l'ordonnance n° 2014-487 du 15 mai 2014 » ; Article L. 450-4 la loi n° du Articles L. 450-5 à L. 450-8 l'ordonnance n° 2014-487 du 15 mai 2014 2° La vingt-septième ligne du tableau est remplacée par les trois lignes suivantes : « Articles L. 461-1 à L. 461-2 l'ordonnance n° 2014-487 du 15 mai 2014 » ; Article L. 461-3 la loi n° du Articles L. 461-4 à L. 461-5 l'ordonnance n° 2014-487 du 15 mai 2014 3° À la trentième ligne du tableau, les mots « la loi n° 2015-990 du 6 août 2015 » sont remplacés par les mots « la loi n° du » ; 4° La trente-septième ligne du tableau est remplacée par les trois lignes suivantes : « Articles L. 463-1 à L. 463-2 l'ordonnance n° 2014-487 du 15 mai 2014 » ; Article L. 463-3 la loi n° du Articles L. 463-4 à L. 463- l'ordonnance n° 2014-487 du 15 mai 2014 5° La quarantième ligne du tableau est remplacée par la ligne suivante : « Articles L. 464-1 à L. 464-4 l'ordonnance n° 2014-487 du 15 mai 2014 » ; 6° La quarante-et-unième ligne du tableau est remplacée par les deux lignes suivantes : « Articles L. 464-6 à L. 464-8 l'ordonnance n° 2014-487 du 15 mai 2014 &#160; &#160; Article L. 464-9 la loi n° du » ; V. - Le 5° de l'article 60 de la présente loi est applicable dans les Iles Wallis et Futuna. VI. - À l'article L. 395 du code électoral, la référence « loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information est remplacée par la référence : « loi n° du ». VII. - À l'article 26 de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen la référence : « loi n° 2018-509 du 25 juin 2018 relative à l'élection des représentants au Parlement européen » est remplacée par la référence : « loi n° du ». VIII. - L'article 72 de la présente loi est applicable dans les îles Wallis et Futuna. IX. - Les articles 73, 74, 76 et 81 de la présente loi sont applicables dans les Iles Wallis et Futuna, en Nouvelle Calédonie et en Polynésie française."}
